(* Content-type: application/mathematica *)

(*** Wolfram Notebook File ***)
(* http://www.wolfram.com/nb *)

(* CreatedBy='Mathematica 6.0' *)

(*CacheID: 234*)
(* Internal cache information:
NotebookFileLineBreakTest
NotebookFileLineBreakTest
NotebookDataPosition[       145,          7]
NotebookDataLength[   1295938,      18903]
NotebookOptionsPosition[    504778,       8598]
NotebookOutlinePosition[   1295944,      18902]
CellTagsIndexPosition[   1295901,      18899]
WindowFrame->Normal
ContainsDynamic->True *)

(* Beginning of Notebook Content *)
Notebook[{

Cell[CellGroupData[{
Cell[BoxData[{
 RowBox[{
  RowBox[{
   RowBox[{"Sup", "[", "k_", "]"}], ":=", 
   RowBox[{"Min", "[", 
    RowBox[{"Q", ",", 
     RowBox[{"w", 
      RowBox[{"(", 
       RowBox[{"Kj", "-", "k"}], ")"}]}]}], "]"}]}], 
  ";"}], "\[IndentingNewLine]", 
 RowBox[{
  RowBox[{
   RowBox[{"Dem", "[", "k_", "]"}], ":=", 
   RowBox[{"Min", "[", 
    RowBox[{"Q", ",", 
     RowBox[{"u", " ", "k"}]}], "]"}]}], ";"}], "\[IndentingNewLine]", 
 RowBox[{
  RowBox[{
   RowBox[{"F", "[", 
    RowBox[{"ku_", ",", "kd_"}], "]"}], ":=", 
   RowBox[{"Min", "[", 
    RowBox[{
     RowBox[{"Sup", "[", "kd", "]"}], ",", 
     RowBox[{"Dem", "[", "ku", "]"}]}], "]"}]}], 
  ";"}], "\[IndentingNewLine]", 
 RowBox[{
  RowBox[{
   RowBox[{"V", "[", "k_", "]"}], ":=", 
   RowBox[{"Which", "[", "\[IndentingNewLine]", 
    RowBox[{
     RowBox[{"k", "\[LessEqual]", "Kc"}], ",", " ", "u", ",", 
     "\[IndentingNewLine]", "True", ",", " ", 
     RowBox[{"w", 
      RowBox[{
       RowBox[{"(", 
        RowBox[{"Kj", "-", "k"}], ")"}], "/", "k"}]}]}], 
    "\[IndentingNewLine]", "]"}]}], ";"}], "\[IndentingNewLine]", 
 RowBox[{
  RowBox[{
   RowBox[{"NN", "[", 
    RowBox[{"x_", ",", "n_"}], "]"}], ":=", 
   RowBox[{"N", "[", 
    RowBox[{
     RowBox[{"Round", "[", 
      RowBox[{"x", "*", 
       RowBox[{"10", "^", "n"}]}], "]"}], "/", 
     RowBox[{"10", "^", "n"}]}], "]"}]}], ";"}], "\[IndentingNewLine]", 
 RowBox[{"Manipulate", "[", "\[IndentingNewLine]", 
  RowBox[{"(*", "PARAMETERS", "*)"}], "\[IndentingNewLine]", 
  RowBox[{
   RowBox[{
    RowBox[{"u", "=", "100"}], ";", 
    RowBox[{"w", "=", 
     RowBox[{"u", "/", "6"}]}], ";", 
    RowBox[{"Kj", "=", "150"}], ";", "\[IndentingNewLine]", 
    RowBox[{"Q", "=", 
     RowBox[{"w", " ", "u", " ", 
      RowBox[{"Kj", "/", 
       RowBox[{"(", 
        RowBox[{"w", "+", "u"}], ")"}]}]}]}], ";", 
    RowBox[{"Kc", "=", 
     RowBox[{"Q", "/", "u"}]}], ";", "\[IndentingNewLine]", 
    "\[IndentingNewLine]", 
    RowBox[{"If", "[", 
     RowBox[{"calc", ",", "\[IndentingNewLine]", 
      RowBox[{
       RowBox[{"dt", "=", 
        RowBox[{"ddt", "/", "3600"}]}], ";", "\[IndentingNewLine]", 
       RowBox[{"dx", "=", 
        RowBox[{"dt", "*", "u"}]}], ";", "\[IndentingNewLine]", 
       RowBox[{"iL", "=", 
        RowBox[{"Round", "[", 
         RowBox[{"L", "/", "dx"}], "]"}]}], ";", 
       RowBox[{"iT", "=", 
        RowBox[{"Round", "[", 
         RowBox[{"T", "/", "dt"}], "]"}]}], ";", "\[IndentingNewLine]", 
       "\[IndentingNewLine]", 
       RowBox[{"(*", 
        RowBox[{"INITIAL", " ", "CONDITIONS"}], "*)"}], "\[IndentingNewLine]",
        
       RowBox[{"k0", "=", 
        RowBox[{"Table", "[", 
         RowBox[{"kA", " ", ",", 
          RowBox[{"{", 
           RowBox[{"i", ",", "1", ",", "iL"}], "}"}]}], "]"}]}], ";", 
       "\[IndentingNewLine]", 
       RowBox[{"k", "=", "k0"}], ";", "\[IndentingNewLine]", 
       "\[IndentingNewLine]", 
       RowBox[{"ip1", "=", 
        RowBox[{"Round", "[", 
         RowBox[{
          RowBox[{"p1", "[", 
           RowBox[{"[", "2", "]"}], "]"}], "/", "dx"}], "]"}]}], ";", 
       "\[IndentingNewLine]", 
       RowBox[{"ip2", "=", 
        RowBox[{"Round", "[", 
         RowBox[{
          RowBox[{"p2", "[", 
           RowBox[{"[", "2", "]"}], "]"}], "/", "dx"}], "]"}]}], ";", 
       "\[IndentingNewLine]", 
       RowBox[{"jp1", "=", 
        RowBox[{"Round", "[", 
         RowBox[{
          RowBox[{
           RowBox[{"p1", "[", 
            RowBox[{"[", "1", "]"}], "]"}], "/", "dt"}], "/", "60"}], "]"}]}],
        ";", "\[IndentingNewLine]", 
       RowBox[{"jp2", "=", 
        RowBox[{"Round", "[", 
         RowBox[{
          RowBox[{
           RowBox[{"p2", "[", 
            RowBox[{"[", "1", "]"}], "]"}], "/", "dt"}], "/", "60"}], "]"}]}],
        ";", "\[IndentingNewLine]", 
       RowBox[{"s", "=", 
        RowBox[{
         RowBox[{"(", 
          RowBox[{"ip2", "-", "ip1"}], ")"}], "/", 
         RowBox[{"(", 
          RowBox[{"jp2", "-", "jp1", "+", ".00000000000000001"}], ")"}]}]}], 
       ";", "\[IndentingNewLine]", "\[IndentingNewLine]", 
       RowBox[{"sal", "=", 
        RowBox[{"{", "k0", "}"}]}], ";", "\[IndentingNewLine]", 
       RowBox[{"For", "[", 
        RowBox[{
         RowBox[{"j", "=", "1"}], ",", 
         RowBox[{"j", "<", "iT"}], ",", 
         RowBox[{"j", "++"}], ",", "\[IndentingNewLine]", 
         RowBox[{
          RowBox[{"iMB", "=", 
           RowBox[{"If", "[", 
            RowBox[{
             RowBox[{"jp1", "\[LessEqual]", "j", "\[LessEqual]", "jp2"}], ",",
              
             RowBox[{"Round", "[", 
              RowBox[{"ip1", "+", 
               RowBox[{"s", " ", 
                RowBox[{"(", 
                 RowBox[{"j", "-", "jp1"}], ")"}]}]}], "]"}], ",", 
             RowBox[{"2", " ", "iL"}]}], "]"}]}], ";", "\[IndentingNewLine]", 
          
          RowBox[{"For", "[", 
           RowBox[{
            RowBox[{"i", "=", "2"}], ",", 
            RowBox[{"i", "<", "iL"}], ",", 
            RowBox[{"i", "++"}], ",", "\[IndentingNewLine]", 
            RowBox[{
             RowBox[{"QB", "=", 
              RowBox[{"If", "[", 
               RowBox[{
                RowBox[{
                 RowBox[{"i", "+", "1"}], "\[Equal]", "iMB"}], ",", "0", ",", 
                "Q"}], "]"}]}], ";", "\[IndentingNewLine]", 
             RowBox[{"Qout", "=", 
              RowBox[{"Min", "[", 
               RowBox[{"QB", ",", 
                RowBox[{"F", "[", 
                 RowBox[{
                  RowBox[{"k0", "[", 
                   RowBox[{"[", "i", "]"}], "]"}], ",", 
                  RowBox[{"k0", "[", 
                   RowBox[{"[", 
                    RowBox[{"i", "+", "1"}], "]"}], "]"}]}], "]"}]}], "]"}]}],
              ";", "\[IndentingNewLine]", 
             RowBox[{"QB", "=", 
              RowBox[{"If", "[", 
               RowBox[{
                RowBox[{
                 RowBox[{"i", "-", "1"}], "\[Equal]", "iMB"}], ",", "0", ",", 
                "Q"}], "]"}]}], ";", "\[IndentingNewLine]", 
             RowBox[{"Qin", "=", 
              RowBox[{"Min", "[", 
               RowBox[{"QB", ",", 
                RowBox[{"F", "[", 
                 RowBox[{
                  RowBox[{"k0", "[", 
                   RowBox[{"[", 
                    RowBox[{"i", "-", "1"}], "]"}], "]"}], ",", 
                  RowBox[{"k0", "[", 
                   RowBox[{"[", "i", "]"}], "]"}]}], "]"}]}], "]"}]}], ";", 
             "\[IndentingNewLine]", "\[IndentingNewLine]", 
             RowBox[{
              RowBox[{"k", "[", 
               RowBox[{"[", "i", "]"}], "]"}], "=", 
              RowBox[{
               RowBox[{"k0", "[", 
                RowBox[{"[", "i", "]"}], "]"}], "+", 
               RowBox[{
                RowBox[{"1", "/", "u"}], " ", 
                RowBox[{"(", 
                 RowBox[{"Qin", " ", "-", " ", "Qout"}], ")"}]}]}]}], ";"}]}],
            "\[IndentingNewLine]", "]"}], ";", "\[IndentingNewLine]", 
          RowBox[{"k0", "=", "k"}], ";", "\[IndentingNewLine]", 
          RowBox[{"sal", "=", 
           RowBox[{"Append", "[", 
            RowBox[{"sal", ",", "k"}], "]"}]}], ";"}]}], 
        "\[IndentingNewLine]", "]"}], ";", "\[IndentingNewLine]", 
       RowBox[{"sal", "=", 
        RowBox[{"Drop", "[", 
         RowBox[{"sal", ",", "0", ",", 
          RowBox[{"-", "1"}]}], "]"}]}], ";", 
       RowBox[{"iL", "--"}], ";", "\[IndentingNewLine]", 
       RowBox[{"dt0", "=", "dt"}], ";"}]}], "\[IndentingNewLine]", "]"}], ";",
     "\[IndentingNewLine]", 
    RowBox[{"calc", "=", "False"}], ";", "\[IndentingNewLine]", 
    RowBox[{"g1", "=", 
     RowBox[{"ArrayPlot", "[", 
      RowBox[{
       RowBox[{"Reverse", "[", 
        RowBox[{"sal", "\[Transpose]"}], "]"}], ",", 
       RowBox[{"ColorFunction", "\[Rule]", 
        RowBox[{"ColorData", "[", "clr", "]"}]}], ",", 
       RowBox[{"AspectRatio", "\[Rule]", "1"}], ",", "\[IndentingNewLine]", 
       RowBox[{"DataRange", "\[Rule]", 
        RowBox[{"{", 
         RowBox[{
          RowBox[{"{", 
           RowBox[{"0", ",", 
            RowBox[{"60", " ", "T"}]}], "}"}], ",", 
          RowBox[{"{", 
           RowBox[{"0", ",", "L"}], "}"}]}], "}"}]}], ",", 
       RowBox[{"FrameTicks", "\[Rule]", 
        RowBox[{"{", 
         RowBox[{"Automatic", ",", "Automatic", ",", "None", ",", "None"}], 
         "}"}]}], ",", 
       RowBox[{"FrameLabel", "\[Rule]", 
        RowBox[{"{", 
         RowBox[{"\"\<SPACE, km\>\"", ",", "\"\<TIME, min\>\""}], "}"}]}], 
       ",", 
       RowBox[{"LabelStyle", "\[Rule]", 
        RowBox[{"Directive", "[", "Medium", "]"}]}]}], "]"}]}], ";", 
    "\[IndentingNewLine]", 
    RowBox[{"g2", "=", 
     RowBox[{"Graphics", "[", 
      RowBox[{"Line", "[", 
       RowBox[{"{", 
        RowBox[{"p1", ",", "p2"}], "}"}], "]"}], "]"}]}], ";", 
    "\[IndentingNewLine]", "\[IndentingNewLine]", 
    RowBox[{"ip3", "=", 
     RowBox[{"1", "+", 
      RowBox[{"Round", "[", 
       RowBox[{
        RowBox[{"(", 
         RowBox[{"p3", "[", 
          RowBox[{"[", "2", "]"}], "]"}], ")"}], "/", "dx"}], "]"}]}]}], ";", 
    
    RowBox[{"ix0", "=", "ip3"}], ";", 
    RowBox[{"x0", "=", 
     RowBox[{"p3", "[", 
      RowBox[{"[", "2", "]"}], "]"}]}], ";", "\[IndentingNewLine]", 
    RowBox[{"jp3", "=", 
     RowBox[{"Round", "[", 
      RowBox[{
       RowBox[{
        RowBox[{"p3", "[", 
         RowBox[{"[", "1", "]"}], "]"}], "/", "dt"}], "/", "60"}], "]"}]}], 
    ";", 
    RowBox[{"jt0", "=", "jp3"}], ";", "\[IndentingNewLine]", 
    RowBox[{"traj", "=", 
     RowBox[{"{", 
      RowBox[{"{", 
       RowBox[{
        RowBox[{"p3", "[", 
         RowBox[{"[", "1", "]"}], "]"}], ",", "x0"}], " ", "}"}], "}"}]}], 
    ";", "\[IndentingNewLine]", 
    RowBox[{"While", "[", 
     RowBox[{
      RowBox[{
       RowBox[{"ix0", "<", "iL"}], "&&", 
       RowBox[{"jt0", "\[LessEqual]", "iT"}]}], ",", "\[IndentingNewLine]", 
      RowBox[{
       RowBox[{"x0", "+=", 
        RowBox[{
         RowBox[{"V", "[", 
          RowBox[{"sal", "[", 
           RowBox[{"[", 
            RowBox[{"jt0", ",", 
             RowBox[{"ix0", "+", "1"}]}], "]"}], "]"}], "]"}], " ", "dt"}]}], 
       ";", "\[IndentingNewLine]", 
       RowBox[{"ix0", "=", 
        RowBox[{"Round", "[", 
         RowBox[{"x0", "/", "dx"}], "]"}]}], ";", "\[IndentingNewLine]", 
       RowBox[{"jt0", "++"}], ";", "\[IndentingNewLine]", 
       RowBox[{"traj", "=", 
        RowBox[{"Append", "[", 
         RowBox[{"traj", ",", 
          RowBox[{"{", 
           RowBox[{
            RowBox[{"jt0", " ", "60", " ", "dt"}], ",", "x0"}], "}"}]}], 
         "]"}]}], ";"}]}], "\[IndentingNewLine]", "]"}], ";", 
    "\[IndentingNewLine]", "\[IndentingNewLine]", 
    RowBox[{"g3", "=", 
     RowBox[{"Graphics", "[", 
      RowBox[{"{", 
       RowBox[{"Dashed", ",", 
        RowBox[{"Line", "[", "traj", "]"}]}], "}"}], "]"}]}], ";", 
    "\[IndentingNewLine]", "\[IndentingNewLine]", 
    RowBox[{"a", "=", 
     RowBox[{"p1", "-", "p2"}]}], ";", "\[IndentingNewLine]", 
    RowBox[{"Column", "[", 
     RowBox[{"{", 
      RowBox[{
       RowBox[{"Show", "[", 
        RowBox[{"g1", ",", "g2", ",", "g3", ",", 
         RowBox[{"ImageSize", "\[Rule]", "500"}]}], "]"}], ",", 
       RowBox[{"Row", "[", 
        RowBox[{"{", 
         RowBox[{"\"\<A=\>\"", ",", 
          RowBox[{"NN", "[", 
           RowBox[{"p1", ",", "2"}], "]"}], ",", "\"\<, B=\>\"", ",", 
          RowBox[{"NN", "[", 
           RowBox[{"p2", ",", "2"}], "]"}], ",", "\"\<, *=\>\"", ",", " ", 
          RowBox[{"NN", "[", 
           RowBox[{"p3", ",", "2"}], "]"}], ",", " ", "\"\<, MBspeed=\>\"", 
          ",", 
          RowBox[{"NN", "[", " ", 
           RowBox[{
            RowBox[{"60", " ", 
             RowBox[{
              RowBox[{"a", "[", 
               RowBox[{"[", "2", "]"}], "]"}], "/", 
              RowBox[{"a", "[", 
               RowBox[{"[", "1", "]"}], "]"}]}]}], ",", "1"}], "]"}], " ", 
          ",", "\"\< kph\>\"", ",", " ", "\"\<, k[*]= \>\"", ",", 
          RowBox[{"NN", "[", 
           RowBox[{
            RowBox[{
             RowBox[{"sal", "[", 
              RowBox[{"[", "jp3", "]"}], "]"}], "[", 
             RowBox[{"[", "ip3", "]"}], "]"}], ",", "2"}], "]"}]}], " ", 
         "}"}], "]"}]}], "}"}], "]"}]}], ",", "\[IndentingNewLine]", 
   "\[IndentingNewLine]", 
   RowBox[{"{", 
    RowBox[{
     RowBox[{"{", 
      RowBox[{"calc", ",", "True", ",", "\"\<update\>\""}], "}"}], ",", 
     RowBox[{"{", 
      RowBox[{"True", ",", "False"}], "}"}]}], "}"}], ",", 
   "\[IndentingNewLine]", 
   RowBox[{"{", 
    RowBox[{
     RowBox[{"{", 
      RowBox[{"ddt", ",", "5", ",", "\"\<dt, secs\>\""}], "}"}], ",", "1", 
     ",", "20", ",", "1", ",", 
     RowBox[{"Appearance", "\[Rule]", "\"\<Labeled\>\""}]}], "}"}], ",", 
   "\[IndentingNewLine]", 
   RowBox[{"{", 
    RowBox[{
     RowBox[{"{", 
      RowBox[{"T", ",", ".4", ",", "\"\<duration, hrs\>\""}], "}"}], ",", 
     ".1", ",", "1", ",", ".1", ",", 
     RowBox[{"Appearance", "\[Rule]", "\"\<Labeled\>\""}]}], "}"}], ",", 
   "\[IndentingNewLine]", 
   RowBox[{"{", 
    RowBox[{
     RowBox[{"{", 
      RowBox[{"L", ",", "4", ",", "\"\<segment length\>\""}], "}"}], ",", "1",
      ",", "30", ",", "1", ",", 
     RowBox[{"Appearance", "\[Rule]", "\"\<Labeled\>\""}]}], "}"}], ",", 
   "\[IndentingNewLine]", 
   RowBox[{"{", 
    RowBox[{
     RowBox[{"{", 
      RowBox[{"kA", ",", 
       RowBox[{".7", " ", "Kc"}], ",", "\"\<demand, veh/km\>\""}], "}"}], ",",
      "1", ",", "Kc", ",", 
     RowBox[{"Appearance", "\[Rule]", "\"\<Labeled\>\""}]}], "}"}], ",", 
   "\[IndentingNewLine]", 
   RowBox[{"{", 
    RowBox[{
     RowBox[{"{", 
      RowBox[{"p1", ",", 
       RowBox[{"{", 
        RowBox[{"1", ",", 
         RowBox[{"L", "/", "2"}]}], "}"}]}], "}"}], ",", "Locator", ",", 
     RowBox[{"Appearance", "\[Rule]", "\"\<A  \>\""}]}], "}"}], ",", 
   "\[IndentingNewLine]", 
   RowBox[{"{", 
    RowBox[{
     RowBox[{"{", 
      RowBox[{"p2", ",", 
       RowBox[{"{", 
        RowBox[{
         RowBox[{"60", 
          RowBox[{"T", "/", "3"}]}], ",", 
         RowBox[{"2", 
          RowBox[{"L", "/", "3"}]}]}], "}"}]}], "}"}], ",", "Locator", ",", 
     RowBox[{"Appearance", "\[Rule]", "\"\<  B\>\""}]}], "}"}], ",", 
   "\[IndentingNewLine]", 
   RowBox[{"{", 
    RowBox[{
     RowBox[{"{", 
      RowBox[{"p3", ",", 
       RowBox[{"{", 
        RowBox[{"1", ",", "0.1"}], "}"}]}], "}"}], ",", "Locator", ",", 
     RowBox[{"Appearance", "\[Rule]", "\"\<*\>\""}]}], "}"}], ",", 
   "\[IndentingNewLine]", 
   RowBox[{"{", 
    RowBox[{
     RowBox[{"{", 
      RowBox[{
      "clr", ",", "\"\<ThermometerColors\>\"", ",", 
       "\"\<density color scale\>\""}], "}"}], ",", 
     RowBox[{"Table", "[", 
      RowBox[{
       RowBox[{
        RowBox[{"ColorData", "[", 
         RowBox[{"a", ",", "\"\<Name\>\""}], "]"}], "->", 
        RowBox[{"ColorData", "[", 
         RowBox[{"a", ",", "\"\<Image\>\""}], "]"}]}], ",", 
       RowBox[{"{", 
        RowBox[{"a", ",", 
         RowBox[{"ColorData", "[", "\"\<Gradients\>\"", "]"}]}], "}"}]}], 
      "]"}]}], "}"}], ",", "\[IndentingNewLine]", 
   RowBox[{"SaveDefinitions", "\[Rule]", "True"}], ",", "\[IndentingNewLine]",
    
   RowBox[{"Initialization", "\[RuleDelayed]", 
    RowBox[{"(", 
     RowBox[{"traj", "=", 
      RowBox[{"{", 
       RowBox[{"{", 
        RowBox[{"0", ",", "0"}], "}"}], "}"}]}], ")"}]}]}], 
  "\[IndentingNewLine]", "]"}]}], "Input",
 CellChangeTimes->{{3.4017113283125*^9, 3.401711344359375*^9}, {
   3.40171169015625*^9, 3.401711705125*^9}, {3.401711748265625*^9, 
   3.4017118025625*^9}, {3.401711860625*^9, 3.401711864171875*^9}, {
   3.401711909171875*^9, 3.40171194725*^9}, {3.40171197975*^9, 
   3.401711993546875*^9}, {3.401712072390625*^9, 3.401712192484375*^9}, 
   3.40171223125*^9, {3.401712551140625*^9, 3.401712592046875*^9}, {
   3.401712639453125*^9, 3.401712796046875*^9}, {3.401712830703125*^9, 
   3.4017128308125*^9}, {3.40171294040625*^9, 3.401713018078125*^9}, {
   3.401713062296875*^9, 3.40171306596875*^9}, {3.401713158453125*^9, 
   3.40171318271875*^9}, {3.40171325040625*^9, 3.401713356921875*^9}, {
   3.401713410828125*^9, 3.40171359725*^9}, {3.401713630578125*^9, 
   3.4017136344375*^9}, {3.4017139455*^9, 3.40171401709375*^9}, {
   3.401714098171875*^9, 3.401714101234375*^9}, {3.401714177125*^9, 
   3.4017141785625*^9}, {3.401714210015625*^9, 3.401714287765625*^9}, 
   3.401714326921875*^9, {3.401714626640625*^9, 3.401714639015625*^9}, {
   3.4017149174375*^9, 3.40171493525*^9}, {3.40171500184375*^9, 
   3.401715004359375*^9}, {3.401715200859375*^9, 3.4017152010625*^9}, {
   3.40171545434375*^9, 3.401715499328125*^9}, {3.401715829390625*^9, 
   3.401715829875*^9}, {3.401716056890625*^9, 3.401716061046875*^9}, {
   3.40171664165625*^9, 3.401716643171875*^9}, {3.401716676375*^9, 
   3.401716707375*^9}, {3.4017167669375*^9, 3.401716788390625*^9}, {
   3.401717087453125*^9, 3.401717093515625*^9}, {3.40171733284375*^9, 
   3.40171734659375*^9}, {3.401717418765625*^9, 3.401717465734375*^9}, {
   3.40171932596875*^9, 3.4017193285*^9}, {3.401719685203125*^9, 
   3.401719750109375*^9}, {3.401719804953125*^9, 3.4017198795*^9}, {
   3.401719930203125*^9, 3.401719988953125*^9}, {3.401720022609375*^9, 
   3.40172008765625*^9}, {3.401727342078125*^9, 3.40172739528125*^9}, {
   3.4017274439375*^9, 3.401727525421875*^9}, {3.4017275683125*^9, 
   3.401727571328125*^9}, {3.4017276779375*^9, 3.401727678796875*^9}, {
   3.4017279703125*^9, 3.4017279725*^9}, {3.4017280756875*^9, 
   3.401728075859375*^9}, {3.401728115296875*^9, 3.401728121828125*^9}, 
   3.40172820684375*^9, {3.40172838196875*^9, 3.40172839175*^9}, {
   3.401728425578125*^9, 3.401728426125*^9}, {3.401728500859375*^9, 
   3.40172850909375*^9}, {3.401728642140625*^9, 3.401728699296875*^9}, {
   3.401728881953125*^9, 3.401728930796875*^9}, {3.4017291373693275`*^9, 
   3.4017291376655645`*^9}, {3.4017291689730954`*^9, 3.401729173634924*^9}, {
   3.4017304917025003`*^9, 3.4017304965462503`*^9}, {3.4017305656243753`*^9, 
   3.4017306130618753`*^9}, {3.4017308346712503`*^9, 
   3.4017308352337503`*^9}, {3.4017310558275003`*^9, 
   3.4017310650150003`*^9}, {3.4017310972962503`*^9, 
   3.4017311165462503`*^9}, {3.4017313318118753`*^9, 
   3.4017313407337503`*^9}, {3.4017314758587503`*^9, 
   3.4017314822806253`*^9}, {3.4017315553275003`*^9, 
   3.4017315999837503`*^9}, {3.4017316437337503`*^9, 
   3.4017316939056253`*^9}, {3.4017317321243753`*^9, 
   3.4017317364993753`*^9}, {3.4017331180775003`*^9, 
   3.4017331406712503`*^9}, {3.4017331742962503`*^9, 
   3.4017332891556253`*^9}, {3.4017333244837503`*^9, 
   3.4017333263431253`*^9}, {3.4017333866400003`*^9, 
   3.4017334102337503`*^9}, {3.4017334473743753`*^9, 
   3.4017334519837503`*^9}, {3.4017335745618753`*^9, 
   3.4017335760462503`*^9}, {3.4017336226087503`*^9, 
   3.4017336228275003`*^9}, {3.4017336804212503`*^9, 
   3.4017336857181253`*^9}, {3.4017337368118753`*^9, 
   3.4017337418275003`*^9}, {3.4017338994212503`*^9, 
   3.4017338997806253`*^9}, {3.4017343292962503`*^9, 
   3.4017343755931253`*^9}, {3.4017345312337503`*^9, 
   3.4017345347493753`*^9}, {3.4017345679681253`*^9, 
   3.4017345681556253`*^9}, {3.4017346978900003`*^9, 
   3.4017347436087503`*^9}, {3.4017347802650003`*^9, 
   3.4017347972025003`*^9}, {3.4017349185618753`*^9, 
   3.4017349253118753`*^9}, {3.4017350315150003`*^9, 
   3.4017350327493753`*^9}, {3.4017350900462503`*^9, 
   3.4017350971400003`*^9}, {3.4017352010306253`*^9, 
   3.4017352055306253`*^9}, {3.4017352718743753`*^9, 
   3.4017353322025003`*^9}, {3.4017354074993753`*^9, 
   3.4017354091243753`*^9}, {3.4017354815775003`*^9, 
   3.4017355113900003`*^9}, {3.4017355931087503`*^9, 
   3.4017355948275003`*^9}, {3.4017356294681253`*^9, 
   3.4017356500150003`*^9}, {3.4017369901219997`*^9, 
   3.4017369918563747`*^9}, {3.4017370333563747`*^9, 
   3.4017370687157497`*^9}, {3.4017371006219997`*^9, 
   3.4017371443719997`*^9}, {3.4017371835594997`*^9, 
   3.4017371879813747`*^9}, {3.4017373900126247`*^9, 
   3.4017374221688747`*^9}, {3.4017374660282497`*^9, 
   3.4017375292626247`*^9}, {3.4017375639813747`*^9, 3.4017376186844997`*^9}, 
   3.4017383275594997`*^9, {3.40174692015625*^9, 3.4017469604375*^9}, 
   3.4017483462181253`*^9, {3.4017484981087503`*^9, 3.4017485309212503`*^9}, {
   3.4017485900462503`*^9, 3.4017485924368753`*^9}, {3.4017513148125*^9, 
   3.401751378796875*^9}, {3.40175148225*^9, 3.401751486734375*^9}, {
   3.4017515743289537`*^9, 3.4017515924688196`*^9}, {3.401751702463221*^9, 
   3.401751703587206*^9}, {3.401751816751299*^9, 3.401751861642892*^9}, {
   3.401751916109483*^9, 3.401751922310583*^9}, {3.401794194875*^9, 
   3.401794216546875*^9}, {3.4017942576875*^9, 3.401794286578125*^9}, {
   3.401794370796875*^9, 3.40179437728125*^9}, {3.4017944656875*^9, 
   3.40179460375*^9}, {3.401794686984375*^9, 3.4017947439375*^9}, {
   3.401794807453125*^9, 3.40179483928125*^9}, {3.4017948874375*^9, 
   3.40179489309375*^9}, {3.40179493259375*^9, 3.401794935890625*^9}, {
   3.4017950165625*^9, 3.401795017171875*^9}, {3.40179507390625*^9, 
   3.401795079640625*^9}, {3.40179557828125*^9, 3.401795579171875*^9}, {
   3.401795799953125*^9, 3.401795823421875*^9}, {3.401795957609375*^9, 
   3.40179596009375*^9}, {3.401796361078125*^9, 3.401796387546875*^9}, {
   3.401799988125*^9, 3.40180002165625*^9}, {3.4018001110625*^9, 
   3.401800112359375*^9}, {3.401800414234375*^9, 3.401800434109375*^9}, {
   3.40180071115625*^9, 3.4018007873125*^9}, {3.4018008208125*^9, 
   3.401800830078125*^9}, {3.401800891890625*^9, 3.401800897234375*^9}, {
   3.401800953734375*^9, 3.401801009609375*^9}, {3.40180111946875*^9, 
   3.401801130921875*^9}, 3.40180117990625*^9, {3.401801302546875*^9, 
   3.40180133609375*^9}, {3.401801434046875*^9, 3.401801439109375*^9}, {
   3.401801595015625*^9, 3.401801610984375*^9}, {3.40180164959375*^9, 
   3.40180165490625*^9}, {3.40180172253125*^9, 3.401801725859375*^9}, {
   3.401801758859375*^9, 3.401801785296875*^9}, {3.401801864546875*^9, 
   3.40180186521875*^9}, {3.40180189575*^9, 3.401801895875*^9}, {
   3.401801936171875*^9, 3.40180196046875*^9}, {3.40180203246875*^9, 
   3.401802061984375*^9}, {3.401802137203125*^9, 3.40180215284375*^9}, {
   3.401802432*^9, 3.401802494078125*^9}, {3.4018025260625*^9, 
   3.401802528*^9}, {3.401802563671875*^9, 3.4018025673125*^9}, {
   3.40180262834375*^9, 3.40180263015625*^9}, {3.401802808140625*^9, 
   3.40180280915625*^9}, {3.401802865078125*^9, 3.40180286546875*^9}, {
   3.401802915015625*^9, 3.4018029401875*^9}, {3.40180297825*^9, 
   3.401802978328125*^9}, {3.401803027984375*^9, 3.401803032453125*^9}, {
   3.401803106484375*^9, 3.401803120984375*^9}, {3.4018035235625*^9, 
   3.40180352403125*^9}, {3.401803822296875*^9, 3.401803853984375*^9}, {
   3.40180388471875*^9, 3.401803884875*^9}, {3.40180394228125*^9, 
   3.401803942390625*^9}, {3.401803985796875*^9, 3.401803997390625*^9}, {
   3.401804067125*^9, 3.4018041029375*^9}, {3.40180447378125*^9, 
   3.401804500609375*^9}, {3.4018092011875*^9, 3.401809205*^9}, {
   3.401809254953125*^9, 3.401809256015625*^9}, {3.401809500078125*^9, 
   3.40180953925*^9}, {3.40180964178125*^9, 3.401809693265625*^9}, {
   3.401809745171875*^9, 3.40180977834375*^9}, {3.401809906890625*^9, 
   3.401809984234375*^9}, {3.40181005009375*^9, 3.4018100639375*^9}, 
   3.4018101519375*^9, 3.401810189453125*^9, {3.4018103055*^9, 
   3.4018103316875*^9}, {3.401810591984375*^9, 3.401810593015625*^9}, {
   3.40181063359375*^9, 3.4018106851875*^9}, {3.4018109914375*^9, 
   3.40181100940625*^9}, {3.40181104065625*^9, 3.40181104071875*^9}, {
   3.401811082421875*^9, 3.401811190421875*^9}, {3.401811351421875*^9, 
   3.401811404640625*^9}, {3.401811444125*^9, 3.4018114546875*^9}, {
   3.40181148940625*^9, 3.40181151171875*^9}, {3.40181159403125*^9, 
   3.401811678765625*^9}, {3.401811806890625*^9, 3.401811818765625*^9}, {
   3.401811981203125*^9, 3.40181200625*^9}, {3.40181203990625*^9, 
   3.401812049421875*^9}, {3.4018193489820004`*^9, 3.4018193529820004`*^9}, {
   3.4018194603257504`*^9, 3.4018195096851254`*^9}, {3.4018195610757504`*^9, 
   3.4018197597945004`*^9}, {3.4018198230288754`*^9, 
   3.4018198294507504`*^9}, {3.4018199232163754`*^9, 
   3.4018199391382504`*^9}, {3.4018199802476254`*^9, 
   3.4018200098726254`*^9}, {3.4018208938257504`*^9, 
   3.4018208954663754`*^9}, {3.4018209504507504`*^9, 
   3.4018209703570004`*^9}, {3.4018210191226254`*^9, 3.4018210336070004`*^9}, 
   3.40182688771875*^9, {3.40182694209375*^9, 3.401827006453125*^9}, {
   3.401827098203125*^9, 3.40182710090625*^9}, 3.40182717084375*^9, {
   3.40182723315625*^9, 3.4018273735625*^9}, {3.401827469828125*^9, 
   3.4018274718125*^9}, {3.40183392715625*^9, 3.40183393584375*^9}, {
   3.401834404265625*^9, 3.401834469359375*^9}, {3.40183491315625*^9, 
   3.40183494125*^9}, {3.40183537890625*^9, 3.40183539278125*^9}, 
   3.401835494640625*^9, {3.40183553059375*^9, 3.401835604671875*^9}, {
   3.40183598384375*^9, 3.401835984234375*^9}, {3.40183660334375*^9, 
   3.40183661584375*^9}, {3.401836677984375*^9, 3.40183671153125*^9}, {
   3.40183678146875*^9, 3.401836816765625*^9}, 3.40187819028125*^9, {
   3.4018784590625*^9, 3.401878460140625*^9}, {3.401878552609375*^9, 
   3.401878558203125*^9}, {3.40187878621875*^9, 3.4018787865625*^9}, {
   3.401878867375*^9, 3.401878874375*^9}, 3.40187894403125*^9, {
   3.40187898540625*^9, 3.40187898584375*^9}, {3.4018796286875*^9, 
   3.401879641875*^9}, {3.401879687109375*^9, 3.401879690375*^9}, {
   3.401879748640625*^9, 3.401879773421875*^9}, {3.40187989925*^9, 
   3.40187991603125*^9}, {3.401880035125*^9, 3.40188003815625*^9}, {
   3.401880150453125*^9, 3.40188017915625*^9}, {3.401880360359375*^9, 
   3.401880367921875*^9}, {3.40188041209375*^9, 3.40188042325*^9}, {
   3.4018807086875*^9, 3.40188074653125*^9}, {3.401880914421875*^9, 
   3.40188091553125*^9}, {3.401880954140625*^9, 3.401881003328125*^9}, {
   3.4018994690533752`*^9, 3.4018995421471252`*^9}, {3.4018995741158752`*^9, 
   3.4018995932408752`*^9}, 3.4018996651315002`*^9, {3.4018996975221252`*^9, 
   3.4018997086627502`*^9}, {3.4018997551783752`*^9, 
   3.4018997573658752`*^9}, {3.4018997901783752`*^9, 
   3.4018998196471252`*^9}, {3.4018998736471252`*^9, 
   3.4018998818502502`*^9}, {3.4019000213346252`*^9, 3.4019000216158752`*^9}}],

Cell[BoxData[
 TagBox[
  StyleBox[
   DynamicModuleBox[{$CellContext`calc$$ = False, $CellContext`clr$$ = 
    "ThermometerColors", $CellContext`ddt$$ = 5, $CellContext`kA$$ = 
    14.999999999999998`, $CellContext`L$$ = 4, $CellContext`p1$$ = {
    1, Rational[1, 2] $CellContext`L$$}, $CellContext`p2$$ = {
    20 $CellContext`T$$, 
     Rational[2, 3] $CellContext`L$$}, $CellContext`p3$$ = {
    1, 0.1}, $CellContext`T$$ = 0.4, Typeset`show$$ = True, 
    Typeset`bookmarkList$$ = {}, Typeset`bookmarkMode$$ = "Menu", 
    Typeset`animator$$, Typeset`animvar$$ = 1, Typeset`name$$ = 
    "\"untitled\"", Typeset`specs$$ = {{{
       Hold[$CellContext`calc$$], True, "update"}, {True, False}}, {{
       Hold[$CellContext`ddt$$], 5, "dt, secs"}, 1, 20, 1}, {{
       Hold[$CellContext`T$$], 0.4, "duration, hrs"}, 0.1, 1, 0.1}, {{
       Hold[$CellContext`L$$], 4, "segment length"}, 1, 30, 1}, {{
       Hold[$CellContext`kA$$], 14.999999999999998`, "demand, veh/km"}, 1, 
      Rational[150, 7]}, {{
       Hold[$CellContext`p1$$], {1, Rational[1, 2] $CellContext`L$$}}, 
      Automatic}, {{
       Hold[$CellContext`p2$$], {
       20 $CellContext`T$$, Rational[2, 3] $CellContext`L$$}}, Automatic}, {{
       Hold[$CellContext`p3$$], {1, 0.1}}, Automatic}, {{
       Hold[$CellContext`clr$$], "ThermometerColors", 
       "density color scale"}, {"DarkRainbow" -> Graphics[{
          Raster[CompressedData["
1:eJzlVPk71PsXVyiRpdFKZW1Dst2WK72mIlmTtCdRqchSShI3KimlXNwUIpSS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           "], {{0, 0}, {1, 1}}]}, {
         ImageSize -> 250, ContentSelectable -> False, AspectRatio -> 
          Rational[1, 8], PlotRange -> {{0, 1}, {0, 1}}}], "Rainbow" -> 
       Graphics[{
          Raster[CompressedData["
1:eJwVVHk01AsDRaKiT4RUKusj5VU8IukmirI8XtPykp3X9lVk6aOSLPUQoQUV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           "], {{0, 0}, {1, 1}}]}, {
         ImageSize -> 250, ContentSelectable -> False, AspectRatio -> 
          Rational[1, 8], PlotRange -> {{0, 1}, {0, 1}}}], "Pastel" -> 
       Graphics[{
          Raster[CompressedData["
1:eJwVlnk4lVkcx5GISpZQERWZpEmaKEN9UaK9JCldoa7lylJZomTJrbSIMpIt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           "], {{0, 0}, {1, 1}}]}, {
         ImageSize -> 250, ContentSelectable -> False, AspectRatio -> 
          Rational[1, 8], PlotRange -> {{0, 1}, {0, 1}}}], "Aquamarine" -> 
       Graphics[{
          Raster[CompressedData["
1:eJwVlXs41dkexl1HUjEVJiXXQvuMIbdye2emiXMw5YiQTCK5RCnlEiPFuEWh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           "], {{0, 0}, {1, 1}}]}, {
         ImageSize -> 250, ContentSelectable -> False, AspectRatio -> 
          Rational[1, 8], PlotRange -> {{0, 1}, {0, 1}}}], "BrassTones" -> 
       Graphics[{
          Raster[CompressedData["
1:eJwVVXk81IkbJoWiJeVoiawrQtrdbApPB4YdchWSXK0jRFqpqOTIlkpZ69jo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           "], {{0, 0}, {1, 1}}]}, {
         ImageSize -> 250, ContentSelectable -> False, AspectRatio -> 
          Rational[1, 8], PlotRange -> {{0, 1}, {0, 1}}}], "BrownCyanTones" -> 
       Graphics[{
          Raster[CompressedData["
1:eJwdlXk41YkXxoksTWgSGktRuFq1oBlMr7FUg5L1SkYlJSENMUkrSotpIZQt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           "], {{0, 0}, {1, 1}}]}, {
         ImageSize -> 250, ContentSelectable -> False, AspectRatio -> 
          Rational[1, 8], PlotRange -> {{0, 1}, {0, 1}}}], "CherryTones" -> 
       Graphics[{
          Raster[CompressedData["
1:eJxllHk4FQgXxq/IVkJqBkMNaSJjyV7Uq0SpsUR2SRJaLJVBySRNNWJajMmV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           "], {{0, 0}, {1, 1}}]}, {
         ImageSize -> 250, ContentSelectable -> False, AspectRatio -> 
          Rational[1, 8], PlotRange -> {{0, 1}, {0, 1}}}], "CoffeeTones" -> 
       Graphics[{
          Raster[CompressedData["
1:eJwVlHk4FQgXxi8SoiyDRmRvIZWtkVIvaSzRhBjZSsmSJsZ2tSDJJA2hyIR0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           "], {{0, 0}, {1, 1}}]}, {
         ImageSize -> 250, ContentSelectable -> False, AspectRatio -> 
          Rational[1, 8], PlotRange -> {{0, 1}, {0, 1}}}], "FuchsiaTones" -> 
       Graphics[{
          Raster[CompressedData["
1:eJxdVHk01YkXJ2lQSYsQlSWS6hFxyk99kq2xpLGUEGKIkX2pFO0vy5iQaow0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           "], {{0, 0}, {1, 1}}]}, {
         ImageSize -> 250, ContentSelectable -> False, AspectRatio -> 
          Rational[1, 8], PlotRange -> {{0, 1}, {0, 1}}}], "GrayTones" -> 
       Graphics[{
          Raster[CompressedData["
1:eJxdVWk4FQgbJVslO1kaIyVJJhExDGdqCFNhSEZEqkuUZYxK9A1ZImUpLcMk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           "], {{0, 0}, {1, 1}}]}, {
         ImageSize -> 250, ContentSelectable -> False, AspectRatio -> 
          Rational[1, 8], PlotRange -> {{0, 1}, {0, 1}}}], "GrayYellowTones" -> 
       Graphics[{
          Raster[CompressedData["
1:eJwVUXk81YketY2SF+GiXnZpESmUaugkjfYSMh7KXjRCKI9kulkmy5AoWULT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           "], {{0, 0}, {1, 1}}]}, {
         ImageSize -> 250, ContentSelectable -> False, AspectRatio -> 
          Rational[1, 8], PlotRange -> {{0, 1}, {0, 1}}}], "GreenPinkTones" -> 
       Graphics[{
          Raster[CompressedData["
1:eJw1Vnk01YkXV7LUME1Rivy8ahJjiRQV5qOSpqKFaRGVjLVMkVAqDE1ECD9Z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           "], {{0, 0}, {1, 1}}]}, {
         ImageSize -> 250, ContentSelectable -> False, AspectRatio -> 
          Rational[1, 8], PlotRange -> {{0, 1}, {0, 1}}}], "PigeonTones" -> 
       Graphics[{
          Raster[CompressedData["
1:eJxllGk0FYgbxlVU1rQQI5WMMpREspSeKEtZSjRkGmIwSllSiqJoVBqRmIZo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           "], {{0, 0}, {1, 1}}]}, {
         ImageSize -> 250, ContentSelectable -> False, AspectRatio -> 
          Rational[1, 8], PlotRange -> {{0, 1}, {0, 1}}}], "RedBlueTones" -> 
       Graphics[{
          Raster[CompressedData["
1:eJwV1Hk41WkbB/BjSjIqS71FGpMkKR0mjiZL30pmSk0GI5U1orJEaOFMEkKD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           "], {{0, 0}, {1, 1}}]}, {
         ImageSize -> 250, ContentSelectable -> False, AspectRatio -> 
          Rational[1, 8], PlotRange -> {{0, 1}, {0, 1}}}], "RustTones" -> 
       Graphics[{
          Raster[CompressedData["
1:eJw1lns0FGgfxw1KRVLZTcjlzVabBmWjNvmK1ZKylnJd3Y0SRe5tbZtahWhd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           "], {{0, 0}, {1, 1}}]}, {
         ImageSize -> 250, ContentSelectable -> False, AspectRatio -> 
          Rational[1, 8], PlotRange -> {{0, 1}, {0, 1}}}], "SiennaTones" -> 
       Graphics[{
          Raster[CompressedData["
1:eJwVlHk41QkbhpVRUaGF7KJFVJ9pE8IzllFyjq2yjEmWzERfolL2LNmKyDLS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           "], {{0, 0}, {1, 1}}]}, {
         ImageSize -> 250, ContentSelectable -> False, AspectRatio -> 
          Rational[1, 8], PlotRange -> {{0, 1}, {0, 1}}}], "ValentineTones" -> 
       Graphics[{
          Raster[CompressedData["
1:eJwVlHk4FIoCxWkhPCSNUCLVLbcFZb/lJOF1kbKVQkou6iJjCRG5RQtp4/bs
4tGGUNE1liH7kn0bYvbNDKFiVJ73x/m+8/f5zu+35XyAvddKMTEx8eV4Lef/
3THRXfZ46gQCGdebNW1J6NVWCMiIbsHbp8SKRfIEtlSSJUQiEpaCDoaShC0g
VMR5FnAn0PVA3KL7WRV+rfCNori1IrQjVc5BgYoYH7O/njlXw/l78g1ReysG
aUXvfxpRoYPr5OhVNYg9VHdX5UAbjObrLrzwoGKcQF5yLq1B4Q3hQ6OXbXgi
OyjvfIsKq1Ax9Q06tRhuVk09qdqOBU3+P+Kvqcg6p1G9Ir4Wq2WtckJvt+O0
0ZJX4SAV32wOuQnHaqFzIuhZ8nw7Km0VFVyWqLAz8vg+rEeGa3JW8RvvDmzy
3EFatYOGgq0xaQ13ybg13Paud6ADkWG/eb8+RsOSXLZJCY2MMrX5qhmLTowl
2q1zDaXBWVQznG5ch/Fz2xoU3nbCNNezSjKThiLmeNit+3WQzj/errPtI7Iq
rviUNdAg0b20IZhdBwNeZK/do49Y6rireFZAgztJvfysaT10/3b0MxTvggc9
q1qaQMe7AjhbJ9fD6j1vutGoC+T5Mt93B+iQe3T2i8FkPdwoMcHOl7uwRa55
/fkLdHhdi36saf4BxB9K88yCLsRuHa2RTaCjyjdrv1zqB9xSL7waMt4FutH0
xfdldBCcanoWpj8g08x8adWGbjwkaaXtHKLDyP7PyprXDVDXHzU4HNKNw4c8
2/7+ToernUrezcuNyNkZ4h/d243P9emLElsYiLFpTLDWaYLmJrl8km4Psq0G
doVaMJB7NChEYboJefIFYwtJPbBrk3dl+jLQZKnhPljcjO0rDxEMhT1YOnY0
wfEeA3zzDsuMgBYUfB2yCbbpRVFPLKm+lAF5swhtT+1W7OQF3ih50Qs3Z9Lk
vkEG9pnuUNaaasWLMWmScE0fZEe+bHq6yIDTb31iU0Vt2NWdO7vLuw8kN21b
BQ0mwo2uc9/4t+PVhwO7fBv6cInqExVzhIkM/b09EXs7sLei/3z+1n5s9Hpa
OOXDBHkf5Z9Dwg4Uv/RPpV/vRyuHMuaeyARD+1auRFEndLMkezQm+hH+J0Gu
s4SJNXv0E9r9PqL0YbaUu+kAtKaPmR4cYEKJEGjSotQFvThjs7T0AQwF3fJ/
JWKi4FHT3lehXXgb3hM2JBpA/Ddy5kZ1FozXbd6aNNAFA79LrwkugzC4uth5
x5yFtvvBG4gG3ajwWMWxLx8E66fe0oI3C27ybTJOKd0wdsxQv08YQnKsv7Zv
AgtTiVvEjL52o9LK4GRH0BDSfv/i0POeBYe+Ob3K2z14e1N3f5TYMLLXLT+d
zcI71WZfU7VeFNbvlt+TOIz8kRUZeevZUDmXlkl+3YsC8Z38UZURvHp6myx7
mI2oAv/eI0f6kI2tTQn5Iyi9uJYVGsAGVWC2pnmwD6lRm3MP7KegfN/f0hPp
bFjoEQ5aX+rHo0qV6MkaCqpEatpHW9l4HsEJ7PzZj8SF9WfSbUZRV5fnUPqN
DRlyZf6JhwO4abjW0GZ4FM13doVt3M5BgGQSpW/7IKJDZBS/e42h0740/YY9
B72259eeej+IsDKJqZczY+hTNSYLojkwfKxvQbEZAvGzeNuZ6E8YodUwnQs5
SBtZE+E+MYQ/tX/ky/xrHOMvLKVrRzj4qTFaRA0ahpfffGzlk3EwiR17tdZw
cd67mH5BcgTF/eHFb9dNgG/i6PBQn4vGwlhlTuryLsFXMmRdJvB5BeXK4nku
fp1zsr20l4LniiF3vbIm8LX1XPqF+1wkmmjFCskU5JcSw6uYE1h8yKntqOJi
Kub7u0CnUeScuOxN2E2F+JkApgGfC4emj/w5zigyp/2c/IhUSG79KpWtzEO5
bK5GWOQY0pIumTdUUKE69/vPdgsepDydOnfu+AQrUtyvlpI07G7Imlkg8uBa
IRk53P0Js5wchSYnGpAyx/olm4ci2X+07kSOI5tQNW+VR4O991GKQwcPMbrv
LmUoTsDm8NB48wwNXkaZH2NEPGi5JtV98ZnAvP9s41EzOq5IzdYX7uCjN85H
5Vj1BPLS5Ipak+i4M2JVMeLIR2SJ2eV8RSpONGslW3+iI+Nl+ivJWD62j6o2
/fSh4sfckcj23Qy8jvycrVfMR6fEnNrJaiqeb/HwtL3KQJ2tZfK5UT6u6HYE
FyvS4HTs6u+dLQz0bU67fU9qEuqu+W2SvjSIX03RtVNmgj01FVVpMImWuGhN
j2oaCgtKlLv+YEJUe4TI8ZwEseRUeIUiHS597UvH3zIh+/A/fxAeTGLjqG7X
Wl86JMQ5rO6VLKh7Ck8frp7EBwmZHb7VdJTuWdlpb8/CPj1zuwD+JPx0GVFk
RQbcT29+25vNgsXqJ+bpygIouVb1qSx7TjreON1xioVTA5OGLRYC1Mal7CJW
M1Be5vhX/0E2LhaY7f5KFMC3JCC2VZEJz4mAi84Jy1yFpWhszRZg3ei/hzV9
mZCXvXticISN9PmLVoFFAgQ/my5ZXcSELvfxZJQ8B6Qw+NeQBBgMfnKHM8OE
Q0Nm/LYjHFDmFZNl2wQwNlsWuCELITnPNNvCOFgM41SeGRYgVZbzW1EkCylR
pVWByzyoLpBoz9kC/BhOWv+AzEKFC+mUMo0Dk/AHUvNfBDibbygIkmBjRL9x
tlqJC5cFLx3LVUKQieMNztZsLCp03fOy5iI83OTk43VCbEN8pvF9NtSEw1r/
iuHiyYLcNZqGEHEy2lc29bOBVvqH0jdcVITT83S0heAMDtgtqXBwLl9w1oXL
xeBCedu1g0JY513bSXPn4K/Yb6IlNR6+hifMtFsLUXj5F/GGXA7+6y6ekm/P
g5LIQ2XjaSHWHuwcLuBw0GQio2sbz4N+hP4hXx8hiFKhpXf2cMFRIrTPVvLg
JJLyLg8Voq9f7a4fkQvp2c3eqdM8BEd8Slx9UwiDpw2ex8u52P1x5wqz7Xw8
FpW+cXgkxBN/vwP7v3Nh+3JfBtuFj7KIeEpOjhAiEwJByYyHgPgDRvfuLfMg
OrNiulgIN8kqwfxNHh54Wvbq1fMxE6GjZVotRE3vhUZKKw9lOO5P+cbH/wAN
yebA
           "], {{0, 0}, {1, 1}}]}, {
         ImageSize -> 250, ContentSelectable -> False, AspectRatio -> 
          Rational[1, 8], PlotRange -> {{0, 1}, {0, 1}}}], "AlpineColors" -> 
       Graphics[{
          Raster[CompressedData["
1:eJwdlHk4FXgXxy+ylIpMWUJRZqgZZYlK9LWHFrmkZUjWmTKWJqRUI6PIriyT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           "], {{0, 0}, {1, 1}}]}, {
         ImageSize -> 250, ContentSelectable -> False, AspectRatio -> 
          Rational[1, 8], PlotRange -> {{0, 1}, {0, 1}}}], "ArmyColors" -> 
       Graphics[{
          Raster[CompressedData["
1:eJwVVXk0lWkcrjFlT6mImJGUiiwlIvXYXREVoYmU0ghJamIs2WeUfWgZTTRF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           "], {{0, 0}, {1, 1}}]}, {
         ImageSize -> 250, ContentSelectable -> False, AspectRatio -> 
          Rational[1, 8], PlotRange -> {{0, 1}, {0, 1}}}], "AtlanticColors" -> 
       Graphics[{
          Raster[CompressedData["
1:eJwVVGk81QkbNbYie4SyTiqakEoyqmOdTFnvJEuWNGNMUbKNaKNexUykREgh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           "], {{0, 0}, {1, 1}}]}, {
         ImageSize -> 250, ContentSelectable -> False, AspectRatio -> 
          Rational[1, 8], PlotRange -> {{0, 1}, {0, 1}}}], "AuroraColors" -> 
       Graphics[{
          Raster[CompressedData["
1:eJxdk3k81Qkbxck2b0YMskSWYsgSQ/vgZE2aLNVIoaQYGpJqUHcqGmVtsk5Z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           "], {{0, 0}, {1, 1}}]}, {
         ImageSize -> 250, ContentSelectable -> False, AspectRatio -> 
          Rational[1, 8], PlotRange -> {{0, 1}, {0, 1}}}], "AvocadoColors" -> 
       Graphics[{
          Raster[CompressedData["
1:eJyFlXk01Hsfx21d2jeidEnZWkUKpd6hrqLFlVApSdy4IUqJspTsslXIckt2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           "], {{0, 0}, {1, 1}}]}, {
         ImageSize -> 250, ContentSelectable -> False, AspectRatio -> 
          Rational[1, 8], PlotRange -> {{0, 1}, {0, 1}}}], "BeachColors" -> 
       Graphics[{
          Raster[CompressedData["
1:eJxlVXk81Ikbdq2oaS1FG0nW1GLRqpAOD20HW7nSIiSGtkXoIg0pIkeuji10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           "], {{0, 0}, {1, 1}}]}, {
         ImageSize -> 250, ContentSelectable -> False, AspectRatio -> 
          Rational[1, 8], PlotRange -> {{0, 1}, {0, 1}}}], "CandyColors" -> 
       Graphics[{
          Raster[CompressedData["
1:eJwVUnk4lQkfTRmKhMnY8jFU1jZlS3LIVoOIoaiURMoeLYQRoxjTp7rGrhn7
UqIJUwaN0ljTjdyu5eLe673Ley+SRBTf/f44z/N7zh/nOb9zjuaZMDf/NatW
rRITwV+E/99u/TvKcqYGIdz9pXyTbhcYWXuGv1scQMnR1it1b4egGTO9FO3Y
BYO5WqvUdTTMDbsfet04DM9Wlgs9tAvRbjvKvijT4HCao0r+MYK0tbRik7td
aK+5Lx2uS0P2xFWh+E0G/nHpnM+o78J3MnoRbFMayEDpFo2QUcxlNjnO0rvg
d6GM5ulAg8VkQbq5+xj0R2t+P/KlC4/aN1t0edLQbpZdW6U2jlNbi2drNLqx
vKWwcH8ADdMxvipP0seREZzpsMGmG06J6pKPLtGg3Kyf+HI1E52PU/OCA7qR
O5YXvCWZBuuVWbLvEhPLi7HTXand4Fmo9GVl0HDButl9nMfEngPhNnrV3TDJ
zTSVLqGBknSjafI4C4Gpflk3qd34eX5jQfxjGgYaNBYMO1mY4gWoXdbsAUW6
1LeFQYPhcIpE9S42Xp6O6fv4ew/8aIeSu7Te4dbKjIJuNhv59FspkeqvsKdw
qoJ27h14m49vLl5hI9K10PJD/iusCab0sB68g+3BNkP1cxP4oaPuY/imXvSb
mL2fmnmHP4K3W+X0TkDTqqNqOqcXxWKMjUsmdHy5nXlYwYTAwl/Dp0OVXyOq
57qpZCwdx+pXTqQXEHi9c1pxMvM1bLO0j29spaNuMDBI6hsO+t2vc+qlqFA4
0x2vITEI2eU30cnBHLTIplnPHaJiYlt4kYHjIIK09qWsestBVXdGvlEqFXXz
Cv+a3h5Eu31J5rV9XPx28958ZAcVPz9/yrcZGMTmIJnST0VcXLepcHss+QY/
3vKRcVUdwuLNSvFPo1ws7StcqK5+g5z2iG/l6oZALbE7O6fKwyWj3HsV7n1g
iCUrUZ2HUd7KfPHRk4fpbRTb4s990LLIVrvNHUbcaNzmj3d5CNz6K1nwez8C
Lt/XdL0+gh+XVJJme3lg/Sf5drbdW1TVtmjLbWLAQLmB9UGKjxOK8SYUwVtM
k28MqHUMrDZ2O/DBno+BDVdGbt0ZwJ6txK7bh0dBPzJVOJPIh4tkeGKKaK9X
Ty0Yu/JGURP6i9hMCx+dK4G6SaK+m3Ok98kljuFGmrbv+0U+bBZ8e+OS3kHs
guz3PJlxnKh4/s+0CYmm995RV/Xo2CyZo9XhPY49L32+n75IwoTvrhr5mg67
Eq2tFeXjoLSaefxwh4TDgd0uUfGDKA25ekR7aRxxBa6nxO6SeL80922syRBs
/HLLD3gwERAdeP6JiM+pf0pLmhoC61jTV58aJlw9EiLDKCQOhMXlppUNI+Hw
qPu1dSyYG2bHaWeQIHWtfSg+I1C3XVWV5cfCFpnamwwRT2GJa+UpMtC0V2tV
XTMLMvz2Oxm/kbDI7yCKehnw3mnrSVViY75tLM8xkwTh8Wtl1Y1RLGwJeCCM
YIP5x3zp6iwS/5V1DfnTcgxZqimr1/Ww0R0rW/tUxJt0bjRs/DQGY7mqY1u1
J1B3TKcxPJtEWGvQ4umj4+j/puehdcIE7hmhTSeHhO0955Gzj8cRsTQp7jM0
gRS5o72jIl752s6WQFkmZGdkj8cYEUhSiC/cEUbixfyyxKQol0Q9tZIfEwjE
K5dGxduSCInqdYnIZ+Kjr+7kjh4C0Wo9Dr0qIp2Zguw5FhPnco1M1ilzEPn9
rKr6NB/PQ0KY0XosDPVZ/cT24yB0i+pUSBsfIaSF/nIYC07Szh3NNRyc17Vu
bc7hQ+nc+sjEBhae2XjJZy9xcHZbYIZMmEiHPfy3xFcWDGP9vS86cHFqV/q5
k7Z8BJ++L55mw0ZxXUSxE4ULb6MG82oVPhQZMc6yv7ChOBkn1B7jwsOMIfN1
iodWrx8yKVQ2Urb+YixmwIOrhTjTqY2HIJrKmJLSBJZOZsYPX+bB0cqgLj+H
B0V3vk7+yQmEZha11z/nQaJ3rNQ1hIfzWZW6rIIJxIyvnQ9bw0cSodkQCB78
i72Z/HcT0LDoXC+1l4+VL37/Jsjz4FsjnTsjT6AtK1WrJJSPWIUyWjabi5N/
N7l9diRwfvaQmWUJH58NeJzaei682kOkxW4QkHWROkwf5OOSjf58x03RH/3q
bWv/IVBX1eV3UZbEB+9gSaYXF0fGXsfKLRLwkkiLXm9HIvTiQ6XPBlw4CxKM
lY04WPZ1TC+LISFMfa8jv8zBoXnDKY1QDoqbpUutakkEFu4206NyYLeGXaZT
wcFBlZ7GIUK0yydRB62LOLCWzTi1k8XBZNSv1KhNAvhSG455RXGwf5Odsqka
FxSqE2fDEQFGuQuBEfYc7NX5RLX05MJsm8yXihsCeEjurI0z5aDQfHuVdA4X
advtPRbLBOjW9p9P1eVg7eGzSfRhLsZ2/PTQsV2AA/Z5lpkqHIT75p0oVedh
964nkgVcAZ76v0kukuKAHtVnfNGXhxuGM6enJIXYlSz56uESAaSsk0UJD4O7
9RuhK0RZyX6Fv4UEyvOseNJcHrYb+W28c1CI/7RFHm9niPKtudJK1+MjwTg/
mBUoRAa7sqi/l8Dl5w9zS4P5eGsy8HJPqhDSa8b5Y88IMAaIyIs1fOiYbdBI
rhTiupaiobCWgB1fzRkf+IjZ63CV1inEgrXT1YVCAtVf3LXXG5PoNU94o0MK
Eeab+EycQkBBLm2FfoWEpsVT/WipSbikdRp9FfUdcNRtoLCMRJ52GVkkP4ns
Z5p0ZhyBor7K8oBWEuaL9vKlK0KwZqOv/RtFYNRZLMZghMTQK65p+aQQBrp9
6veDCKh2HnN6/4lETGGKT+WwEJdO6D9PP0PA07ZWvV5eAJVLesn3RT5bbif6
R3kRuPtMciZ6myjfg133q/8SYu3LobVeroTI96kXlg4CeKkF9dWUCnHk8+4H
+x0ISDU0/LbmjAAL09KfH1GEyNue5qJlScDecENgR6wA2S8eaNRdF2LCl/1B
wphA4gN/81tZAphlOds3hAmxI3NfpsCAQItO83q3PwWgX5gKfnJSiCtdlL1U
LQKLRQpjiq8EuGKZTml0FKJ1WTBSp0LARD340bBoB0rf7mps2ivE/wDqnt/f

           "], {{0, 0}, {1, 1}}]}, {
         ImageSize -> 250, ContentSelectable -> False, AspectRatio -> 
          Rational[1, 8], PlotRange -> {{0, 1}, {0, 1}}}], "CMYKColors" -> 
       Graphics[{
          Raster[CompressedData["
1:eJwtlXk41QkfxS1hrgojipqSMG/2NUTNkZiExjrlnZKEbCUx0oKpMTVImkZS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           "], {{0, 0}, {1, 1}}]}, {
         ImageSize -> 250, ContentSelectable -> False, AspectRatio -> 
          Rational[1, 8], PlotRange -> {{0, 1}, {0, 1}}}], "DeepSeaColors" -> 
       Graphics[{
          Raster[CompressedData["
1:eJw1VAk01QkXfxJFNUjJ0qa0G1skRn5NlkhjG8akSLaMV8oyfKIISZs9S48p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           "], {{0, 0}, {1, 1}}]}, {
         ImageSize -> 250, ContentSelectable -> False, AspectRatio -> 
          Rational[1, 8], PlotRange -> {{0, 1}, {0, 1}}}], "FallColors" -> 
       Graphics[{
          Raster[CompressedData["
1:eJwV1Xk01QkbB3Ax9qa6oiS9SkUII5QlfQtRVIgZEhW5RKVGTJNCtFCSlKXF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           "], {{0, 0}, {1, 1}}]}, {
         ImageSize -> 250, ContentSelectable -> False, AspectRatio -> 
          Rational[1, 8], PlotRange -> {{0, 1}, {0, 1}}}], "FruitPunchColors" -> 
       Graphics[{
          Raster[CompressedData["
1:eJw1VAs01AkXZ1uirahIq1ryqJBEKYSfkCTvIbJUyFJEG83qhejb9BAiVJjJ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           "], {{0, 0}, {1, 1}}]}, {
         ImageSize -> 250, ContentSelectable -> False, AspectRatio -> 
          Rational[1, 8], PlotRange -> {{0, 1}, {0, 1}}}], "IslandColors" -> 
       Graphics[{
          Raster[CompressedData["
1:eJwVlXk41dkfxwlZSrgqjUqobC1MUUzqjTL9VDIllSWhSJaQrmIuJSbaF0vR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           "], {{0, 0}, {1, 1}}]}, {
         ImageSize -> 250, ContentSelectable -> False, AspectRatio -> 
          Rational[1, 8], PlotRange -> {{0, 1}, {0, 1}}}], "LakeColors" -> 
       Graphics[{
          Raster[CompressedData["
1:eJwdlHk4lQkbxkMTomSpMZV9LUskReLOViNLyGixHg1pkZSlRNlCSUMlWzVN
RVLCKUnWLKmEZMvO2Zxz3veVoqIp5nzfH/d1Pc9fz3Nd9+++VfyCXf1FFixY
ICSQv0D/m8PHRMd3Nb+Hl7C9+Oo/i/A8wTr40+QoHOiNFVscOmGq8zAryImO
tEbWsX1OY1CLj72o0dEJm266biu/DAELE483PBjD7C4Ln6XuXXA6W1Gnm1QB
cxutUF1xBtrV/zX81t+FvWvq3C6qVUM24VVYRgADeV/KF476dIN+cP/0F586
8BoORsw1MBD1MrT3Fasb5TUBNRr69agVkTh1QIUJ10zDwtKDPaiWPZT8x48G
ZFg/jHx3hgntwImonIke1AcGuZ5704TD8Y5RpoNMzJs82Bl/ohfN1cdWl2U1
w6phIvq2KQvd4oGqR2Z68VYmlMMKeA15kbSzEpksPOhX/+IW/QEdByJK5Ixb
MGFlGBs6zULsg7Fmc+E+9FZFRtqItKIx7n3ckAsbe6Ju5mgm9WFQ+oxNaEcb
cupPJGwrZkPf0SNISrIfIY+3ir7f+Q4hwssTiyU5WKgov3UmrR9TXlYkb2MH
tls9TZI/xMHARJfM2PIBhIvZdAgpvodC3O7zsc0clNams1/nDGCWbvv0t186
MfVi5gJffRxJaU7P6EqDOO21PdeQ7MRroZyLu+LG4U2TSMm9O4g5UbsYu84u
/G1pdqlqZBwb1r/ySlgzhFj6Dn/a826Exw7+pWHOxWKRcwZBj4Yg4uWw49Q/
PXB4EZ1+KYeL0U5LEXejYSSKOq1LT+6FqpDSlW/fuCi/O9dt8WwY4vSdcveD
P2Bma91V3z94SA2rLNAyH0GKp8tsnXsf2mJo117Tedi/7eTpZfUjWCq6a/iD
eT/u1glnrV/Gx42Ulfei1EaRXurWMKk+gNML7mbnBvEhNn1y2Sf/Uch5uheI
SQ7CZatt7sIWPk549p7yLxjFtUV7UpWnBqEVw7kepE1guNGY2ccfhXzp3uMm
/UP4WZt0s+ccATu9qw5OemPI9fDY7fxiGJ3z2rfAJPAk43NZffAYFBd5bQks
GMF9vPmnYCsJ5TlnpU30MTjvKV5Wt30UMWcP35G+SSIloDj5wfQYLusZiDhU
jsK9VjIv8l8SX92yxPx1GCj9FPhDY8UYai9frvRYRcEv8aWspScDKPo5k//n
GD4VXxg8uZpCW/m0okIqA62Bl79oPR6DemvczwwFCqY81bWz1Qx4qmt9LhBi
YDc/UvGxIoW8lS7G3RMM8EcqJ9Y4M3Be9ATeKVGQdji7tVSJiVO5zkThTQaq
1A/7UsoUoqKL7FOdmRDdzR7XoRiYsNwfu1iVAvfRgPvBWCauyUSyHpoxoeLj
cVtLjYLbqLifLZ0J9balY3oXmHCL2tVgo06hVtokSIXJBP38naFHH5hIzLZn
0TQo6FgHnPwpy4KlrUn/Oi0WKp5a/3JWk0Jm6NX4PhsW2he09pSEsUB0mmle
16Igkl9/qUywe1fROg0bWVD8ZLS9QpvC0d7J7PR8FsiIr+10GTZcluoG9qyh
0C+mlBfUy0KkUcpbIxob8Trq56fWUrDd7FhiJ8aG+Eel108EuXr6++rCZboU
Sg+frtQwZSOz8EmT8RwbPH+5Fj09Cgo37r8UOsSGZoBd/VMHDlbFS5I79Cmc
b+vtGMph44nKcM2mXA6cbi1cEriOwvT8L0MVLWxYDx2vfMbjIKb6h945Awq+
hhu4GT/Y6MgSfWZqMo7H/dNOtw0pvPXzmwrR48DX7fqT54nj4Hwjg2vXUzC5
mjbn6M3BhJRhqVn3OOSXs9MGjSjcaaoRX/sXB9EtTUVValzYrx8qnd1AYek3
Um5RHQeLk/YVmh/nInpn9/sVGylEaq9SZkxykG31Mb+mjouSI61TRpsocPba
6dSojENrLv4OpHhgnm+SczGh4JoSsTHHdRxPK+Rv1XnxsPxetfFRUwrVVXmW
4fHjsAkrum75kIffG8vcUzZTWDPR6eD6ZBydBlbZ9d95iBwriigwo5ChJLxH
nz0OGtmTYW3HR9FcXlbTFgpCLgb7F6/gYvLe4cuNmXyMrrpZwTCncCTO+yhn
Gxdn9i/4y5bDh4zptf55CwoSrwqifgvnwuTlfcMoJQJvBq1OGgj+kdqok/79
Hy52REQpK+oTSEndI5Us4Er2blHeQCsXXto7peq2EHCwOJo/Ik3hVxmD51Wz
XAT3qczR7Aks+RhvvmmOxMoYetsNDR5iL0yTIvsItP+d3XWJT0JxYgPzjAsP
V8yaB/ICCaQ5Fx/m9JBQ9Sz/5hPNQz6Z/WZ7BAFXoSZhiwYSmm9MJS3v8/Ds
xpEKnqAvZOn92RnFJNaaVCmrdvPQ4oSClKsEuvwmDahcEvr5FsYiQnwMzUtn
6t0hkCG76JVNMon1ci/sWLp8fCxhnWsvJbC7cZXP9VASG+OsvZv28CHsVx4a
UkdAPszw65Qvic2TTcfzE/iQk72wX7adQJ/G9lR7RxIW3r8nJZXwodno6Vo2
RCC3x1P9jikJq7dvcgMH+TANW2e5myTgmXS88rsGiW3/zwUBe01hg9nvBBRM
kl1dZUjsKGhvXLuBgFdvl2KuOIkR7g3e/TkCjitc+yR8CRxLvrfEXJ7ErezH
MUIEAZeELopMIRBnGvljWJMEbcfrX/f2Evjjs7twWzmBq3wHIsaYhNq/w49K
Ggjs9e1bUSzo0Xu5Sv2qNiRYD6ZtxUoE99o8dNKkSFQ4fH7V6Eoiz3PxkM91
ArQtwwgxI9Hys7E8gEbiwBLl0PJkAv6Fvm6uB0gMP8rMFztGQrvGWEIqjMBB
eWag0RUSkz6HMgrPkOAdtb8dQCMQlOgfLVdLQljaPMEhlUShEs20xpFAyPR4
+heB/8vrpU5MCHw68i783fLNBML8DuX3rKCgdYJBSyskoRd78UCQJoFT78jn
5VaC3lUvc15fQWLC8PZcowyBKIvg9qyjFBy6k9DVTKKEUZ6xep6PmIefmKdy
KHgn7tMPF/AUcqVVN5TgI2Fl6My+lxSObdJTkGcLOLBhNrT08pGc/FVyy2cK
8dx5iedTJKanZ/apNfJx8etJFQXFCWRkv//uIUyhLG/p50iB3/8BU6vWzQ==

           "], {{0, 0}, {1, 1}}]}, {
         ImageSize -> 250, ContentSelectable -> False, AspectRatio -> 
          Rational[1, 8], PlotRange -> {{0, 1}, {0, 1}}}], "MintColors" -> 
       Graphics[{
          Raster[CompressedData["
1:eJwllXs0lXkXxxnDxLhFIh2SQkUjjDIlX/fLJJdcSo4yQso1r1uaTClSaMj9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           "], {{0, 0}, {1, 1}}]}, {
         ImageSize -> 250, ContentSelectable -> False, AspectRatio -> 
          Rational[1, 8], PlotRange -> {{0, 1}, {0, 1}}}], "NeonColors" -> 
       Graphics[{
          Raster[CompressedData["
1:eJwd1Hk4lQkbBnDZlWGIM0llqyhFRJPQbZlKJEs1lGRUqISJFqJNJFsMjUKi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           "], {{0, 0}, {1, 1}}]}, {
         ImageSize -> 250, ContentSelectable -> False, AspectRatio -> 
          Rational[1, 8], PlotRange -> {{0, 1}, {0, 1}}}], "PearlColors" -> 
       Graphics[{
          Raster[CompressedData["
1:eJwVlXk4lmkbxsmWkC8pbZaieltMaFGKU1FCTEQ+oaSkmYqQwiBLIZUSsmep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           "], {{0, 0}, {1, 1}}]}, {
         ImageSize -> 250, ContentSelectable -> False, AspectRatio -> 
          Rational[1, 8], PlotRange -> {{0, 1}, {0, 1}}}], "PlumColors" -> 
       Graphics[{
          Raster[CompressedData["
1:eJx1k3s01Okfx11WSEmhJJJSlC1lbWzkzdq0ZaWQNlZEdNEVhZLkVlJIRUnW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           "], {{0, 0}, {1, 1}}]}, {
         ImageSize -> 250, ContentSelectable -> False, AspectRatio -> 
          Rational[1, 8], PlotRange -> {{0, 1}, {0, 1}}}], "RoseColors" -> 
       Graphics[{
          Raster[CompressedData["
1:eJwVk3k4FAgYxuVKZaNsiXQIOUqrKCp5I0NCh0htoRydrnJFIYTKZqSDSkSO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           "], {{0, 0}, {1, 1}}]}, {
         ImageSize -> 250, ContentSelectable -> False, AspectRatio -> 
          Rational[1, 8], PlotRange -> {{0, 1}, {0, 1}}}], "SolarColors" -> 
       Graphics[{
          Raster[CompressedData["
1:eJxF1Q0w1NsbB3DpopSISulVXrqlVNQtkm8porRXSSnJy62upJQkukIIea2I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           "], {{0, 0}, {1, 1}}]}, {
         ImageSize -> 250, ContentSelectable -> False, AspectRatio -> 
          Rational[1, 8], PlotRange -> {{0, 1}, {0, 1}}}], "SouthwestColors" -> 
       Graphics[{
          Raster[CompressedData["
1:eJwVVXs81IkXnUJNnpFHS0laSyqll1I5yRIieWwlm0d5lI1Cu8qKJSmiFIpN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           "], {{0, 0}, {1, 1}}]}, {
         ImageSize -> 250, ContentSelectable -> False, AspectRatio -> 
          Rational[1, 8], PlotRange -> {{0, 1}, {0, 1}}}], 
       "StarryNightColors" -> Graphics[{
          Raster[CompressedData["
1:eJwtknk41QkXx1MiJck2cTPKVLxkKoPI6FsqFapJb2SkyFLZoqxlLUopKkZ5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           "], {{0, 0}, {1, 1}}]}, {
         ImageSize -> 250, ContentSelectable -> False, AspectRatio -> 
          Rational[1, 8], PlotRange -> {{0, 1}, {0, 1}}}], "SunsetColors" -> 
       Graphics[{
          Raster[CompressedData["
1:eJx11Xk0VXsbB3BKryENlFBm1SUqDaTxy2uI5PI2kFQ0KKGk3KIrmUtcQ0ho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           "], {{0, 0}, {1, 1}}]}, {
         ImageSize -> 250, ContentSelectable -> False, AspectRatio -> 
          Rational[1, 8], PlotRange -> {{0, 1}, {0, 1}}}], 
       "ThermometerColors" -> Graphics[{
          Raster[CompressedData["
1:eJwVVWk4lQkYJcVoQkYzhSmKxtaU7VJNnLI1o1RSWm6ImCyVrRTJKPRY24YM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           "], {{0, 0}, {1, 1}}]}, {
         ImageSize -> 250, ContentSelectable -> False, AspectRatio -> 
          Rational[1, 8], PlotRange -> {{0, 1}, {0, 1}}}], "WatermelonColors" -> 
       Graphics[{
          Raster[CompressedData["
1:eJxdVXk41YsWdTVSkgxRqSuSikqKHrGkul2zSzelFA0iJJKII27InMiUsaQM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           "], {{0, 0}, {1, 1}}]}, {
         ImageSize -> 250, ContentSelectable -> False, AspectRatio -> 
          Rational[1, 8], PlotRange -> {{0, 1}, {0, 1}}}], "RedGreenSplit" -> 
       Graphics[{
          Raster[CompressedData["
1:eJxt1n001XcAx/Fr2qpZk1Szaqo1U+YhJCr6oM6pQ6lVVq60RYyaTEkouTRs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           "], {{0, 0}, {1, 1}}]}, {
         ImageSize -> 250, ContentSelectable -> False, AspectRatio -> 
          Rational[1, 8], PlotRange -> {{0, 1}, {0, 1}}}], "DarkTerrain" -> 
       Graphics[{
          Raster[CompressedData["
1:eJxllnk01ekfx5E09pBCypZBC4kS0VsbSqSibINJhpkoLaTxyy7GTjdlSYmS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           "], {{0, 0}, {1, 1}}]}, {
         ImageSize -> 250, ContentSelectable -> False, AspectRatio -> 
          Rational[1, 8], PlotRange -> {{0, 1}, {0, 1}}}], 
       "GreenBrownTerrain" -> Graphics[{
          Raster[CompressedData["
1:eJx1Vmk0lQsXNqXMKSncSIoypKskUk/pRG7DLTQo0TVkpiTOQSp1zS59qXQr
ibjJUDJFGRIJyXwGM+97nNcxRXVLGa5vXf++9e21nrX3etaznh977b32VrX3
tnASFhAQEJyD0xz+W/+/6NoldTJS/g9YBQgejvrpJo49bE06nXUb//KJ83zq
PP8XnMbNK3lxabhoEDLZ+OQpBBkP6Isqcub12fP6/Hl9ITTNKbr8h+cYZO9a
m+1QjKwasZoXCSXzPgXzPmXzPq+RfCdDpsiyGOL7+gYm6RXQkSqOziusROto
sRaDVor2Ost0pVVV0GYTsspO1bhz7fFB84OvoXDtkp5JQzUiur3bxr1r8O76
+YVHA97A2jjjpUtwLSjyR0JVQB2+Ju4ot0+rwp3PTFqsTj1Mh8Js7vxeD/VM
MYZ3czXYmUIf8jsbkDK+dJVnXAOOFLX+HDRTg2i921qje5ogONVwLqm+Eb+/
fcAP13yPTGmds1fuN2Pj7E1L8ZYm5La4pdw8+gF1/Io8uS8tsBOy0fdlNyPm
VtgFukkjxmN899pvbIOJr7tp5b0WyGZMp9qeaEJgzO0DIieYOFK3SN9xaytu
lp1n0nyaIRxTbJF2lQWX1WlqIq2tUGgdFNWKbEFMdNexvVlsBDF2L3nk3YZE
ys5ANrkVy6MFTvGZHMQ19grQJJhQnW5z/lrUhqQoNftogQ6kaASPEWlMpMnu
T+hqYmJ9lKnzBs1OFAQrdV81YUFTveLdm0EWciNdPRotu1Db9uK9WjcLjxZ7
eigNsVFap//nLYNu0FK2hd9fz8b9whzOdT4HNzUW+0Uu64EZV93N1YuNW7Z/
my7it8PjKv9w8Kce/KKxZL9+LhuxC7blBQ924KF3v3yRSy8OuE7rCH5jIzzz
kuoXqhMx9xtEclm9OJRBydQbc3DZsvIPd6oL9LpXE5mmfbAYaRlPuMIB4/ui
qT5eNxwm03vT8vtwRLesxfEtB9lRT+ihXT1oNHShpSj2o0RcoNx/igMt/s54
A+tejBZuDrWw7UeNkS3DX7AdwX9oD2e86YXEFsF3gsn9aHN7pecv2o5mvRW0
VRv6sD6vXiyH24++PxWH/STasZYlfC8+oQ+men/uO72ewEgtPdVvcTvogWOf
Fgn3w+HZmRgZTwKT35m2fsvaUafSse+iZz8ub9jUUPqMwAIt/RV+iu1QqXyb
Ms7qR2Lm7GKvzwRkT95ouqDSDnd5Zb7OZgJVcYarVVeTKL4r7vRAph3MaQdV
o2sEFI2axKaMSWySWcAeHuFgFzf9uGkrAS/CZZx5jERmyOwvRu85yHw/Fmux
hsSbaAFOjg8J9b8nS8KecLA8T7/a1pfE8i0J5dExJB64ft7YFs5ByN3AGbdK
Eh49uo+dH5NY0TWastqZg5GQ1/r+clyUh1fHmrwhcf3QoPzZPRwcd1voedWR
i2V6dv4ru0mIVxIRJWoc6P6Ummh2n4sR89Pnpef4yY0n6mK+srG30kK7sYkL
Iz71QpFDIgm0tgs1bNh7CBQfFx1AWOS5GfVWEmYHN/ScustGoFy2WZ/RAFo1
v+/e1EBi1GbF4B5PNuJfnWxz9R6Aal1IBGpJ3HQX+qQDNrIdxRwmUgbg5S7R
sK+KhHHA8NQyWTaqJQs/BrAH8FIiXu54OQkinCk608+Cmri+jZkYD7QyhfT8
FyRUfr4hYVLIgmdnpkTEWh7ibWTOWiSTkFVnfrqUwEJB9pqXtbt44E6KGIxF
kRBRUugsYbAgcOWem6QtD/q3v09HXSDxt4xN5Y8TLJhbyikeDOAhdPPHynV2
JCiRB5mGxizcWBtdE3uLB1YTN6pqL4mOyb54/5UsdH4VZjQ950HDu8PCXo9E
/eiai/kzTKjXBq5b2sADXbJJYVaJRBnh7PSph4kix7DSToKHD7ORlzeJkuDV
n1ptzmTiqwuix8Z4YGZavV8xTsBfqyHTiMvEZs+v1kJTPHRZK6+Y6SCwMGKn
gfZnJnzOPdVYtogCV5RyIN4SSBjIeb1SmIVnF5y/aMhRGMnNefouh8A6mtp+
mSUsjDJU3hitovD5dOCPrHsEih7GMwVUWdAKZsUd0KYwJbXH7EYYAfPZBb9N
6LLgGhJre3orBZGX0jfoPgQ4Nv5DxA4WEqWsVBkmFLS0T5256E3A/sW1mKko
Fg69FpL7vo/Cl0ehyybOETiw1Pdq8RALQhdyRAOPUChf+azyjC8BQy8HBn0f
G3nrTk/+sKUQeYtzvsOPwNoaC+8tGWw4d0oPB7lQsJIRVjvEILBkjYnTZ3EO
FOJKuqfPUVAO126uDCQwE/zzyeduHNTt9mgKDqRACRy9YhhMgM9ZdfhsLQep
Eu2MI6EUPByfJJ+d27/lqkK6Tze143iV8V8bH1LIeieoXFVI4HCg0fA36Q5I
XnrQKvFqrm/a1ncUhghEtvmkm/A7ULZVSIjHpKBz/ZmclzKJSt2MM9FVnTg/
4ahbMU7B88vCuIrDJGYiCDVmUtfcPaq2uS85iCxrO4nlv5PYSir1qQR1o91J
M5KuMYiRkoJQ97m59dlhleh6rAcxKjGFliaD0FktLVQ+ROLI/rdZ1gq9cLRz
cTT1GsRzwWqrZ8ZcWGxzUVqT3gvpdIOu6/mDkNwZckaghIuht4yF17378GJC
9GjX1CDOBG+nH9o+gKsWUZ+m9fthb8z8sI7GR/mrbxFJJQP4qftej9tUPyRD
U818o/hQ/JF79+N2HvJds+tYFQQKGnzLy5r58DX0ztpZysOBL2WFtAgSdgo0
QwnFIXzw1yyL20Fh4HJTSs6vXIg5LH1+9LchrCvgNvaWUrgkScQqyw/AUUUs
qaRnCLsPpttMRAwiN8iYLq/Hg5SjdkSy3zBs22bOb/fjQ3s6yGSpL4X8x7/6
hEmNIMDGKircfgipF0skFxcMwmbE56THoxH8h0hPbjk4DKWZaabkNz4W6N2i
Hd42imy32SLlbSOID97xUMxoGNl+RTpbmkdRM27V5KoxCqnZYHfRoBEce9kp
r+Q6Bi79CZW3dAxhl8r0hUtH8e839fF/8j+pobz0
           "], {{0, 0}, {1, 1}}]}, {
         ImageSize -> 250, ContentSelectable -> False, AspectRatio -> 
          Rational[1, 8], PlotRange -> {{0, 1}, {0, 1}}}], "LightTerrain" -> 
       Graphics[{
          Raster[CompressedData["
1:eJxllXk41fkXx22JtClbZGyhRg39siV5UwoxMuLOEEKusoSmUJKlDRWjMkUb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           "], {{0, 0}, {1, 1}}]}, {
         ImageSize -> 250, ContentSelectable -> False, AspectRatio -> 
          Rational[1, 8], PlotRange -> {{0, 1}, {0, 1}}}], "SandyTerrain" -> 
       Graphics[{
          Raster[CompressedData["
1:eJwVVHk01AsbVsiSQkmLbNGqbiW3T6SnRYulSGRJyXotlYpUfFm6KXcUIi3W
0igJV+VykbjcfGNsM/OzLzXGLL8Z8+ukriyRb+4fzznvec/7nuec53nOY+gT
6uQvLycnN0cGfxn+nfl5HtZaiwX40Tn8rtOiA2qX3IbuJzNRuCLsTryrADNB
Ty10GR3ILdWv2TnBxPnUxK5vmQJMz/iU+7l0YptU+JB3uhnbVen6gVwBvt9d
ZVrE60Tj2pLwhKZmTMe9Dew1FmJqNa/4a2gX3H0vOf5k2oL6yY5XtkGyfeWT
9ZYzXZDm7NzYkdGChAvUVHWxEJOHvfOv07oR2yevHCnfiiNiRetNX4SYGDIw
ZC7twWLt5mH9M63Q8ta7k7NdhPFL3CzN/B48O5pa+76jFX0927vUo0T4pvJ4
mbtpLyzuuGeGWLXhsaODflytCGPZXvce1/ailWFwWfNZG8a35xnoypOIPPfE
RLOgD/LhCkumFNtxRHfMsPIAidldw/VxKf0w1ydf8/zbkS9/yMiFRuKG+mqP
L1cGcI7Z7Nj8vh3T4gzj0VYSKtyAUR/vQXCqXMd7F7HgxKJW39EU405pQQJh
8wFnU2wOtO1l4UX57rXrXcRYFCfRtzb9COUAy/T6iyzIZaete/9QjJZ19094
LOAiz3ITvzyPBddfheu9B8RYqPmf56lxXFhp6m97yWGhJGiHyYy+BI6T3V+Y
Y1z0CDWu585lQ9Hx9sZHvhKkDV3ZJR88hLC3c9lppmx4/tW/zjVbgoUDA19d
h4cgCfh5cb07G2WmJquXdEtA69r9osiTB2/NQJfPsWzMp0caEhojUGTTT83p
4qG3OuOBXgEbvkuYundtRxDbrKx13GEYjgGtvfbtbFTdXL7C4cYIpt+faSpk
DON/GnIro76xoTkRqL3g3Qiu1LGiZ/fwsava9NQLXQ6Cgv5c1Dw+gq9VZmbO
1Xz84e//uNuag7o+JfXftkoR+sdDcYGZAJs0HvIUz3CwzN51/sEQKcS/T+fM
FAtAr2Iam6VxEFrzTEkxXwr/wtPOTmuF0PGfCfCp4iBJz+9HxDsprPI/lHzx
EmLreMzf/s0cFMcYjpHdUmg99lRJeyjEwd/mrgoa4KCF+2HEY1QKaUaf7za2
ECd14mPOUByM7MnitahS+Dvd7R2hIkJYsdJg6A8OVJ+69+4yppCZ0rUsfK8I
NNAswtQJrFNYyiq1onAx0TlMS5bHx2y1hxEGBA76dzSucqVge5PTWvZGhHLf
5LGrWwkENN6tuXeewqo4x3UuUhFaxjSPXdtLIH6tQ9k8GoXJqLbrY8YkeLfu
lcYeI0BPUHt55SkFdoT9YPpJEhPLly684UfA68Lgjh0FFEK8BJeCAkncn2rg
vvyFgI5HCWOyiILCoeiFVmEkzPrPvyGCCXTtjXGtekUhZ8vS5xrRJIhq3Zvf
zxK4a+IojCynYL68FPwEEheymG5GFwjYaxlesqymwJlj01ORRkL92mUTu3AC
yjOj8tO1Ml7J0PnEHBLFJ41/XLxMoEFQn/r2bwqKRKSK1wsSdrvYrIxIAtFt
aYbXmijkVi/OMy0jIdGLflp/jYBFhV+pVZuMl15kMa+WRMLshghJLIGx3J/x
gyPjvb2f6G0isYbbfWjRDZkO9T17UxoovDXy/WNSdn9RkKdRcZWAsyDqwKoy
CvlVsQ+Wl5OolZztORFKQF5Z37aMTiH5aM7VHUUk5n82fyznT+D1hvrDB9Ip
XCWrT7jnkXAbkw/M9yDgfdj/aE88BZ+YXqurD0nQp9o22zoS0Dyv7BIcQcFe
e1z/URKJ0dlH45/2E6hLfek2HUBhe7HW3MobJKwU/WvTLAlZjo94Jsl8N7A2
5fdEkqCpbrllLvNdv2fUy+AQBZV+h8aJ8yS61b8fGVxDoG3qnu9rcwpfL5wt
WPYLCaMljdrXVxLwMwoJPCWWonRzdK2VGYlX7U6B6hIOpuz2nFXNkOIcldTl
M4cEaB8rsyo4SAlferHcVgqTl7nUrTYRWq3PzN8Qz8GabCrC5/sIyMBSheJM
EU7MTnhWOHFQ874hamHRCJ6t+UuHEyiCuDK+xNqAg2OfHsVWeY7Al882Hf9Z
hMvhi+Q4FBti7fPxAQtGYJDHs1kpL4Li5tyjXtVsxOAAbdE7CT54fT29hyVE
mtjkqTSBjSWBK5PfnZMgU1fhSkC2EAb0P/+5epyNwpQvacGyHnPr10pODBai
5NT+A0rGbLgtneOlEyXGro20BS1yQlw+qfLpaBML8jnqG1q6ZLpcm01UeyAA
PFvTs87J+tBYb+y/piSU28JVD28SQOnEXSvRYhY8Xm6s25QkAqUnSbjTwEfO
m0Km78V2zDO1TPwgFoIT6qXU5s7HT69MV0y+bcOrP22OJ+8XoqKuI37h52HU
lFQFJSm1wRNuhrufCJClaavgcHMYh4v2Vho5tUK5MUD6eZqPOJ/a68krhzH4
gqlcmdWCMvtLFU/c+Ah4YzaH9ZqHs8+d3I6ImuFF/HrdqWwYdgqFMRo2PMzQ
+54Pb22GRnHVG51Vw1i/mQyji4fQwHx9YSHJRN3NUT4/mQcljzWB5rQh0D7T
LHfkMHHh9DrtkpkhCG74ebZsGIKjtq+inzMTRhZeBy+HyP5/z3M83czF0p2W
7UmqTHQsvn9ldy8XT/q41v+EcDHovfhRZV0T4qmWFyoHuYhR1N+RoMYF/daI
Dz+iCSFJSuX5QR9RdbrKw9zjI4KLGzaqb2pCy55Ly8z3f0BE+fZ9pzM/YAuR
+W3HMAM/jfEimQaD2Kr2xiRhYBDjE2F1fo8YSC5wHPSc7gflvVmrVHcQNXr2
tGQHBt4lfeoi5/dj2U7778LoAQTNs7dMcWSACr/NCtfpwz7tIJ4utx9LPtlJ
U44yoHtiA1POpBehn+ObnPf0o77TLvuuEwP2exgNty16kMHMK03M68O5Grsj
qccYiFobULPMthvv6bUP6uX7sCLfbjbVmYHiBQoVdPcufIkeiJ7060XjbbvS
NBcGBr4+Kd0S1Ald90n/LY09uBhu533vOANqfSh8e6UDNtu0D/+ytgf6nnaL
0l0ZsKwbfHoogUD4gm1mOQndaN5n15DuxkDws6jsjgcc5IocdDrFXfi3Je+7
M/B/IyPQiw==
           "], {{0, 0}, {1, 1}}]}, {
         ImageSize -> 250, ContentSelectable -> False, AspectRatio -> 
          Rational[1, 8], PlotRange -> {{0, 1}, {0, 1}}}], "BlueGreenYellow" -> 
       Graphics[{
          Raster[CompressedData["
1:eJwtVHk01YkfpUehwtgipaJVmqZsqbimkUoZxpiixhbGpA0xGiPbSFGTZFKG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           "], {{0, 0}, {1, 1}}]}, {
         ImageSize -> 250, ContentSelectable -> False, AspectRatio -> 
          Rational[1, 8], PlotRange -> {{0, 1}, {0, 1}}}], 
       "LightTemperatureMap" -> Graphics[{
          Raster[CompressedData["
1:eJwVlGk0lXsbxg3RgFDSoUilaMAxRCRXFImUIVEqkQzF4SBlyEZFRa8xSULG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           "], {{0, 0}, {1, 1}}]}, {
         ImageSize -> 250, ContentSelectable -> False, AspectRatio -> 
          Rational[1, 8], PlotRange -> {{0, 1}, {0, 1}}}], "TemperatureMap" -> 
       Graphics[{
          Raster[CompressedData["
1:eJwVlXk41ekbxm1xECkpYkjIMBGpyNKdlLJEStnGFJLslGwVKalUZJKlmqiQ
SEmJojJZsjv2cBzHcnC279fWRKl+5/fHc73vP891P8/9Xp/7VfUMPuAtLCAg
IMgvb379/1539Xn4yok6XDLPtLx1rRPVMtvOmQ3xQGXh+nVmPX4MJLT0pndh
tVjWr7hxHvqtqA9ExhpxOjzMUSmnG/4/RC7U8XgYe3K07OxIM7gyngNHi3vw
YdZPRPILD4T4dPMcoxXHCu09cyt7IcumJtgv8rD4akfo62AqaLvNWKz6z/Bh
bBVPFSYgyKScnQlqhyNDO0S3uw8VPfeufZYgICbXnqAb1IHmaPmvJ4f7saxF
SPq3FQQkd2em+AV2wkJONKaMNwCv6hM3PRQI2LsEMRdju6Dc8JO2i0ODnKnF
jl5VAi+HGtyN73XjqfiPx+HDg/jvS28CU5vAquMaPRHlPdhm/f1kfi8dvc8D
WmYNCERzz9uVdvWiLnHBrL9lCOW+giuFzAjQT9LqZqY+o4B5RkTUk4EMtTRX
GUsC5guG0JPqx9SS7yzlQQaiBrUfKNsTyIm9VRaoNQDD9dFths7DcE3/MLHB
mQBFlNxYuJuGc5YLr/Z3DsPEwVHXxIPAyD5bB6nYQVA8ZSMLnUYwUGyyWiOA
wGP5opryGToUwrz+u0qM4Jtb/a66aAJl06JKmwwY0E54GXbi0ijkxQ6d9LlK
YI1TWbcYjwGTDOFZS6UxGJYMZ1EyCJyr9EkezBuGbcHBUI2XYzjsHtTyJI8A
Q1Xe6uXREbhXPiKFrZkIo3z/Zl1KwOJyvdDVNaMIbp0NHGEwcevl5d+51QTy
uJGVf3WN4jzDglsVMY4Xf608fKODgPgBrfDNSWNImbnllyU9Aar4g4u6w3zd
W3nm7aZMBLq4iVDSJyDPUh+6PUNgpktNKojDhHXVuvshKpM4Wp9v/EOYxPFV
Dz5L3BnHek22Yd/jSTx5vCHtmByJfiflnMd7JyCU9KLdXI+F6YTi6ab1JOwy
7wbv+joB+lykf0E5C9uOb95nYESiul/eZDh3EhVuO5bImrMRt7s8/44VCUOl
NNEYRxbSP4plnWlgo0HdVETIjcRTd9mONcJshGm1GY05cLBCpOqIbwCJ5EH7
XvWrbIQ7xwR0VXAgVdCkfzKKxJNF/yjmNzau+asGXlnFhaeB4gebeL6u4hXF
vAAOsmJqAk1DuSir9LPVSCYxaJzz7jidg1cpPkFTTVwstXzb9zOTxLxL1RHN
/Vw05kgE56znwbNN3OdzDokVUTTByX+5GCorCnaO46HM2WXuxXMSOhnzj/IN
eJhr3B+ylMbD0pH8uGtvSewpW2npm8uDOH02pGorAQ//eWnvWhJa2RXsdYIE
hEz371oRS+C2l9zo2xck7ilFprbqEajbqPIu6yGB+G0tu8Q9SEhnbt4efZRA
ohqxRaeOQNiyS3lOMiTi5KYnNG4S2Lf63bO3LAJeTFNK3gcCcylFKe38c7nk
dc29UiQOVsz5zgUROC7tZ3KOJND10zW7W4+ERcrTpp3KBPoS1zN/VyGRMaOl
4OVIwsDnmE5KCw82YqNJXXYk3MbnU6YiSKwzU0oeOsvD+4tZRudjSKj0f5KI
ucv3RbZrSmcDD8lNQUo+V0ksfZuqIZBNwlbC7GlcBBcestsF7FJJLGR67LjA
9/GyYJ5P90cONrlJjW3OIjEepesm8oTEv/PSalrSHAg/on1SLCDR6fL9dEIR
ie9kBP2sCxvd7MJCoVISVdvqb1JKSGyZYGRSc1jI23QmmfWBRJHC7cLE1yRC
6FaH1KcmERltfYraSOLOgkfd0goSBd0lMpEmk7D6qMAnkj9Hn+5wEr9vvFmx
uSlhAms8md6Xe/m6Djwn7XckkhSfazrFj4Ojs1GiuYvEvrScswfKSLBvOx38
6cpE5ULkM5kOEp/63R5E899vj4xAbK7+GG7UfjxwqI3EThXZuoeFJB4l5hfY
UkbxV8rSr5nNJCq9GtmNuSQEljj0zNKHsdH98F16A5+D/Lhls3w//oxdELxb
yoCAVjbUPpF4wTXarHiHROishVu8/BDa51ijPjUk/tCfcrbg+6o9mVrSUUvD
jwCE3ePvHzX3PPqbD4lTEQrdjrR+DJs9pRX/ze8vPZ/WRhBoN1mStL22D7XS
Crtrg0j4hjuU5JwmoCcwbfn7s8/IH7pU1GdNwsNwXWsU/59IqqH9Wp7ei+vF
M3IEn2+3+RmW3UUepq/Ul3+P7UFI3JEYIX5OHHxTvURdggf7fa9CmSe64Xig
eXzVEAGb6FTVhZtcPFuerd3m0AVDtW32f1Tw88zE26x1NZ+7nmuj5cadUJzL
LUM6AZPFLS6P7nPgfyfi3kO1DqQcMuZ5HePnltMVQ4FuNuSOXLjR2N4OSlnr
uiv6BN6X9Mu5S7LxQe1GzExsO2LkvZyf/uRBQFpn7o05C76T6cFrdNvxJerr
DWoTD+a+sR2rIichW/Tw6E4aFf4D16rnMni4WNNefOrZBN6HFjn4JVIxbLp2
Qf44DzUq6snUsXGc2Fq+828jKpzvv9I14/MueiY8UEdxHGr/XfIJa2lD66+9
xzwEeNjTU2+T6MBEZOxdqxqtNkxJmrR6t3NBlc5aPn9pDAuajzcsJLXCh+d2
wDWHi/kthjZBb0YhzdC5mT3fAnrr2R47Pjeq7m3xY9wRqGW8mt3j2YJDxf+4
WlhzYRXv89517QiM9ps4kU3NaEp5Tzf8jYvQwl9fqQeHYUf5+DZtSzN2nhry
3DDFQWZHuv6eywx4Ve1V3p7VhDeOAhNrqzmInz3SE316CJGRbXFMShP0tqr6
y6Vx0GV+08qHNogbeoeZ1082QitEzijdj4N/xEZtyxcHoC94TruqvwGabsVp
Bjs5cKmMDulI7sOs0NgmyR0NULe0+dKmwMGq0BWp3HW9KBWxMTmcWw9V/fGD
AdNsdGoUlIm+7kK4aInFA4l6qCjFlVD4uZ/ebz6w1qoDxhQFW27wJ/wmprQ8
N5uNfOWXP06Xt2FR/LyjYXcd1sy8DjaPZEP1ysiuAnoj3klO/HnBuA7ygw6t
g/Zs3J1efp0uUodYKTvvlqxayNVzN0RrsrHSzbxzxR//wnxZaaD8klr8D6qA
3nM=
           "], {{0, 0}, {1, 1}}]}, {
         ImageSize -> 250, ContentSelectable -> False, AspectRatio -> 
          Rational[1, 8], PlotRange -> {{0, 1}, {0, 1}}}], "BrightBands" -> 
       Graphics[{
          Raster[CompressedData["
1:eJxF1Xk01ekfB3DSQkTTwiCDiCyhbULyboosLUTSpDSUolEiWWOs0TZGyYkW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           "], {{0, 0}, {1, 1}}]}, {
         ImageSize -> 250, ContentSelectable -> False, AspectRatio -> 
          Rational[1, 8], PlotRange -> {{0, 1}, {0, 1}}}], "DarkBands" -> 
       Graphics[{
          Raster[CompressedData["
1:eJwVlWk4FQgbhk+NrdUI2cnSYKTChCRPRB1SispQSIhSokVFKoO0zdgVRZE1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           "], {{0, 0}, {1, 1}}]}, {
         ImageSize -> 250, ContentSelectable -> False, AspectRatio -> 
          Rational[1, 8], PlotRange -> {{0, 1}, {0, 1}}}]}}}, 
    Typeset`size$$ = {500., {259.5, 264.5}}, Typeset`update$$ = 0, 
    Typeset`initDone$$, Typeset`skipInitDone$$ = 
    False, $CellContext`calc$1806885$$ = False, $CellContext`ddt$1806886$$ = 
    0, $CellContext`T$1806887$$ = 0, $CellContext`L$1806888$$ = 
    0, $CellContext`kA$1806889$$ = 0, $CellContext`clr$1806890$$ = False}, 
    DynamicBox[Manipulate`ManipulateBoxes[
     1, StandardForm, 
      "Variables" :> {$CellContext`calc$$ = True, $CellContext`clr$$ = 
        "ThermometerColors", $CellContext`ddt$$ = 5, $CellContext`kA$$ = 
        14.999999999999998`, $CellContext`L$$ = 
        4, $CellContext`p1$$ = {
         1, Rational[1, 2] $CellContext`L$$}, $CellContext`p2$$ = {
         20 $CellContext`T$$, 
          Rational[2, 3] $CellContext`L$$}, $CellContext`p3$$ = {
         1, 0.1}, $CellContext`T$$ = 0.4}, "ControllerVariables" :> {
        Hold[$CellContext`calc$$, $CellContext`calc$1806885$$, False], 
        Hold[$CellContext`ddt$$, $CellContext`ddt$1806886$$, 0], 
        Hold[$CellContext`T$$, $CellContext`T$1806887$$, 0], 
        Hold[$CellContext`L$$, $CellContext`L$1806888$$, 0], 
        Hold[$CellContext`kA$$, $CellContext`kA$1806889$$, 0], 
        Hold[$CellContext`clr$$, $CellContext`clr$1806890$$, False]}, 
      "OtherVariables" :> {
       Typeset`show$$, Typeset`bookmarkList$$, Typeset`bookmarkMode$$, 
        Typeset`animator$$, Typeset`animvar$$, Typeset`name$$, 
        Typeset`specs$$, Typeset`size$$, Typeset`update$$, Typeset`initDone$$,
         Typeset`skipInitDone$$}, 
      "Body" :> ($CellContext`u = 
        100; $CellContext`w = $CellContext`u/6; $CellContext`Kj = 
        150; $CellContext`Q = $CellContext`w $CellContext`u \
($CellContext`Kj/($CellContext`w + $CellContext`u)); $CellContext`Kc = \
$CellContext`Q/$CellContext`u; 
       If[$CellContext`calc$$, $CellContext`dt = $CellContext`ddt$$/
           3600; $CellContext`dx = $CellContext`dt $CellContext`u; \
$CellContext`iL = Round[$CellContext`L$$/$CellContext`dx]; $CellContext`iT = 
          Round[$CellContext`T$$/$CellContext`dt]; $CellContext`k0 = 
          Table[$CellContext`kA$$, {$CellContext`i, 
             1, $CellContext`iL}]; $CellContext`k = $CellContext`k0; \
$CellContext`ip1 = 
          Round[Part[$CellContext`p1$$, 2]/$CellContext`dx]; $CellContext`ip2 = 
          Round[Part[$CellContext`p2$$, 2]/$CellContext`dx]; $CellContext`jp1 = 
          Round[(Part[$CellContext`p1$$, 1]/$CellContext`dt)/
            60]; $CellContext`jp2 = 
          Round[(Part[$CellContext`p2$$, 1]/$CellContext`dt)/
            60]; $CellContext`s = ($CellContext`ip2 - \
$CellContext`ip1)/($CellContext`jp2 - $CellContext`jp1 + 
           1.*^-17); $CellContext`sal = {$CellContext`k0}; 
         For[$CellContext`j = 1, $CellContext`j < $CellContext`iT, 
           
           Increment[$CellContext`j], $CellContext`iMB = 
            If[$CellContext`jp1 <= $CellContext`j <= $CellContext`jp2, 
              
              Round[$CellContext`ip1 + $CellContext`s ($CellContext`j - \
$CellContext`jp1)], 2 $CellContext`iL]; 
           For[$CellContext`i = 2, $CellContext`i < $CellContext`iL, 
             Increment[$CellContext`i], $CellContext`QB = 
              If[$CellContext`i + 1 == $CellContext`iMB, 
                0, $CellContext`Q]; $CellContext`Qout = Min[$CellContext`QB, 
                $CellContext`F[
                 Part[$CellContext`k0, $CellContext`i], 
                 Part[$CellContext`k0, $CellContext`i + 1]]]; $CellContext`QB = 
              If[$CellContext`i - 1 == $CellContext`iMB, 
                0, $CellContext`Q]; $CellContext`Qin = Min[$CellContext`QB, 
                $CellContext`F[
                 Part[$CellContext`k0, $CellContext`i - 1], 
                 Part[$CellContext`k0, $CellContext`i]]]; 
             Part[$CellContext`k, $CellContext`i] = 
              Part[$CellContext`k0, $CellContext`i] + (
                 1/$CellContext`u) ($CellContext`Qin - $CellContext`Qout); 
             Null]; $CellContext`k0 = $CellContext`k; $CellContext`sal = 
            Append[$CellContext`sal, $CellContext`k]; Null]; $CellContext`sal = 
          Drop[$CellContext`sal, 0, -1]; 
         Decrement[$CellContext`iL]; $CellContext`dt0 = $CellContext`dt; 
         Null]; $CellContext`calc$$ = False; $CellContext`g1 = ArrayPlot[
          Reverse[
           Transpose[$CellContext`sal]], ColorFunction -> 
          ColorData[$CellContext`clr$$], AspectRatio -> 1, 
          DataRange -> {{0, 60 $CellContext`T$$}, {0, $CellContext`L$$}}, 
          FrameTicks -> {Automatic, Automatic, None, None}, 
          FrameLabel -> {"SPACE, km", "TIME, min"}, LabelStyle -> 
          Directive[Medium]]; $CellContext`g2 = Graphics[
          Line[{$CellContext`p1$$, $CellContext`p2$$}]]; $CellContext`ip3 = 
        1 + Round[
          Part[$CellContext`p3$$, 
             2]/$CellContext`dx]; $CellContext`ix0 = $CellContext`ip3; \
$CellContext`x0 = Part[$CellContext`p3$$, 2]; $CellContext`jp3 = 
        Round[(Part[$CellContext`p3$$, 1]/$CellContext`dt)/
          60]; $CellContext`jt0 = $CellContext`jp3; $CellContext`traj = {{
           Part[$CellContext`p3$$, 1], $CellContext`x0}}; While[
         And[$CellContext`ix0 < $CellContext`iL, $CellContext`jt0 <= \
$CellContext`iT], AddTo[$CellContext`x0, $CellContext`V[
             
             Part[$CellContext`sal, $CellContext`jt0, $CellContext`ix0 + 
              1]] $CellContext`dt]; $CellContext`ix0 = 
          Round[$CellContext`x0/$CellContext`dx]; 
         Increment[$CellContext`jt0]; $CellContext`traj = 
          Append[$CellContext`traj, {$CellContext`jt0 
             60 $CellContext`dt, $CellContext`x0}]; Null]; $CellContext`g3 = 
        Graphics[{Dashed, 
           
           Line[$CellContext`traj]}]; $CellContext`a = $CellContext`p1$$ - \
$CellContext`p2$$; Column[{
          
          Show[$CellContext`g1, $CellContext`g2, $CellContext`g3, ImageSize -> 
           500], 
          Row[{"A=", 
            $CellContext`NN[$CellContext`p1$$, 2], ", B=", 
            $CellContext`NN[$CellContext`p2$$, 2], ", *=", 
            $CellContext`NN[$CellContext`p3$$, 2], ", MBspeed=", 
            $CellContext`NN[
            60 (Part[$CellContext`a, 2]/Part[$CellContext`a, 1]), 1], " kph", 
            ", k[*]= ", 
            $CellContext`NN[
             Part[
              Part[$CellContext`sal, $CellContext`jp3], $CellContext`ip3], 
             2]}]}]), 
      "Specifications" :> {{{$CellContext`calc$$, True, "update"}, {
         True, False}}, {{$CellContext`ddt$$, 5, "dt, secs"}, 1, 20, 1, 
         Appearance -> "Labeled"}, {{$CellContext`T$$, 0.4, "duration, hrs"}, 
         0.1, 1, 0.1, Appearance -> 
         "Labeled"}, {{$CellContext`L$$, 4, "segment length"}, 1, 30, 1, 
         Appearance -> 
         "Labeled"}, {{$CellContext`kA$$, 14.999999999999998`, 
          "demand, veh/km"}, 1, 
         Rational[150, 7], Appearance -> 
         "Labeled"}, {{$CellContext`p1$$, {
          1, Rational[1, 2] $CellContext`L$$}}, Automatic, ControlType -> 
         Locator, Appearance -> 
         "A  "}, {{$CellContext`p2$$, {
          20 $CellContext`T$$, Rational[2, 3] $CellContext`L$$}}, Automatic, 
         ControlType -> Locator, Appearance -> 
         "  B"}, {{$CellContext`p3$$, {1, 0.1}}, Automatic, ControlType -> 
         Locator, Appearance -> 
         "*"}, {{$CellContext`clr$$, "ThermometerColors", 
          "density color scale"}, {"DarkRainbow" -> Graphics[{
             Raster[CompressedData["
1:eJzlVPk71PsXVyiRpdFKZW1Dst2WK72mIlmTtCdRqchSShI3KimlXNwUIpSS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              "], {{0, 0}, {1, 1}}]}, {
            ImageSize -> 250, ContentSelectable -> False, AspectRatio -> 
             Rational[1, 8], PlotRange -> {{0, 1}, {0, 1}}}], "Rainbow" -> 
          Graphics[{
             Raster[CompressedData["
1:eJwVVHk01AsDRaKiT4RUKusj5VU8IukmirI8XtPykp3X9lVk6aOSLPUQoQUV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              "], {{0, 0}, {1, 1}}]}, {
            ImageSize -> 250, ContentSelectable -> False, AspectRatio -> 
             Rational[1, 8], PlotRange -> {{0, 1}, {0, 1}}}], "Pastel" -> 
          Graphics[{
             Raster[CompressedData["
1:eJwVlnk4lVkcx5GISpZQERWZpEmaKEN9UaK9JCldoa7lylJZomTJrbSIMpIt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              "], {{0, 0}, {1, 1}}]}, {
            ImageSize -> 250, ContentSelectable -> False, AspectRatio -> 
             Rational[1, 8], PlotRange -> {{0, 1}, {0, 1}}}], "Aquamarine" -> 
          Graphics[{
             Raster[CompressedData["
1:eJwVlXs41dkexl1HUjEVJiXXQvuMIbdye2emiXMw5YiQTCK5RCnlEiPFuEWh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              "], {{0, 0}, {1, 1}}]}, {
            ImageSize -> 250, ContentSelectable -> False, AspectRatio -> 
             Rational[1, 8], PlotRange -> {{0, 1}, {0, 1}}}], "BrassTones" -> 
          Graphics[{
             Raster[CompressedData["
1:eJwVVXk81IkbJoWiJeVoiawrQtrdbApPB4YdchWSXK0jRFqpqOTIlkpZ69jo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              "], {{0, 0}, {1, 1}}]}, {
            ImageSize -> 250, ContentSelectable -> False, AspectRatio -> 
             Rational[1, 8], PlotRange -> {{0, 1}, {0, 1}}}], 
          "BrownCyanTones" -> Graphics[{
             Raster[CompressedData["
1:eJwdlXk41YkXxoksTWgSGktRuFq1oBlMr7FUg5L1SkYlJSENMUkrSotpIZQt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              "], {{0, 0}, {1, 1}}]}, {
            ImageSize -> 250, ContentSelectable -> False, AspectRatio -> 
             Rational[1, 8], PlotRange -> {{0, 1}, {0, 1}}}], "CherryTones" -> 
          Graphics[{
             Raster[CompressedData["
1:eJxllHk4FQgXxq/IVkJqBkMNaSJjyV7Uq0SpsUR2SRJaLJVBySRNNWJajMmV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              "], {{0, 0}, {1, 1}}]}, {
            ImageSize -> 250, ContentSelectable -> False, AspectRatio -> 
             Rational[1, 8], PlotRange -> {{0, 1}, {0, 1}}}], "CoffeeTones" -> 
          Graphics[{
             Raster[CompressedData["
1:eJwVlHk4FQgXxi8SoiyDRmRvIZWtkVIvaSzRhBjZSsmSJsZ2tSDJJA2hyIR0
Z0qMNmWLsoVSYpK7WLruvribSn1oGeM7z/M+5/x5nvf9nWNyKN4vUoFAIMgt
KHJB/58v7SfLAuXGUHyMuYxsQUHVnttC9YEhpKn9XBF7dwwubrz+uiYKLg5t
qS0zfoPoVppnetA4ZIai8/muVBD3vjy6KvkNfGOCZgoU36JsRvZj7GsqDlCC
1tc9fwMn3fGbfz14C/fX0/LuYTS4B07KtugPY3VPqF9jGB0fa2Y7zEQ0WI8e
r+uNG4Zm4sT8c5UJ/HnmWxohdQR6IcqJPk+H8dUo/O5Y4wR+CpbfQlcYhRy9
1G5chwz+ACtYepCBz7ZKMy2FoxDtX/Mp8ggZwjabRQQlJqpV1RqurBzDG2ZT
07snZEwUfwhWCWPCn6uRkFQ7hseH3I6f0qBg+Gj9A616JuTadDb4OIzjJpfi
uPgwBX07kpUNVFi4W7JCbNUzjryoyC+FzRS06W06sOoAC8FxRjUqvm+RIvz4
RF+Vivp3nxo3NLKg5G4eyae/RVhsdsat/VTUPG9S26zKRoORhWl3LB1uku+c
bR5Sca0yNcLlIBsHZ9czrs/QsTHuhtwTRRoupWxu3dXMxrIh24q07Aksf2fb
7RZEQ473nIb/Ug5a/3YICtJkgJD4NHvoDg3pZq3RYREcRGc56f5QyYBw2tct
lDCCxM8n26NaOLhwl3QkV4eJoRSWkmDvCIKcAzXNeRxEKB72b7digkDJ1Tm9
agQ4Z3eYpcGFU9gaTLsyYW1va7Z8hobVr9SbK5240GkUWawNYeLA5THr+300
qGlJVEJjuJCp3dMOS2Ti4oes7e5lNEwH9oXqFXPx/HDCfFEuE22+67wZR2kY
u3bzPrWDC9ITe9EzEhPSuuGg1G00dHIy5YvFXJzQniV/aWbCQCMtWl2dhmqL
sADf5Tz4/fK4w/ofJrzizVOqmVTkxzvWLHPlYV1PRm0kn4mTg6+ysOBncqPO
l/44HhYZ7Cgp+8ZE7fqUQtpZKkK+vN+dW8YDPUkx8x9tFkbzVlbGB1Dh4jJI
cnvGQ1N/X+wiKxaUJb23ldZQsTandlrhAw8FZnkBjq4sOHjFtVyfpWDZwDm3
rpV8xJza4xwXzEJUre5zh5cUfNKKuJrhyYfLsNa6GwksXFHpIP9TTsH4Pki2
pvCxYh1VZ+Q8C70x0ezoYxQ8rdTHHImP6ayrhKUkFj4+V383v52Cv7kzRU2v
+Hg1Fip2aWbBfM2jb6ULfBZYkrlJs3xU2RpTiYMs7D0XrmrNJoP4a52DjbkA
GRc4nbd5LGTxlPX66sl4LX05vN9TgH3lGtkpS9ngDb4nWoyRYXGUF58XJ4Dt
nW3u2MSGx6Mx8gUCBWeF86qtlwVY2ha7RCWMjdt/dttKVlNAj1xRI3gkgGCg
dOBN9gKPv98p3L2bAgeO/U6dCQGeTvQUVtxhIyG5RHYviYKi8D3MHQpCVEy9
3xtFZoMcluGtUUaBiH4k7de1QhAJRsutv7Lh4B5dm9BJwc6Q7O8rdwvho+k9
NmfGQZm1j/Iwn4LKkcqG/kQh1pmeuNbtxcE3Pcco+6VUzAa0+MyVCqFodys8
P4mDcAXTnhI7KnyHhyWr24RguA6bBZZz0C1ZYjoTRMVtH9l5f7YQrf4EgXE3
B6up06f3ZVKhOKi8KktpEsWR62tFIg5yO97SW24t/C0vs677VpOIIwYfa9Di
QlLTu1V/gIpHfdvC6L6T8MzJsc7YwsWeS/eupk1ToeW2b25J6iTM/miYdj/E
xcNTpTN0PRp+6U4s2VwxiW81rCbNCwt3E5kZAGcaep3zbaK6JkFrWXZy/AEX
x386Uk+KosGovXrgMn8SD19u3VY1ysW4g5+mfD4NJ7Y+PdKlKkLeeAwhXo6H
7SZb4yPqabiRb0Zl24lA0SQ693nwYBg+E+2TMYJBRvaORaEiGHmczTQp5OHf
yvrwbZ6jmLXh31uVLUJMRmHnSRoPDHp8kKX2GMyy3fXd74jwsOEagWzIR4eB
ld9yxhh2U2tyYsgifBHVOq+P4uN6iHDXotpxHF+75GPuVxF+NHmUee4uH6fL
brq+T36Lv04eDb9tLsbFwN5Oxkc+wkfDnSZAx8CrhfIWYyT/DcHRSQDn71du
6l8ygRnDDY6yZDFMehjOl84KYBw4uv4RZQKmCQVV6tfEiP0syRS/FIBwpWR1
FYkB7+53mja9YtRbf+7cqSVEvKhG/cUmJog6fhl+UjG+RinJVQYt5K+ilIdy
Jv6Mrhcl6Ujgdk3bZYYkxB6LSOUmAgv9LdqBJdskKBg2OeMjFKLDozvbKoqF
/6kSu5siJRhV2dj198ZJbIwxkbvRz4LxftrGkXwJTJ2d5BQWciblnE7Xs2HD
q25zxVyjBL8QPV1C2yehUU2fK7jCRop8mbL+hASNd34+06goQuazrcTFC7yT
/L8kOy2WYp4d0bVstwjveFc/pB3k4OWtUFbYBik89BLkYopFCFecjZt+xsFV
2/65Ng8puvN3kVJHRfjapGugHcFFTLujlmGEFNvlzZFjKMYfMZte2M9z4bCr
xjIjXYoW4jf6lQgx7Ff4EwPKeVCk6rpOlEphJ6am3aoRY7A/0YzowAf54G8h
2x9Kcf9AnX7Tgn9H04teXxnm44Z0OqnylRSW5NzWXlsJlDbWpTfHC5B44lDe
v3wpqjwigiipEtxgDlqOqArhojh0c7+cDMZtTrPcJxLgkpQ2Wy2ERhHa2vVl
KLfRLf0oJ8W4q9pvejsnMWFwj2L4gwy6t6Y2LXKXIvWTpe0W5iTu1hjIMnxk
KFrxgvxdnhTfVXsygtNESLP/fTEjVga1gr+SzIYW9t0Xk3fqezG8OucM8ZsM
OQppWna6MngtyXGsaBBjhXeMw/XrMsgfD3iwI0QGweMq/hMfCSZp1D3zLTKk
Szb4+JFkOHus5zJdIkFzxI8xB8gyzIYrTx3kyWBoxHH+97wU56bqMztkMiRR
WPkJllNofS0nM1wlQ8Ap06tGKlOQeT62OhM/hZ+zjMvRJYO5UtGD02ZTONJe
3F/YMIUPdvAID5vC9KX5F4xtU+DaxsWS5qZwkRf2KXOh/wdEPdP6
              "], {{0, 0}, {1, 1}}]}, {
            ImageSize -> 250, ContentSelectable -> False, AspectRatio -> 
             Rational[1, 8], PlotRange -> {{0, 1}, {0, 1}}}], "FuchsiaTones" -> 
          Graphics[{
             Raster[CompressedData["
1:eJxdVHk01YkXJ2lQSYsQlSWS6hFxyk99kq2xpLGUEGKIkX2pFO0vy5iQaow0
juRHabJVvJB9f3j29Xmex/OW77NTjfTTv797zufce86959zPvZ9zr5J7gI2n
iJCQkPAqPFfxI/4r5YeV4P/9cqKydi6zFAfvOF7qlf2I7jArIj+lFJq19p4j
0hWo+E1eV/rPUkjZCBs2pXyCq+Ff+d6UStjaDq2xlSmH6lNH8xnLSiSU0b/N
uFRj4j9p7QlPPsHo/uHQby1VqDyqYn5dpBYGWzSt2bEVcAuRfC5uVYPZd5ee
rM2uA5m8SY9sXonIi5P10tRaqKyyibdsQPvXKQVViSqkWlfNKFnVw+6faZLM
TCPkAtpFahqrUHzsmTyJ2oB7GrrX0x83w30sj+seU42e/eEm+lZNeJ91rX6f
PhW55xJpwj/XYF7uTIAptRkTyuVbC+mtWGgOKk4Xq8VmMY0UGysq4qyFtZ4b
tgMnbP5GQy1IiyLVLtRWZMar9DC30hBdpE2mP6iD2qx/+Du1dpQ1m9zYO0FD
h/pWv0izeuhynOI+TrSjW9xb+XJxB+TT5mwVfmqAEeNUemUWDYRZbENebCc8
N3fpf6xrgE2v7rt6rw6sI+f6Lzh34e39IiVHciMutio3UdU6saumdZu+Zjc+
f0kW+2LShIDaTSOdE53QWzNDiRLugaF/2NRT0WZElS7P9Wd1wfrE1ovVnT2I
Y9r36NU2I76QI8bw6oadrJNYcEIvlj75ffBPbkHaNbq25ZYeOE5nvFW06oNH
2v0/szyoeINO5+KyHrg1cM+2ifejPeJHZSvKRBvIe3x64ZWuvRJZ1w8Dh3eO
29e0gdpcmpewrQ+Xr0a8PHB3ANm61P+cprVhODF/YPlTH4LPVFkOYhCxMcGS
RmfaITiXtdbHtx9X1SXmY5YHYXh1ZYX+oR0rO1NJ3dsHECVkk3qkZAhLXrFT
EbtpkGQ9dDCsGsDdvpST7LBhvLHfztj+gIZdr+7deeM3iJi8Uc5jbTo8jDPa
CwQ0kAKv5crJDeFh9L5E4yk65HRIlafPduC4nn/P/ZohPHYLOjL3egRtSpR8
blkHrJfdhWYDhmH1bGjqzGEGyFKmGWTVTrhWndNwkafjl+hbRtlJDBh8pyUp
x3ciINrSrqmODrvQPU+/TzMwS1y4Wz7fiVunDaP0gkdw9sfirEeRPcQJcVzV
00xC3o4mycB5y8vH/3kzCpfmsF8Xq7twxk/a58GvDDgfkUoS3cDENoqwfdL+
bji0b4o6RmHAdU/RuPNvTDRnx5uQHnXDTUfi0dymUbhLORwtamDi9lM5vaav
3fBevZ4cz1Eoz215oyY3BnPtdYf2v+2BRcL7J/4fRjHaTVVM8RnDZurs/t89
enEw1vu+jjgT6cXRyespYxi4NKJGyPRB6t6O0M+OTLilGolFSbDwYk2L0umW
PsxGtriX5TKhGLVyfdqRBd+0YoW3t/rRfSXqlzsrTIy4lUy5v2bh8JGXMlK6
AygO0jphdmYMfxuFenT/y8K3jsQtQZwBpPoySRsyxuCiptlrZjmOGr+ojR1p
g4j0TN5JmxvDTnGuOeXZOOLFfMV0bIbg5mq64YkJC8O8zPIDxDjOvjgnkrxu
GCfPf/7q+JSFtFZX7b+PTWDXceOVecowVG1fcXZzWHDO35G1+Y8JsPu0vtgH
0CFm5dzH0h+HQnK33D36BPJCds6/VxkBz1SyPuf3cQyGJ8Qvkti4KikxJdM3
AuqJinf+9HGknrcQ9rnJRrrdv6EGpgzk6Qdn6mhNwMlgXdhgGxuiGUGzl9MZ
eHR4z6PPtyewY3flpJXiJHym2AFpXxkIJ/XcLuucQL/wDeeKwEm0GLgQVLtR
OKhHB95RZeNPll67duUkDsV2/bbyzyj0lfVdza6w4VA/Y/RyMwePe80nSas6
7VTgW21oZEOjL6FxzpyDZwopGR9CmGgQvTS9tH4Sy5Oa1ifvcZB5ke18gs5E
yNRo0tjpSbR+ae1KKOPgdZauTOOpMezud9ZtS5xEuoS/48giB4W8u7RfCsfQ
VNXbS+maRLD8RsZBLS4oWh1xAztZCMu1iciS4cD4QK7nDR8uqsIUTT2iWVB8
QlVIcuRg+zELXlMGF40UfyH+LAstN099ikzjgG3FDZQb4oL2vZQSemEcV3yq
L/owOChxiVm8JM1Dn/H6sG/141C2Pb7WXoWLuAD1G+9P88CIOa9J1p4A1aAk
64QXFxdu1QuLRvMw0fpfjmTaBK6qHf75QA4XmoleD2wreSC2Lr54+hMbKlJv
eTJ8LoQyRDdmfOVhwcHYRTGYvTr/vj9ENHnoKMhMmtbhYzktSTZniI2IsUyt
qSAeMquNZOHHx9oxRschs0moUnd3DhTxEN7FTIvP4mO9umY8JX8S7e//Cqtb
4uHU+G2VoRE+fnx5IwUOrqdLyxbo87FjUTFHQ47AjoJm4RYyB3tjEyhpkXzw
11WQrtkQUF6SK7Wb4aAjZP2FmAo+ymVci+rjCOwz8A4fduIi8gL5e6gIgYJ1
R4/GPydwxbvQ5GA0F9m7fAKd5AlkLWwpt8knUJe8si2yiIvOEYtRQx0CqSz+
SdkaAtsqf2a1MLhYSSfZqFsQeNhZVz/cQ8CdSC5U2MiDuvvmakkPAner0i1f
cAjkyTHuXD7Kg63KvM5CxGq//Aia9zKBFZP9NqWePESxejIHkwj4ptudJW0S
wCo4XGlDEg85L0ukq14RcHtIGpxTEiD1eeW0UzkPXV7PyNlVBOyixNxKDgvA
adpQ8ZrLw/e9N5f+GCBwyo/JijIT4MjSuYf/budDg3PRO2yWgIFzqY+xowBk
lRcuFkZ82L0y7neSEEDL4olA3E+ALmvBwdQAPm767jU/qSyAqn5gSNtNAZRv
HP3GTeXj1QGJj+r6AsjtM/+cnCRAUPa9Fv0GProJ/v5NNgJslN0T6fhSgE9d
bamx83wIvW17tuAjgPBPK8KKxat5YXnfAUUCGoEFG4duC7Cw0EsebxLA6aCX
voYVAftDj6OqUgTgsvLXvx4WIOd8vnjENQK3Zq9MZecLQO+MSwicFuDz/eW+
xpcEXhc6uj1sFKCjylNaT2QKpgVm2XIdBHpCj9HCRgX4H1sd244=
              "], {{0, 0}, {1, 1}}]}, {
            ImageSize -> 250, ContentSelectable -> False, AspectRatio -> 
             Rational[1, 8], PlotRange -> {{0, 1}, {0, 1}}}], "GrayTones" -> 
          Graphics[{
             Raster[CompressedData["
1:eJxdVWk4FQgbJVslO1kaIyVJJhExDGdqCFNhSEZEqkuUZYxK9A1ZImUpLcMk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              "], {{0, 0}, {1, 1}}]}, {
            ImageSize -> 250, ContentSelectable -> False, AspectRatio -> 
             Rational[1, 8], PlotRange -> {{0, 1}, {0, 1}}}], 
          "GrayYellowTones" -> Graphics[{
             Raster[CompressedData["
1:eJwVUXk81YketY2SF+GiXnZpESmUaugkjfYSMh7KXjRCKI9kulkmy5AoWULT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              "], {{0, 0}, {1, 1}}]}, {
            ImageSize -> 250, ContentSelectable -> False, AspectRatio -> 
             Rational[1, 8], PlotRange -> {{0, 1}, {0, 1}}}], 
          "GreenPinkTones" -> Graphics[{
             Raster[CompressedData["
1:eJw1Vnk01YkXV7LUME1Rivy8ahJjiRQV5qOSpqKFaRGVjLVMkVAqDE1ECD9Z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              "], {{0, 0}, {1, 1}}]}, {
            ImageSize -> 250, ContentSelectable -> False, AspectRatio -> 
             Rational[1, 8], PlotRange -> {{0, 1}, {0, 1}}}], "PigeonTones" -> 
          Graphics[{
             Raster[CompressedData["
1:eJxllGk0FYgbxlVU1rQQI5WMMpREspSeKEtZSjRkGmIwSllSiqJoVBqRmIZo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              "], {{0, 0}, {1, 1}}]}, {
            ImageSize -> 250, ContentSelectable -> False, AspectRatio -> 
             Rational[1, 8], PlotRange -> {{0, 1}, {0, 1}}}], "RedBlueTones" -> 
          Graphics[{
             Raster[CompressedData["
1:eJwV1Hk41WkbB/BjSjIqS71FGpMkKR0mjiZL30pmSk0GI5U1orJEaOFMEkKD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              "], {{0, 0}, {1, 1}}]}, {
            ImageSize -> 250, ContentSelectable -> False, AspectRatio -> 
             Rational[1, 8], PlotRange -> {{0, 1}, {0, 1}}}], "RustTones" -> 
          Graphics[{
             Raster[CompressedData["
1:eJw1lns0FGgfxw1KRVLZTcjlzVabBmWjNvmK1ZKylnJd3Y0SRe5tbZtahWhd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              "], {{0, 0}, {1, 1}}]}, {
            ImageSize -> 250, ContentSelectable -> False, AspectRatio -> 
             Rational[1, 8], PlotRange -> {{0, 1}, {0, 1}}}], "SiennaTones" -> 
          Graphics[{
             Raster[CompressedData["
1:eJwVlHk41QkbhpVRUaGF7KJFVJ9pE8IzllFyjq2yjEmWzERfolL2LNmKyDLS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              "], {{0, 0}, {1, 1}}]}, {
            ImageSize -> 250, ContentSelectable -> False, AspectRatio -> 
             Rational[1, 8], PlotRange -> {{0, 1}, {0, 1}}}], 
          "ValentineTones" -> Graphics[{
             Raster[CompressedData["
1:eJwVlHk4FIoCxWkhPCSNUCLVLbcFZb/lJOF1kbKVQkou6iJjCRG5RQtp4/bs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              "], {{0, 0}, {1, 1}}]}, {
            ImageSize -> 250, ContentSelectable -> False, AspectRatio -> 
             Rational[1, 8], PlotRange -> {{0, 1}, {0, 1}}}], "AlpineColors" -> 
          Graphics[{
             Raster[CompressedData["
1:eJwdlHk4FXgXxy+ylIpMWUJRZqgZZYlK9LWHFrmkZUjWmTKWJqRUI6PIriyT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              "], {{0, 0}, {1, 1}}]}, {
            ImageSize -> 250, ContentSelectable -> False, AspectRatio -> 
             Rational[1, 8], PlotRange -> {{0, 1}, {0, 1}}}], "ArmyColors" -> 
          Graphics[{
             Raster[CompressedData["
1:eJwVVXk0lWkcrjFlT6mImJGUiiwlIvXYXREVoYmU0ghJamIs2WeUfWgZTTRF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              "], {{0, 0}, {1, 1}}]}, {
            ImageSize -> 250, ContentSelectable -> False, AspectRatio -> 
             Rational[1, 8], PlotRange -> {{0, 1}, {0, 1}}}], 
          "AtlanticColors" -> Graphics[{
             Raster[CompressedData["
1:eJwVVGk81QkbNbYie4SyTiqakEoyqmOdTFnvJEuWNGNMUbKNaKNexUykREgh
SUI0aDExUpYI13Ld69ru+r/3fzVKrhDVaz6c3+98eM6H85znOYaHIyghUhIS
Et8sIWQJ//HnAeauqqwmiP9UE2smvELHq8rzWsJXkL2zIYTy8gVuxrbOtpS0
4LfaXpWmla3wIPTPZN5rhn1QwkJ0byuW3Z25HYo25G3UyhpIfQnS2eyr4ec2
lGRqmyqHtYN7XKVS49grZGzhSFKNX8Pxwq6/H2e/hmnN8pYDHi2w0smWPbu/
A5yo4B8DmzsQNysxemNrK8Zk9spvSuxE4uFkusxkJ17YzIsZq9qQ/O6zIrP8
DfQpZSGV2l1YkTilsPpTGzYNPVJNoXehwa5rer9TN7xekUYHR9vR3xyisV2q
BwctppIWT/SgYDlnZ37Ta+wavKwQpUnFmQz55RQ3KkgX5v7R4g6odP6q9GMl
FS4pOj3reFRsudoXrnepE7x/bFUMHHqxJtEsez6+F6dpHf8LOvoGT2pXq80y
ejERZxvQpdyHVu2X+YWuXfizTLyy+3gf6iMoRkUlfVj4OlrqfqMb5kUb5HM9
+nHU4mTOx7R+qJt6NCxIU+EnsS+rxWMAynF46nJjAN/5Pbrn3khFctBxgw8e
NNQ8l2XcKaTB7pJaRnFcL6oar5breQ7CW7J7dq5sED610fGzm/vA1K3bvs+T
jsU9WZruNXREsAcO7xP1QeYM40WcJwOFaf5WJc8ZSFba7lJQ3A/zkQWXu55D
cOxf673QMoR8mxuW0/4D8LPRZ1A9mSC1Jn737GGi5rc5vT2raEjOs//5s+cw
0gL/yi5lDON1lu/ymz00VM2HTJpQRmBxN/7xZ/YIWM31U5Mpg2D6pMYfoIyC
RtoO/jQxio/v1gzb29Mh87RC+gJlDAnmyz+WicegqHvmVfYCHZs1qVeqKOPQ
j+3RkPgyDqO9Y5WiWgbM/o5XPG7CwuGAztXlF1jY2+gyreYyBOupzCiVGyw8
4Gsx986zYHE1rqa8bgjpTCVvrbcs7JxxvjDsx4b2L3eiHfWZ4L1MtTGwY6NH
On5T+HM2JKy6to6mMGFdKW1gnM1GsHoZbVGXA6Hc3HTsByauZJ+T3jzBxvTa
obNp5zjoGfm2Vsl/GLxzn4RWthxc3CpnrMfm4EmVa0xpyzCsj8R2IYsDLQfr
3of2XNw+f3KbrfkI0invH+0RcfCAciQBd7lI9ioWM3JGwLMJy3YHFzsP566l
yvBwzLi7NlJyFNbriATv61x0R75+cyiUh/0LczHy4aNIVwoOCiK5CE6aj51q
52Fn91rLYtooeLPDDqG7eZjOMNE/v5GPtUVuMzYYgzX7gHFEJg/Jhb7tapf5
kI+Jrxu4P4b0jl6FOCEPmtWpkcX/8tFcFOt/T24cY2GUNYQlHx+YBxPDnQkE
v/cN77Ich3LAzLomLz7OlX16fymBgAR2nxYHj8PWLWdzXiwfK07mBhdXEChI
+/bymvRxRMHGJiaLj5wfdvQ1jhHYNSKbb18/juLNY05udXys06DbM1UEGNk4
UX6EGMeAYZKHMY2Pv7ixNTP2AjQ8FwQ4y7Egs9LooOQMH7v/UjdSjRVAkTfE
P6jPwnbptpARdQKdiTXXN5UK4L/izbEISxZCZ46ceLyNgI87RcZ5SIDyLY0z
5/exkEMonMrYT4CvOxX78wohFnyrz2QHs9BBr0o+GkMg6u0V4uwuIfYm3ZF5
EMfCQjslw/E6gS/1Zt55EULk3r+e1pDGwqb6mTy9WgJ/pna11RUJQfZc1Ogt
ZiGgPKdkrp+Alk/4jt5+IXbMnrzFe8ZCer5Ndd80gZL1K8reypBIkRQ2UPpY
6FpU9rr1iUDvsvXXHPRJmKWucl03sTT/zq7x+88EjttJ1MdvI0FTdhqZlWLD
gxO9gfGVwIpTTHbVjyROZUeHdeiwoUoryYiVFOB+ba0cEUjCUPfOp3xLNvra
6PNqMgI4TaZb6MSQaCumpka4sXG9Xu7n6mUCcDYc8aWkkji28auWfSgbXpU2
b1zlBTgX7JCUcpvEykem99UT2VhVeMxyQkEAnZu6ZY01JJ5Z+VsJcthgXCu4
naIswNOBWaq4nURQ4x+tzx6xkZu85EhNAC+lvrmNYyRknZ55Xe5gw++kVORL
dQE+7KkwCJ4mUdEp4AVy2dAJs2Qe0hTgStJF5xvLRaBQVsVYLLIxGhDq8EVb
gE1/HzrRpSvCHMNRSlqDg9seuRU3dQR4Lf4+R2qrCImTb0sHTTnY2ub627+q
AiT9Kii4ZyXCFvNq/7IfOLhnwAv+YWmf7ucj3YfNReBFRKueDuJgdULCwQIh
AZ3bC1+UjUXIrt7e6naSg7R+Fa//ciSfJT90NBDBeWo+wfAqBxKmpW6e/xB4
TFMOjNcS4ZNFg7m4jIPoi7ucHzwgcGEqV/GhiggVUYm81mYOiPF+O6lsAp6K
Rg2cJV+BNQ65ucMc+FoftfFPIqBn8jBc8xsRVMSybuFiDrquSVjWhROYcNyh
4zJPonlbhyQUubB9m22m5EPg6aHmzsQpEjGxaU9U13NR42RqHOpAIPm0y6k6
ksT6xx7hvN1crC94adhkRuCnnMGNIjYJxseVhk+8ucib812jvZqAQe0hph6T
xB9WdFrqCS4UKe/Vo2QI/NsjSv2pj8TqABXvd+FcRBkccBqi83FnbRyr7iEJ
+u4TdIdvubDKbP7CDeNDTyrV5w8nEtcNqN45dA4WZcyfTn7lIZeTRw0cEcJT
cjPj7WUOXpy8GTm/1D8azRXOW6OFS/97xcfOfqk3J5Z9J23MQ0ZRY9MyeSE6
Wt4xsmbZ2BcYw1N6zoVCEnXHSKEAl0rdfUUVbKj0sm5pe3Bx6RCnutpKAMfU
qqHdh9mgObh6G/E4kLIVGyd3E/gmTNkvU3PpDh8/UzFfyvOsvmyRbwiBRpcI
puANC4Em6zusFTiY/6KpbbbIx2mzHr+d51lYl3/tgmMhG7+PmVyVzOTDWsV8
OMOKBVLp6073bWx8aLCRo5vwMcHVfdIxNI6HSWEffdtZOHbLNam8iYeQ0tEn
0Y7jiBbTq37xX9KdDpo/583D+NFbT3WqxnCiO6VvjDWOX/wjI/dPcvF/Dm3X
5Q==
              "], {{0, 0}, {1, 1}}]}, {
            ImageSize -> 250, ContentSelectable -> False, AspectRatio -> 
             Rational[1, 8], PlotRange -> {{0, 1}, {0, 1}}}], "AuroraColors" -> 
          Graphics[{
             Raster[CompressedData["
1:eJxdk3k81Qkbxck2b0YMskSWYsgSQ/vgZE2aLNVIoaQYGpJqUHcqGmVtsk5Z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              "], {{0, 0}, {1, 1}}]}, {
            ImageSize -> 250, ContentSelectable -> False, AspectRatio -> 
             Rational[1, 8], PlotRange -> {{0, 1}, {0, 1}}}], "AvocadoColors" -> 
          Graphics[{
             Raster[CompressedData["
1:eJyFlXk01Hsfx21d2jeidEnZWkUKpd6hrqLFlVApSdy4IUqJspTsslXIckt2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              "], {{0, 0}, {1, 1}}]}, {
            ImageSize -> 250, ContentSelectable -> False, AspectRatio -> 
             Rational[1, 8], PlotRange -> {{0, 1}, {0, 1}}}], "BeachColors" -> 
          Graphics[{
             Raster[CompressedData["
1:eJxlVXk81Ikbdq2oaS1FG0nW1GLRqpAOD20HW7nSIiSGtkXoIg0pIkeuji10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              "], {{0, 0}, {1, 1}}]}, {
            ImageSize -> 250, ContentSelectable -> False, AspectRatio -> 
             Rational[1, 8], PlotRange -> {{0, 1}, {0, 1}}}], "CandyColors" -> 
          Graphics[{
             Raster[CompressedData["
1:eJwVUnk4lQkfTRmKhMnY8jFU1jZlS3LIVoOIoaiURMoeLYQRoxjTp7rGrhn7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              "], {{0, 0}, {1, 1}}]}, {
            ImageSize -> 250, ContentSelectable -> False, AspectRatio -> 
             Rational[1, 8], PlotRange -> {{0, 1}, {0, 1}}}], "CMYKColors" -> 
          Graphics[{
             Raster[CompressedData["
1:eJwtlXk41QkfxS1hrgojipqSMG/2NUTNkZiExjrlnZKEbCUx0oKpMTVImkZS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              "], {{0, 0}, {1, 1}}]}, {
            ImageSize -> 250, ContentSelectable -> False, AspectRatio -> 
             Rational[1, 8], PlotRange -> {{0, 1}, {0, 1}}}], "DeepSeaColors" -> 
          Graphics[{
             Raster[CompressedData["
1:eJw1VAk01QkXfxJFNUjJ0qa0G1skRn5NlkhjG8akSLaMV8oyfKIISZs9S48p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              "], {{0, 0}, {1, 1}}]}, {
            ImageSize -> 250, ContentSelectable -> False, AspectRatio -> 
             Rational[1, 8], PlotRange -> {{0, 1}, {0, 1}}}], "FallColors" -> 
          Graphics[{
             Raster[CompressedData["
1:eJwV1Xk01QkbB3Ax9qa6oiS9SkUII5QlfQtRVIgZEhW5RKVGTJNCtFCSlKXF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              "], {{0, 0}, {1, 1}}]}, {
            ImageSize -> 250, ContentSelectable -> False, AspectRatio -> 
             Rational[1, 8], PlotRange -> {{0, 1}, {0, 1}}}], 
          "FruitPunchColors" -> Graphics[{
             Raster[CompressedData["
1:eJw1VAs01AkXZ1uirahIq1ryqJBEKYSfkCTvIbJUyFJEG83qhejb9BAiVJjJ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              "], {{0, 0}, {1, 1}}]}, {
            ImageSize -> 250, ContentSelectable -> False, AspectRatio -> 
             Rational[1, 8], PlotRange -> {{0, 1}, {0, 1}}}], "IslandColors" -> 
          Graphics[{
             Raster[CompressedData["
1:eJwVlXk41dkfxwlZSrgqjUqobC1MUUzqjTL9VDIllSWhSJaQrmIuJSbaF0vR
OtmmspNWzCBJmgyJXNtdvvfe73KHlO1nNL/v74/znPO8nuc8n3Pe78/7HKOA
iJ2BSgoKCorsCGTH/9ex+2r91obJsHhU/d48z06U8Q9lZLU1QyGBNy6rl0I2
9FG/sbILdGxLnPb090i9Y3cle74URXRORrR2N3QvzCutv/UXtGpHTbdFS3BU
EqltFMaHFb/Z+GRVOzL7K2qnmgmsFaw//+frHrhaxGf80NoBA4WoPSXGBKb4
GtN5i/sQEmupNkp2Is9w5aBfnBh1HztPmZ/sR0qTIK5MqRvLHekznDYRGoLb
4kPDB5Cnly4PW9iDSv/fDBrMRTCR2K5zmi9AXdCPfmZr+7DudGAVN1GI1AN3
x+e9EWDQi0dGmQ2g7r7xdtNPAtADKlWDMUIknO6472YjwJb6fqLLSoDtvmHR
jUtE0Hy40meFkxAv6qLeP9AXYK5h4KLaayI8pA6XbugSQsN3Q07NXAFCLazU
X46LEHJE8UTMfhH2Tmgcb+cI8Lv15PBTXzEshm+gWCJCQXrnFtksAWajsedx
gxgU10pVEi7GiGWuwZSGAIddrjaWWxB4OPH6z4UjYmx6GzmsoypAjbtPackV
Aofj92d68AikBa1vNFESQNfXNLtwlIC54ti+i0oSCBQ1stf9O4Dg4OGkBz4S
kMmXlr46J4HV7Y/hP00OoPpodXh+nQQP1Ezk/+hIkWCb4xg4NgBOfOqeHDMp
gi9UV1pnSfGuPWJO3JcBHEpxd7x3SQozbQ9emKEMTPSWuLFlAijezUko7Jai
vHqEGOHKcMX3xY4nXAGCnn8X5LZIBrWVwnjXahmsXZabH68VoKXjsuvwARl8
7/w5J0+ZRNfq2wpr1YX4/rOKTcZvMjye9aLon60keAazukZ3CpE5k7fAVi7D
jJMFzrvSSBiqnyypuiXEpOmwEv97Ev6Dab2PuknUfxk8EyMRwm9jMB0fQ+LJ
/lNcJWMKh/r8fNdYidDo29dm+IKEZmuYpvdhCjPe/GUzGivCsrhdz+v/JXHA
wTOvvJRCSYWTZlW9CFcymn8N2kThWanzeo1xCu53KsRcTTFGSx3Oqp+loG20
qsMfNP475OpmeUAM5YxtD/JrKWx247f2hdDIGeMlETViBO/LIRwGKRzpCUg4
kkpj67dHT27qE2hZ+l8jvgGNzMPUsm95NL4q8+kdMQQs//7Jl7udRvVo1KeL
9TRuz9AwVGtjfa4qyNZKoEEkTZxZKKDxI8duV80KCcYSvn18UERDUyfRuugb
jcF5wanHzkrgtdlDd1MvDes7akL7BQxuLLr+0oKQoEar0K1vJgOfZVcut9gx
cDBpHBpwkMK4a9qFE/YMkp7qrffZw4BcPrLk+i0pfrnn2cQJY/DI+S5FH2Nw
bfUST9dxKcjgUuWimwza2kxu/HyNQe+5iq6ezazPvsqdJrUM1qvl494Ndp9x
/euKizIo6+w2kncx2NiwQ6h2gcGJ521V59pl+FBfEFoxzMDl1FRy1EkGzjuF
ef7fkciNmXgcO1MON/sHpt1HGehSn9Nt95M4Zr5VwcFEDo/xXc1OQQwGEhWT
tfJIbOq5tWW6gxzelQrhjzwZFH+nEy2hSMy+/Hd6i6cc/pGFWrNdGfDKDAOq
rSiIHR36r0XLcWj53nKeA1vfxWpHegyFyq9XzT0vyhEuU/IgVjPQE8Ah9CWF
5AJR9KICOaJzS8ZcTRmIT7hZOk2j4eFlU0P8Lkesn3d2lT6DPZ/riuSr2b7g
HBQ5v5ejfHeOZswEjRtO0f0B22iQHFOvIJY/zChWCaih8SltsU7XQXbmUK1n
WJ7z4dmUaxINfaLdyTWeRhOnaHMBy2/qvhqx+w8N7zXJx+oyaDzhRNa8Znn6
zlb5Uk0at1Ks89cW0yjgrLaRsfzCVT6h00aht0vcWdjI9hln9JFaqxzJrZLe
qUwKBhYZ6sb9NM5wnhmbszxea7iD9Kbg97PzuutjNLgcXpYLy7nbp951GFL4
tWUkbKY2g0AOtENYHn5RrfEPgoRwYf6dRDMGuzjTUs6xPLBFt6boIYl/N1pn
cS0ZaHn7X7duYs/fpzpvkz+JTt2EpYd0GfjZTHR/LpZj2/V3NpaTMpSIXpft
ZeuWa101KMmQ45tbmrt+hgwpFTobtvBpKFNmAWE8OUrUPKNULGXYn+TdvK6W
xu6G3/PMD7D+/mFweahJijXuebtX5ND47c5eUuIih26cuJAfIMWsxYNCgxTW
lxNDy3Ot5GhY9bC58R8JJMO2EdqhbC7dUyP99dj70hGyskw2J3WnJxXd2Pyt
MKw0+MbAJNdm+m0rCTKutaR8WcXmTPXpGF/MoMtncnEq+5+FB8ydTcyl4SB0
W5f1lsHZOX84Rh8kcL/JMV9tmIJJ6Iv8tGIG8RWqdtHjYhhUT3P1LqYwq/P8
woPJDPjRV81fHhfjZln9l6IQCmNOPunWXgxsrefrq4yJoJefnK1gSqG/ePkM
FSsGGV9zNbbHiJCW7ezoLiLRpD+V2KHC4EvlysnMESG0L0+X5d0lUXbm3Xge
q99P3Kd0/zEhLia9vjTuTSJ7+HZETBmNEhunHrOvAqifSLXZOo/Ead8jkh9Z
nTRH37ZERQvwS5hLz+0PMoQ2b9int49GSJVH9fPhAUzz10gauiLDrjVaH6Ss
Hk0x/UVKRweQ4PHWfKOrDPb3+7c8VWN1PdJmnyXsh9lgnVeeugyX26oe/dpH
wf7VXNMDgj6gPKI3qVEKG5MGn52P2Vy+E3jJBb3YzV3gF5AkRXfsX5pKFyic
/1h46biwB+G2b4QO7Ht16l1fTUUAhVX9x+sURXwkT3IDF01JYGLERBy0o9At
dRo9L+rGzRpj2dQzCd4emzCco00hcUjTYq74E8oT34f0xEgQ1TS97ZWEhNlE
17574i40b+LJn6+WQG/B7KSYahLtirlXLYhOCFTNI7OGCLyMMLI2TScRpxHx
qpL4iPHmjuHjRQQC6lcSnSEkjHR/mNgg6YDWpdPc3SEEVPXsM1MdSbyZr7Li
jeQDTHZYjlubEigKcdlsx+oduaTVz13ajv8BWvHsMQ==
              "], {{0, 0}, {1, 1}}]}, {
            ImageSize -> 250, ContentSelectable -> False, AspectRatio -> 
             Rational[1, 8], PlotRange -> {{0, 1}, {0, 1}}}], "LakeColors" -> 
          Graphics[{
             Raster[CompressedData["
1:eJwdlHk4lQkbxkMTomSpMZV9LUskReLOViNLyGixHg1pkZSlRNlCSUMlWzVN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              "], {{0, 0}, {1, 1}}]}, {
            ImageSize -> 250, ContentSelectable -> False, AspectRatio -> 
             Rational[1, 8], PlotRange -> {{0, 1}, {0, 1}}}], "MintColors" -> 
          Graphics[{
             Raster[CompressedData["
1:eJwllXs0lXkXxxnDxLhFIh2SQkUjjDIlX/fLJJdcSo4yQso1r1uaTClSaMj9
UkoRJUmNyqCTCtWYwRKVyOXcnuc5zzkZjRpK7/Ou94+91m+tvff67t/ea32+
K0Nid4TJSElJSTMRxsT/3kaa+4J1ukeRUGpqyrGRQHdyRcv7CC78WmXZlwLG
UPBA76y2lQR6Ufs9tpdykR5Ut9NANIZm/mI6wUyCVbON/JpuLpqktvnUp71F
v5KM+1/rJDA4Npu2MMuFpD/pavGicUx///7a2tUSGCnYaO405CFjlWvNS+9x
qLJ58id1JFhXmHHzph8PrMRll7UrxmF6YihibKkEJrq9LosyeLjdRV5kc8fh
ca2720pVgu/qlowH3+HhR622CxfWTyC6/55hgbwEG8zZKfeneBg/kFs5njSB
nI/1GfRXEli0XVZVU+cj+fc95fqcCTSsqOC6fBLD0pmqO2jPh7LShtJQ+Uk8
d85xqP5HjE195naPDvFRs0e6uHbHJMjoo9WfxGJs3p36avklPqybBgqEFZOQ
L4qR3ikUw5r78FBCHx8D0lfy1/EmsaZtb/CtCTFsYuQVer/wccAn8deo76bg
MuX14NsRMWw/elUbmAogVeOc25g8hXAFe93wQTEc0ks3p+0RoGRWM/sdZwqZ
ZhZHOb1iOCmODwzlCrDelcgyV+CiZtfqN9rdYrgUG0WatgvwuKw1M8GHi8e/
aGxJ5Ijxo16sTJZIgEAq+2RLJRdTtXLlf90Xw/1aS8X4ciFm06+ZhA1yQS9y
d2+rE+NqIkdbcbMQedpPB9UVefhwMH+hrkSMr+yelW3aJYRxs+DnTgcepHuH
mooyxQhSHNTalyREl5ucwaEjPHxrytqXnijG3eHRkrOFQvw0sbp3xW0eNPJ/
0ogNFUPtsmBpa7MQ8ykOiX+SPOjO1HYH+ogRHTNdxOsTolg1ROeoPh9r/ESH
Xe3F6PlhfsliiRBmdceeGO/mw/yumYmlmRirZGULrZUI/IGq6Nf5zB2WJY+t
1BMjrU9ZPcKYQPhwu8bpp3w4H2nLU1YR42WF1rkCNwLSsW/aN0kL4DUq7TD/
mYbFfv3FD/YTqJSbD+NbCbAbLv8IRDTOmpvkkRkENl1YplwUJ0DopZyrgyM0
iM+WKkuvEBiwtGpxqBMgRmYg4OEzGo5Pcdauk0BUr/+ev98KkBymqdh4n0ZV
oZtS9DiBb8IS5S5pCnG8m91RXkfj370+OaULBKo/FTR6egqRvbY67lQJDV/j
oG8fs0hYFzb7L2QKUZQt0E/IpHFzNvyMZDOJYeP+hYYOIapokxfBiTQUOuPk
lweQiH8kqQ2cFaLeM/7U9lAaYbmpWc7JJIr+mHfrWk7AV9F5ROBC42ib8/H3
J0jcffENvcGOwJeeZabpxjSKKLXU6jwSr8fU8yrCCVzLoNNZKjRuaL+N9zpP
4rNghYVcDgE/+4dDLX+L8MTteuRCPQm9aeOhuFsEpL4UrvMeEmEsJTm0oYWE
w9ymwyNDBK7/HpFG3Rdh9qpD0O5HJMJkHFnOnwj4p1gPZJwXQXlYxX9RH4ks
Ra8HTStJSFuqGuodF8FQ7o1HyxsS1zXYIctdSDRMTx1uDRXBxrLOJZQg8adu
hGxmFIldjXd7fV1F8A9NsFWbJfHOKKHuXT4JmcjslRJjEWIKbH/gfEVB3ezY
tsC7JBqN9iaeVhEhs1PRPEaFwsbNOeInjE4A1/zpqhkKF6ZfrmOxKAQ4lOZv
YPq+viSn0zFEoUWvZtWzNRSOuF/5vsKIws2g13G7Win85XmIlWLJ9Pk1Dctu
p7Bbu/Hx3+cpCNK2ahjaU3i4py01Lp6C7PBxrdzjFL7ckFce9KAwtb9HZ6SE
QlOBX5RRGAXN0Rdy6YEU5A4NcpzaKQR6reU8dKVgqlj9xTSCwtrU8X1Nk0xe
6bM624SCy5aYj6MJFGbUdkQb/kNB3rFs5wMZChO2NLs9lkLb9UdJld+IoHjE
skJ/hESqc9TDyoMUMh0tj6lpM3tv7h/LaCaxxJ0y+JnR9xytPZ1lIsJiIlqf
OE3ihvfBM4HBFJYlaRUs2IiwRE8h3P0nEi47CfFmZs5J5TOVCd4iaO6srb9p
RWKCHeGj7U+h4ep8DblPhGVn7Wk1VUY3RHD3Xy8KibbRN4OTRGA9GduQJCCw
JCKc9WobBbwauzeUJcKKT6kJrzoI3IjmHbvnzPwn3qvTvUIEfQvNe9bFBFz+
E8orsaMwoND5vPOGCAYHb89XRROYSJlyS7amUHnZ4oUVR4Q1lzwh40QgNS2k
0X8ThTDrmrHGARGMX1Lp4SxG9+SE2kZzZq8vlgpX80RYr5LV9XRGiBung5M1
1lP4GJ01Xf5BhA3OqxXWPxfC5de3I++Ze3fKzc2pKjC8OMrZnlctxEThHttB
fQrZVZFfn2LR2HiHnT9zWIjU8tErt3Uo+FmNKn3+joYV9XHQ31uIJRfZ8gVa
FHT7PTT/Y0dji36RVusaRrdmJDpenYLwAEeP8KFhE2DG1pFidK/vHvBWpv7P
yx00PNf1jYY+E6C7PsdS7QPDhzfKStneNILnY/Y2FArgUtdROvCWRLjGRhm2
F41DfyhNzDD+0VX7bv5cD4k8j6B/TTxppJ9vCNmyVgDnGv29PrdItJ46Kfm8
nUZBzDZu+gwfXZd9O9XLSXA513l/utO4AjLsWTvD0epMg8F0EspzAyNV22j8
pnpasDiLqb94L6swkoSVxVx/3I80uiaMDgTs4MOpiqR8fUmERK3ssXOjMdzM
GDeLjyfnWZ4aW0nk1Lh2qLnSEJ4IixLyeXCq9Gh+YUDit7HYO1PODB99vxab
3uLhSfkxjWJlEm81S67dcWJ4Z3g5NpnxGaey5hT/DwTkvTsuZjjSWP7BbrrD
iYfHJdyRpQxvLc7wiv0daJj0jMfLqfLgWLwUwz0Egh4p5hrZ09ha9sv77a8Z
nyx0rS5h+HXqk8WJj7Y0PA7qJhVd4cKxIFV2VzmBW5aBh5+Cxt4t7R/exDD1
+Q0RWicIjMSkx5bb0IhTZB9e/QMXDnljz19GEpCtqw+L3Erj+OjcXKQMF4/O
qpqW+RIwnegLtLamca6x7OfbvVNwyLU/F7CVwH8BQZLLuw==
              "], {{0, 0}, {1, 1}}]}, {
            ImageSize -> 250, ContentSelectable -> False, AspectRatio -> 
             Rational[1, 8], PlotRange -> {{0, 1}, {0, 1}}}], "NeonColors" -> 
          Graphics[{
             Raster[CompressedData["
1:eJwd1Hk4lQkbBnDZlWGIM0llqyhFRJPQbZlKJEs1lGRUqISJFqJNJFsMjUKi
CAkzikaWVLTIds7rPXSyHtt7znusk60RM+f7/riv67l+fz7X89waRwOcvcRE
REQWCeMlzP/m6LA7zndkKTg6TelmJIxgJ/PubnJJK4bKmBkhKygQKiZRVowR
FIxtr2kTbYXVmAzfbQOFfX1hfdS9YcjJDxpxvhLI1LE22m5GgV3wyjxeaxiB
erEFHeME5jzDrqjvoeASJJ5qWCBAm72BejdFwDW97KPoYQocU5vJ9k0CbPNr
/723m0AZOao86EvhkHicw6W/aNyPu7Skn01AQU7H830ohc7GlgLN7TQWFWpd
G2wk4L/Ls/BxLIUjvy+V/FDHh1dD/TRVS+Dj1bSZ2HQKve4unn52fNTTAafp
CgLaFa1W/k8oeK5Nr1IkeNi4mNE3XEIg4ovsLcdKCv2j3T+Uu/Lw27oql7F8
Ar0bdnIMGyhkperbuPdQmLI52jSRScDc+8pq5Q4Kj3o1gkS9KRw8IW09mUIg
NbM8YIamUKCtdD9veAjVUcXl0/EEpj9NVHD+ofCHv2T9nqAhaOTt1/saQWCf
oq5k1WIenpXNfpn4OojId/9kz4US+MPuuNP95TyUf6NX3bk6CP5glspCIAHZ
yIx7V9fzUG3dtdtMahD2ErsSRE4ROPGyjTq6jYc3MS1nufEDKFk9Ii7mSeDt
jPzmHbY8vGO9zryhNADln5IvSrgS0DTYfVn7EA8Ny0o/6qb3I+SYybiUA4HL
p8LrZU7xwPTInWJq9KMrvMdr8U4CHdmVSsMhPHB/2bjzfH4fLB9GdsiaE/ix
a9KjOZqHY+vOPFDV78Oj17pO8kYEbjP0nvyZysPAROm3V2VcyHBZ7xR0CUw4
+EwnPebBu2LWxduMCz+RYDMlTQL20VmW517wQIWbPVtS2wuW2qqnDBUCBW84
cS71PJy0uypXsrsXxqjTVvmegOQ3xU8mHB7atW+2Fmb1IPXIqQxVKQLHjPdo
reDz8LlcPmamqBvzl75fumqBhVf+kf4Lszx0775jYVXZBc+M5zfVp1hYkf/y
Ra80H9zPq2biPnSirurwguYwCyHcGfHaZXwM+OYWtbM7oNMpenZNPwtbk8VV
nxvwoe5hJRH1QwcGNl0oOVjLgs6i0BQDBz7OXz9RdCLoM+yyCGLtXRZUAiYU
ik7z0Zx364BtCwfP5PUmv5xmQabLJ14nho81jaXzurocLL8SrfzakoV/bLul
c/L4CBv//Oi7qE8IHx3YcovBAl2+P0LtLR+E0qK9Y33t4LtbuLoJmPi8tuHf
tD4+1ploTzO3t8OxKT1E5xUTDbctQxkiNK66299/mtaGcrOZtKnbTFSKlk//
tpLGp2tBO29Ps6FW6Fz15iQTT37VC/zOlIZ+buroOWc2olSLuxK2M3GvO2fk
piuNyI81KS7FJEZjZP49vJQJqbdzDKsgGu7K+W97PUlcG9sScE+JibYlrQbv
YmncW5aUHO1GwngZJ+KUCRM5zgV7bHNofFYN8zQ8QIJvEZq29QgTganXfJqr
aKioeet37CWRcXLln5LXmbDsdQ13ZtNw0XScv25Dwjmp5i2Zx4S89qaMthEa
KWu2NWywIiFZ6dnxsJGJLj+p8kOSApA6q1PZpiQq+sUmfp1gorC0m+heJYDi
Bjmfy8YkAmRzJSHc58W5spGjPwrgpD9rpK1PQsvYZsV3pizYWMVLUw4CJBj2
iTJ1SLS70wYdHiz8EH1cy/eEAM3GjcxgTRJxN+J2PY5ggaPn9b7/nABmIQ+N
HdeTGBD0PLvEZWFPLIdxS+iDsurtXGsS0l2JsoeE//6KsvfeKvSErIzgIHcS
us2WXlu0W7H5pzdlfWcF2GqkulziAgmHmr+rFT+2Ijdri0S80Pve361MSSQR
9Gc2Y+w0ieXzBft/FHqcG8Ndp4DE3Qf7Axrk2Yg/qJbDDRLAeCx54UUtiaok
iQ95T9kQeZ78JVboPeEKWXZdJLjXn6tHHGhDkKK09RahRzMSLLumSUic8wn5
ZbYNlH9YUm+gAIYFsv3+37OxznsZYZbejkMN49wYoXeax0SIrGdjr0v9epXt
nyDjNhCp4C+AXr91Z/daNip8dE/m8D9hk1Mb4egpQOuTc1k/0yRKn48Fxudy
4LLrg1rifgGCz+Ydby4iUSxRGnb+2GdcNq843bJLgJXmHJ2dZ0jk7w++4aHe
gdzNhS/kTAWolVgyUm1EIjPbLNGmqwNN6+5L7tUTwKfZrMR4thWpf4ukGaR1
YlItcV+8hgCyd/zPFVW2ItnybfZyly6oMsKzGpUEKPHIMllzpRXxidFFYkrd
sJI9O7JEWoCfdYj5e1atuNlj/9cwsxsnRb232c3RmBsXe6Mk2YpwPcXX7Pge
JM66RMWM0sh6YXwjrp7Ay+2+Xh5revHX6G6ynktjR7iPrbiw90297enW673o
HjDVkBHeM22bKhfmSKA8Xj/Apq8XEh0b/W0+0EhY2kB8WUrAuExhssqCiw0s
tcqoShpGnd9SfNtZeNr5Jdggk4t97xWk3xcL/zdHz60/jQV98bb5R/NcXKwW
OyD5kMYlv1/U3I6wUKhbHr78cB8ePJt6sON3GlpbkvoJDWFP7UuTSqjow4fH
1GjETRofFmrzbAeZeHQxLE5MpR9jmRzTulAafu+nfN/kM6H58IhC8IV+MFIa
booF0FBI1N607TQTmfUWKcPsfpjHVbOtjtJ47npwskSfiRUTmqqeRgM4Hv6H
ZvgBoVsxzuwbaoFz2LFH7KQBxAY/CHhtQ0OEDPlq5dcCuzV3DtlODOCpf3KV
iBkNW6+ua4aTzdjR/FG+xmEQnOORMhb6NG5PWyzWDG0GLizUbS4exCK3Cz9f
0aTRHZWTpCDaDBN1w4v5skPQcTqZ/VKZho6KtOqi6CZsrvfSX+k7BIddbuPz
0jQCC3yzx+WbsDEwdeC3+iGcN7c3N//GR7Vpi25vSiPWqjalSupQyNiMmLAx
PqSaDEtbVjZCvU7EIfQGhbp1Bu2Vwr51OpJiVpPTgOV+RuLjAxQEalqr59h8
pI99rSvWbYAS48SL49Y8KDKUz2yr52Pw/0X8EXI16f6cBzz8B156zh0=
              "], {{0, 0}, {1, 1}}]}, {
            ImageSize -> 250, ContentSelectable -> False, AspectRatio -> 
             Rational[1, 8], PlotRange -> {{0, 1}, {0, 1}}}], "PearlColors" -> 
          Graphics[{
             Raster[CompressedData["
1:eJwVlXk4lmkbxsmWkC8pbZaieltMaFGKU1FCTEQ+oaSkmYqQwiBLIZUSsmep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              "], {{0, 0}, {1, 1}}]}, {
            ImageSize -> 250, ContentSelectable -> False, AspectRatio -> 
             Rational[1, 8], PlotRange -> {{0, 1}, {0, 1}}}], "PlumColors" -> 
          Graphics[{
             Raster[CompressedData["
1:eJx1k3s01Okfx11WSEmhJJJSlC1lbWzkzdq0ZaWQNlZEdNEVhZLkVlJIRUnW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              "], {{0, 0}, {1, 1}}]}, {
            ImageSize -> 250, ContentSelectable -> False, AspectRatio -> 
             Rational[1, 8], PlotRange -> {{0, 1}, {0, 1}}}], "RoseColors" -> 
          Graphics[{
             Raster[CompressedData["
1:eJwVk3k4FAgYxuVKZaNsiXQIOUqrKCp5I0NCh0htoRydrnJFIYTKZqSDSkSO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              "], {{0, 0}, {1, 1}}]}, {
            ImageSize -> 250, ContentSelectable -> False, AspectRatio -> 
             Rational[1, 8], PlotRange -> {{0, 1}, {0, 1}}}], "SolarColors" -> 
          Graphics[{
             Raster[CompressedData["
1:eJxF1Q0w1NsbB3DpopSISulVXrqlVNQtkm8porRXSSnJy62upJQkukIIea2I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              "], {{0, 0}, {1, 1}}]}, {
            ImageSize -> 250, ContentSelectable -> False, AspectRatio -> 
             Rational[1, 8], PlotRange -> {{0, 1}, {0, 1}}}], 
          "SouthwestColors" -> Graphics[{
             Raster[CompressedData["
1:eJwVVXs81IkXnUJNnpFHS0laSyqll1I5yRIieWwlm0d5lI1Cu8qKJSmiFIpN
FiVvih4WaadRKKbMDPPKa57fGUxLSW3oN78/zudz/7qfc+6599zlR056hSiR
SKQ5CoQo8P+a7Df6yTeEgycFe6J+4jCwteBL7xKTVzDJiMiIL+HCxdAmK62O
gV2xcn5JYie2PJUv/2uQB95N07qnFxhw9RK8txjswD75ySeUJf2I0NOkjfsx
4L2GPV1r14Fjy8bdhL4D+Hb9y6jZegZ+Jncv2FTYjj/2RfPn3RzEtYUitUNk
BkIEFP3mmZfo+udLs274EFZceWt5ZYCOiNbHK+wPv8RB36Z598jDeKTW4vL8
IR2/5Veta295AeF4nKdN2TB2p5Ud+5ROR+Lpoh3uS17gVPq2gg5HPjjzsi9a
BtFxySPXlfF7G6ZNp8W+Qj5+SUm4529DR5Zl+gFfHhWXmlusR5IFmJkT/uK6
Bh35KonBg7ZUnM4M7vzaIkCXj+447RIdNkfyOOSdVFx2qnCNlwngkLzfuHox
A/M9HjeLfam4823s9bSBEE11eXvSyhlgbWPebouhoqlxvfs5RyGs+7lnQrcw
UWYxkViSSQU9KpY2Ey1EuerSew4dTMTqLTzyRxkVUssWj4QiIZZtCWCYHOzF
7rlWP/pTqJgjJPXMdgtxI6SYNCvphf77PT9sV/D/7rajV+JXITSyBWt4sX0Q
846TDSepWLc/nfHNQoSUf8z8Guez8LjjomxKsw3OWm98/tgvwtexsEu5N1lI
fVTa1WvRhoCORX2kFBGijSofRZuzsb+EWtuwqw30vPOJudUi2F4kGabMsBGS
lHq89MEL/HsyYuNzhggf3JOO35VwUFZKSVVNbofW7gNS+X8i1OjO/buth4uR
zuk7J706YWVsX2hkKkYYL5ksauZhrdyGwjR9DfdJS29nFzGWlygdVLn3DjE6
MQNbP3Thly5d8q+nxOAdSykzy+rH4821XwupNKTfmW0pvilGzlqVKce4AcTX
nFaf6/oWFXFEFK1VjL2fLjiFBg+iEDq3Nq7vQbsn/YevIjFS/JX2OJgP4VlP
3cowQzrEFi08cw0JhinUaO+CIQwfdW/Mn8uACulels9GCezMUv48qj0MpU8y
py4ZA7RbNuryQAlYs+SS6PhhRBb4xxysYmLsu6UjO7IkuLro1HdJ/GHMuj2N
1Fb4ppY391XmMwkcLVhZV535yJgxCn+l3AdLfaK8Xy7B9HY7cmEtH0tq40LO
P+iDc073xTXGBB56liZW6wpQ7c8J3O7PQphOQ+g5dwK/hKpPNcUJsE1ry8+T
qmykZuU5dscTMP09JrJzSIDXz24cqH3Cxl3NhO+XVhPgXuWKWE5C+J2a9AoL
5oCacVQpgkcg6679YXG1EFITn70m2lwMq7rwW1SlcP67nPlRR4SzPfUunKdc
kNKsKOq2Unzr1nJTOivCgmRtx+vhPEyenHi8JkQKYUzytQmaCBnzbO8eqVH4
qb1pYjJDChNKsN60gRhbaW9Hz9zi4Xh97JrWh1Ic1tydrxIkhjg3bNPVNB7u
eDcdS30nRb7fyqValWJkH549VxrLw8DH6Tt7lWXoK1crXvxBjJ1muS+bQ3hY
fAOD+qtl0Pk09r3pdgnko6u06N48eNkkGw56y+Dh8LZ81QUJbj18foCw5yGT
3fZT2e8yZGTVr95Ek8A53rdodi0P7WfnXzt5R4aO/pz7dgYEJh3+JXSNeZhj
5Npl81oGlVWxG50DCZSoXbRepc7DtpaM+aQPMuw649voWUHAg7E0zv4/LpJm
bmsOKY+gsMjx9v5+AofObVBI5qIvNYp5+KsMAsOEZr0pAn7Pw9Tfp3FhudDx
T964DBa5jznMhYp5zC8Y1HLgIjF/caAvIUOE1vupbEsp/N3e1q+b5oBhOmrG
GpChPs1c3/tHKQKuKad6PuLAovrZiE+vDFNKgRt1/KUI7NviGx3JQfym7Ad0
Bf/tCXlePbFSBBlFrM4256CnNTR233MZkj6/PZV1TYojgcXfGobY+MHZdget
UYaX0QuuelRJcbS0l87MZyOuR0PJrU4GtTH7Gs0XUgTLFtyb9GLjzaHhjs5S
GfaFxb3uHpAiZK3dWX11NiYeOV0yuiADMRFe4cmX4jeWUY1nNQsND9/Y6m1W
6C1+PS/gbynKHd1KKIYs/NpwcExTIsVxj9XBJ7Kk4DbE37RO64NN/fBf5Dwp
KmcyKGfDpFAzrckonurFl/vhXnNdpBipGjO+aCcFsvqTtEN70Vz3QXn6C4FV
h/bG5+hJETWrEZvEZCK+Nv7JZCWBE+Q6TvGowscTdifGdzFhV6MS/t6PQPVj
LZs6KgEmNzIo6AEDpOorS6TqBMaCT+W0/Elgnstf+3uWMUCpNHjDfyqB1aKe
8c4oAluevNljf4WO8xVFSe8iJYikWHuwnAmEm5HsH0z3gOieSHXUl2BUW976
eQkBZ1u+rlNHD8iflK02Fij22HAkckgsQYL++o88Dh0rjQ16TRV5mGNKGHfc
l+DRRBIjakTxV51WxmuXiyCxFNHq4hT9aD3182eYCI/ctoJkJcK2DfyEmz9K
sKJq+fXbmn24fMP9lbxBiKvbBq0SNSXwvRgVtcGEhZrWgKj+rUIIHN4NhLLF
yDxK2ddpzUa3OGpx1zMBbNw4V/aWiNEG7XUBDhzINVOeNTkKcNmnz27zCTH+
MwrSmvThQtPmRmjFaz4Gf2bIl24Ww/rzfXl6qOLeA8o18jz52BDytlCFJMYx
JolmcuYdKiiyBGXmME5QCmTcDhE8VL/XGq7qx+dPtfYBtsNgtAh0l6aJUKXB
9//47yCcVscoNxUNwbbREgEuIpwn72MpGQ0jN8imXXf+EIoboo4XLxDBWnVt
YuYOPtrXTC0a5A6AXNeYLegUYlBN09wgUIDgvMT8nLJ+nKz89tQsXYhMjTFa
UbIQc5TIy1xPv0NfqRMR5ipU5GfXb5alIpREZN39tpMHu+JMnUpVIUQLq4wf
tosB9mLLRxpclBYwt4++EiBbJ/3lDpkE73YV14Vz2VDPMwqzuizATt3jke3q
UpytWbnJpIyFmOwj107tEUCu56zvuVYG/cX1Tb0xfeBeqWiuVxOgwMC8les5
gv8ByCTVRw==
              "], {{0, 0}, {1, 1}}]}, {
            ImageSize -> 250, ContentSelectable -> False, AspectRatio -> 
             Rational[1, 8], PlotRange -> {{0, 1}, {0, 1}}}], 
          "StarryNightColors" -> Graphics[{
             Raster[CompressedData["
1:eJwtknk41QkXx1MiJck2cTPKVLxkKoPI6FsqFapJb2SkyFLZoqxlLUopKkZ5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              "], {{0, 0}, {1, 1}}]}, {
            ImageSize -> 250, ContentSelectable -> False, AspectRatio -> 
             Rational[1, 8], PlotRange -> {{0, 1}, {0, 1}}}], "SunsetColors" -> 
          Graphics[{
             Raster[CompressedData["
1:eJx11Xk0VXsbB3BKryENlFBm1SUqDaTxy2uI5PI2kFQ0KKGk3KIrmUtcQ0ho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              "], {{0, 0}, {1, 1}}]}, {
            ImageSize -> 250, ContentSelectable -> False, AspectRatio -> 
             Rational[1, 8], PlotRange -> {{0, 1}, {0, 1}}}], 
          "ThermometerColors" -> Graphics[{
             Raster[CompressedData["
1:eJwVVWk4lQkYJcVoQkYzhSmKxtaU7VJNnLI1o1RSWm6ImCyVrRTJKPRY24YM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              "], {{0, 0}, {1, 1}}]}, {
            ImageSize -> 250, ContentSelectable -> False, AspectRatio -> 
             Rational[1, 8], PlotRange -> {{0, 1}, {0, 1}}}], 
          "WatermelonColors" -> Graphics[{
             Raster[CompressedData["
1:eJxdVXk41YsWdTVSkgxRqSuSikqKHrGkul2zSzelFA0iJJKII27InMiUsaQM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              "], {{0, 0}, {1, 1}}]}, {
            ImageSize -> 250, ContentSelectable -> False, AspectRatio -> 
             Rational[1, 8], PlotRange -> {{0, 1}, {0, 1}}}], "RedGreenSplit" -> 
          Graphics[{
             Raster[CompressedData["
1:eJxt1n001XcAx/Fr2qpZk1Szaqo1U+YhJCr6oM6pQ6lVVq60RYyaTEkouTRs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              "], {{0, 0}, {1, 1}}]}, {
            ImageSize -> 250, ContentSelectable -> False, AspectRatio -> 
             Rational[1, 8], PlotRange -> {{0, 1}, {0, 1}}}], "DarkTerrain" -> 
          Graphics[{
             Raster[CompressedData["
1:eJxllnk01ekfx5E09pBCypZBC4kS0VsbSqSibINJhpkoLaTxyy7GTjdlSYmS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              "], {{0, 0}, {1, 1}}]}, {
            ImageSize -> 250, ContentSelectable -> False, AspectRatio -> 
             Rational[1, 8], PlotRange -> {{0, 1}, {0, 1}}}], 
          "GreenBrownTerrain" -> Graphics[{
             Raster[CompressedData["
1:eJx1Vmk0lQsXNqXMKSncSIoypKskUk/pRG7DLTQo0TVkpiTOQSp1zS59qXQr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              "], {{0, 0}, {1, 1}}]}, {
            ImageSize -> 250, ContentSelectable -> False, AspectRatio -> 
             Rational[1, 8], PlotRange -> {{0, 1}, {0, 1}}}], "LightTerrain" -> 
          Graphics[{
             Raster[CompressedData["
1:eJxllXk41fkXx22JtClbZGyhRg39siV5UwoxMuLOEEKusoSmUJKlDRWjMkUb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              "], {{0, 0}, {1, 1}}]}, {
            ImageSize -> 250, ContentSelectable -> False, AspectRatio -> 
             Rational[1, 8], PlotRange -> {{0, 1}, {0, 1}}}], "SandyTerrain" -> 
          Graphics[{
             Raster[CompressedData["
1:eJwVVHk01AsbVsiSQkmLbNGqbiW3T6SnRYulSGRJyXotlYpUfFm6KXcUIi3W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              "], {{0, 0}, {1, 1}}]}, {
            ImageSize -> 250, ContentSelectable -> False, AspectRatio -> 
             Rational[1, 8], PlotRange -> {{0, 1}, {0, 1}}}], 
          "BlueGreenYellow" -> Graphics[{
             Raster[CompressedData["
1:eJwtVHk01YkfpUehwtgipaJVmqZsqbimkUoZxpiixhbGpA0xGiPbSFGTZFKG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              "], {{0, 0}, {1, 1}}]}, {
            ImageSize -> 250, ContentSelectable -> False, AspectRatio -> 
             Rational[1, 8], PlotRange -> {{0, 1}, {0, 1}}}], 
          "LightTemperatureMap" -> Graphics[{
             Raster[CompressedData["
1:eJwVlGk0lXsbxg3RgFDSoUilaMAxRCRXFImUIVEqkQzF4SBlyEZFRa8xSULG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              "], {{0, 0}, {1, 1}}]}, {
            ImageSize -> 250, ContentSelectable -> False, AspectRatio -> 
             Rational[1, 8], PlotRange -> {{0, 1}, {0, 1}}}], 
          "TemperatureMap" -> Graphics[{
             Raster[CompressedData["
1:eJwVlXk41ekbxm1xECkpYkjIMBGpyNKdlLJEStnGFJLslGwVKalUZJKlmqiQ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              "], {{0, 0}, {1, 1}}]}, {
            ImageSize -> 250, ContentSelectable -> False, AspectRatio -> 
             Rational[1, 8], PlotRange -> {{0, 1}, {0, 1}}}], "BrightBands" -> 
          Graphics[{
             Raster[CompressedData["
1:eJxF1Xk01ekfB3DSQkTTwiCDiCyhbULyboosLUTSpDSUolEiWWOs0TZGyYkW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              "], {{0, 0}, {1, 1}}]}, {
            ImageSize -> 250, ContentSelectable -> False, AspectRatio -> 
             Rational[1, 8], PlotRange -> {{0, 1}, {0, 1}}}], "DarkBands" -> 
          Graphics[{
             Raster[CompressedData["
1:eJwVlWk4FQgbhk+NrdUI2cnSYKTChCRPRB1SispQSIhSokVFKoO0zdgVRZE1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              "], {{0, 0}, {1, 1}}]}, {
            ImageSize -> 250, ContentSelectable -> False, AspectRatio -> 
             Rational[1, 8], PlotRange -> {{0, 1}, {0, 1}}}]}}}, 
      "Options" :> {}, "DefaultOptions" :> {}],
     ImageSizeCache->{546., {378., 383.}},
     SingleEvaluation->True],
    Deinitialization:>None,
    DynamicModuleValues:>{},
    Initialization:>({{$CellContext`u = 100, $CellContext`w = 
         50/3, $CellContext`Kj = 150, $CellContext`Q = 
         15000/7, $CellContext`Kc = 150/7, $CellContext`dt = 
         1/720, $CellContext`dx = 5/36, $CellContext`iL = 28, $CellContext`iT = 
         288, $CellContext`k0 = {14.999999999999998`, 14.999999999999998`, 
          14.999999999999998`, 14.999999999999998`, 14.999999999999998`, 
          14.999999999999998`, 14.999999999999998`, 14.999999999999998`, 
          14.999999999999998`, 14.999999999999998`, 14.999999999999998`, 
          14.999999999999998`, 14.999999999999998`, 14.999999999999998`, 
          14.999999999999998`, 14.999999999999998`, 14.999999999999998`, 
          14.999999999999998`, 14.999999999999998`, 14.999999999999998`, 
          14.999999999999998`, 14.999999999999998`, 14.999999999999998`, 
          14.999999999999998`, 14.999999999999998`, 14.999999999999998`, 
          14.999999999999998`, 14.999999999999998`, 
          14.999999999999998`}, $CellContext`i = 
         29, $CellContext`k = {14.999999999999998`, 14.999999999999998`, 
          14.999999999999998`, 14.999999999999998`, 14.999999999999998`, 
          14.999999999999998`, 14.999999999999998`, 14.999999999999998`, 
          14.999999999999998`, 14.999999999999998`, 14.999999999999998`, 
          14.999999999999998`, 14.999999999999998`, 14.999999999999998`, 
          14.999999999999998`, 14.999999999999998`, 14.999999999999998`, 
          14.999999999999998`, 14.999999999999998`, 14.999999999999998`, 
          14.999999999999998`, 14.999999999999998`, 14.999999999999998`, 
          14.999999999999998`, 14.999999999999998`, 14.999999999999998`, 
          14.999999999999998`, 14.999999999999998`, 
          14.999999999999998`}, $CellContext`ip1 = 14, $CellContext`ip2 = 
         19, $CellContext`jp1 = 12, $CellContext`jp2 = 96, $CellContext`s = 
         0.05952380952380952, $CellContext`sal = CompressedData["
1:eJzsvAk0lW//9q1ISXNJpaJ5IEJ7m3OY55k9XtuQKJVEZCqSUgohIkmoNNKk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          "], $CellContext`j = 288, $CellContext`iMB = 58, $CellContext`QB = 
         15000/7, $CellContext`Qout = 1499.9999999999998`, $CellContext`F[
           Pattern[$CellContext`ku, 
            Blank[]], 
           Pattern[$CellContext`kd, 
            Blank[]]] := Min[
           $CellContext`Sup[$CellContext`kd], 
           $CellContext`Dem[$CellContext`ku]], $CellContext`Sup[
           Pattern[$CellContext`k, 
            Blank[]]] := 
         Min[$CellContext`Q, $CellContext`w ($CellContext`Kj - \
$CellContext`k)], $CellContext`Dem[
           Pattern[$CellContext`k, 
            Blank[]]] := 
         Min[$CellContext`Q, $CellContext`u $CellContext`k], $CellContext`Qin = 
         1499.9999999999998`, $CellContext`dt0 = 1/720, $CellContext`g1 = 
         Graphics[
           Raster[CompressedData["
1:eJzs3Hk0Ve8bP3xkTEUylKKSSvlQhkLKO9EgUWhAJCJNVJIMlTSgSEKFBtKs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            "], {{-0.041811846689895474`, -0.07407407407407407}, {
            24.041811846689896`, 4.074074074074074}}, {0, 1}], 
           PlotRangeClipping -> True, AspectRatio -> 1, Frame -> Automatic, 
           FrameLabel -> {"TIME, min", "SPACE, km"}, 
           FrameLabel -> {"SPACE, km", "TIME, min"}, 
           FrameTicks -> {{{{0., 0}, {1., 1}, {2., 2}, {3., 3}, {4., 4}}, 
              None}, {{{0, 0}, {5., 5.}, {10., 10.}, {15., 15.}, {20., 20.}}, 
              None}}, LabelStyle -> Directive[Medium]], $CellContext`g2 = 
         Graphics[
           Line[{{1, 2}, {8., 8/3}}]], $CellContext`ip3 = 2, $CellContext`ix0 = 
         28, $CellContext`x0 = 3.850664674993577, $CellContext`jp3 = 
         12, $CellContext`jt0 = 
         116, $CellContext`traj = {{1, 0.1}, {13/12, 0.2388888888888889}, {
           7/6, 0.37777777777777777`}, {5/4, 0.5166666666666666}, {
           4/3, 0.6555555555555554}, {17/12, 0.7944444444444443}, {
           3/2, 0.9333333333333331}, {19/12, 1.072222222222222}, {
           5/3, 1.2111111111111108`}, {7/4, 1.3499999999999996`}, {
           11/6, 1.4888888888888885`}, {23/12, 1.5287376433930266`}, {
           2, 1.561270046983171}, {25/12, 1.589542794052857}, {
           13/6, 1.6153518080730151`}, {9/4, 1.632476667374411}, {
           7/3, 1.6486800885885458`}, {29/12, 1.6635405570228812`}, {
           5/2, 1.6768854021481783`}, {31/12, 1.6887020972794964`}, {
           8/3, 1.6990689339158207`}, {11/4, 1.7081084738174364`}, {
           17/6, 1.7159592189018746`}, {35/12, 1.7227596968059313`}, {
           3, 1.728640285841311}, {37/12, 1.7337195835575816`}, {
           19/6, 1.7381033112147752`}, {13/4, 1.7390335610817953`}, {
           10/3, 1.7439455537539568`}, {41/12, 1.752288252089957}, {
           7/2, 1.7631803372848236`}, {43/12, 1.77560746907552}, {
           11/3, 1.7886278905678021`}, {15/4, 1.8015026627120574`}, {
           23/6, 1.813731930532863}, {47/12, 1.825027127327965}, {
           4, 1.8352578817791196`}, {49/12, 1.844399248648379}, {
           25/6, 1.8524899217983153`}, {17/4, 1.859602980124403}, {
           13/3, 1.865826995405042}, {53/12, 1.871254579868054}, {
           9/2, 1.875975867237638}, {55/12, 1.8771012118767578`}, {
           14/3, 1.8780314617437779`}, {19/4, 1.8829434544159394`}, {
           29/6, 1.8912861527519396`}, {59/12, 1.9021782379468062`}, {
           5, 1.9146053697375025`}, {61/12, 1.9276257912297847`}, {
           31/6, 1.94050056337404}, {21/4, 1.9527298311948456`}, {
           16/3, 1.9640250279899476`}, {65/12, 1.9742557824411022`}, {
           11/2, 1.9833971493103615`}, {67/12, 1.9914878224602979`}, {
           17/3, 1.9986008807863855`}, {23/4, 2.0048248960670247`}, {
           35/6, 2.0102524805300366`}, {71/12, 2.0149737678996207`}, {
           6, 2.0160991125387406`}, {73/12, 2.021231848419594}, {
           37/6, 2.029806112232864}, {25/4, 2.040923513546015}, {
           19/3, 2.053555549927218}, {77/12, 2.0667523129009577`}, {
           13/2, 2.0797727343932397`}, {79/12, 2.0921189798706625`}, {
           20/3, 2.1035065207860346`}, {27/4, 2.113809508541081}, {
           41/6, 2.12300718119406}, {83/12, 2.131141757047562}, {
           7, 2.1382891376111646`}, {85/12, 2.1445400930161145`}, {
           43/6, 2.149988922924559}, {29/4, 2.154727048109067}, {
           22/3, 2.1558523927481867`}, {89/12, 2.1567826426152066`}, {
           15/2, 2.161694635287368}, {91/12, 2.170037333623368}, {
           23/3, 2.1809294188182347`}, {31/4, 2.193356550608931}, {
           47/6, 2.206376972101213}, {95/12, 2.2192517442454682`}, {
           8, 2.231481012066274}, {97/12, 2.242776208861376}, {
           49/6, 2.2530069633125307`}, {33/4, 2.2621483301817897`}, {
           25/3, 2.271276071525634}, {101/12, 2.281128226500453}, {
           17/2, 2.292273482380103}, {103/12, 2.324166097544721}, {
           26/3, 2.3628652082699833`}, {35/4, 2.4086700903329676`}, {
           53/6, 2.4617757861046887`}, {107/12, 2.6006646749935776`}, {
           9, 2.7395535638824664`}, {109/12, 2.8784424527713552`}, {
           55/6, 3.017331341660244}, {37/4, 3.156220230549133}, {
           28/3, 3.2951091194380218`}, {113/12, 3.4339980083269106`}, {
           19/2, 3.5728868972157994`}, {115/12, 3.7117757861046883`}, {
           29/3, 3.850664674993577}}, $CellContext`V[
           Pattern[$CellContext`k, 
            Blank[]]] := 
         Which[$CellContext`k <= $CellContext`Kc, $CellContext`u, 
           True, $CellContext`w (($CellContext`Kj - \
$CellContext`k)/$CellContext`k)], $CellContext`g3 = Graphics[{
            Dashing[{Small, Small}], 
            
            Line[{{1, 0.1}, {13/12, 0.2388888888888889}, {
              7/6, 0.37777777777777777`}, {5/4, 0.5166666666666666}, {
              4/3, 0.6555555555555554}, {17/12, 0.7944444444444443}, {
              3/2, 0.9333333333333331}, {19/12, 1.072222222222222}, {
              5/3, 1.2111111111111108`}, {7/4, 1.3499999999999996`}, {
              11/6, 1.4888888888888885`}, {23/12, 1.5287376433930266`}, {
              2, 1.561270046983171}, {25/12, 1.589542794052857}, {
              13/6, 1.6153518080730151`}, {9/4, 1.632476667374411}, {
              7/3, 1.6486800885885458`}, {29/12, 1.6635405570228812`}, {
              5/2, 1.6768854021481783`}, {31/12, 1.6887020972794964`}, {
              8/3, 1.6990689339158207`}, {11/4, 1.7081084738174364`}, {
              17/6, 1.7159592189018746`}, {35/12, 1.7227596968059313`}, {
              3, 1.728640285841311}, {37/12, 1.7337195835575816`}, {
              19/6, 1.7381033112147752`}, {13/4, 1.7390335610817953`}, {
              10/3, 1.7439455537539568`}, {41/12, 1.752288252089957}, {
              7/2, 1.7631803372848236`}, {43/12, 1.77560746907552}, {
              11/3, 1.7886278905678021`}, {15/4, 1.8015026627120574`}, {
              23/6, 1.813731930532863}, {47/12, 1.825027127327965}, {
              4, 1.8352578817791196`}, {49/12, 1.844399248648379}, {
              25/6, 1.8524899217983153`}, {17/4, 1.859602980124403}, {
              13/3, 1.865826995405042}, {53/12, 1.871254579868054}, {
              9/2, 1.875975867237638}, {55/12, 1.8771012118767578`}, {
              14/3, 1.8780314617437779`}, {19/4, 1.8829434544159394`}, {
              29/6, 1.8912861527519396`}, {59/12, 1.9021782379468062`}, {
              5, 1.9146053697375025`}, {61/12, 1.9276257912297847`}, {
              31/6, 1.94050056337404}, {21/4, 1.9527298311948456`}, {
              16/3, 1.9640250279899476`}, {65/12, 1.9742557824411022`}, {
              11/2, 1.9833971493103615`}, {67/12, 1.9914878224602979`}, {
              17/3, 1.9986008807863855`}, {23/4, 2.0048248960670247`}, {
              35/6, 2.0102524805300366`}, {71/12, 2.0149737678996207`}, {
              6, 2.0160991125387406`}, {73/12, 2.021231848419594}, {
              37/6, 2.029806112232864}, {25/4, 2.040923513546015}, {
              19/3, 2.053555549927218}, {77/12, 2.0667523129009577`}, {
              13/2, 2.0797727343932397`}, {79/12, 2.0921189798706625`}, {
              20/3, 2.1035065207860346`}, {27/4, 2.113809508541081}, {
              41/6, 2.12300718119406}, {83/12, 2.131141757047562}, {
              7, 2.1382891376111646`}, {85/12, 2.1445400930161145`}, {
              43/6, 2.149988922924559}, {29/4, 2.154727048109067}, {
              22/3, 2.1558523927481867`}, {89/12, 2.1567826426152066`}, {
              15/2, 2.161694635287368}, {91/12, 2.170037333623368}, {
              23/3, 2.1809294188182347`}, {31/4, 2.193356550608931}, {
              47/6, 2.206376972101213}, {95/12, 2.2192517442454682`}, {
              8, 2.231481012066274}, {97/12, 2.242776208861376}, {
              49/6, 2.2530069633125307`}, {33/4, 2.2621483301817897`}, {
              25/3, 2.271276071525634}, {101/12, 2.281128226500453}, {
              17/2, 2.292273482380103}, {103/12, 2.324166097544721}, {
              26/3, 2.3628652082699833`}, {35/4, 2.4086700903329676`}, {
              53/6, 2.4617757861046887`}, {107/12, 2.6006646749935776`}, {
              9, 2.7395535638824664`}, {109/12, 2.8784424527713552`}, {
              55/6, 3.017331341660244}, {37/4, 3.156220230549133}, {
              28/3, 3.2951091194380218`}, {113/12, 3.4339980083269106`}, {
              19/2, 3.5728868972157994`}, {115/12, 3.7117757861046883`}, {
              29/3, 3.850664674993577}}]}], $CellContext`a = {-7., (-2)/
           3}, $CellContext`NN[
           Pattern[$CellContext`x, 
            Blank[]]] := N[Round[$CellContext`x 10]/10], $CellContext`NN[
           Pattern[$CellContext`x, 
            Blank[]], 
           Pattern[$CellContext`n, 
            Blank[]]] := 
         N[Round[$CellContext`x 10^$CellContext`n]/
           10^$CellContext`n]}; $CellContext`traj = {{0, 0}}}; 
     Typeset`initDone$$ = True),
    SynchronousInitialization->True,
    UnsavedVariables:>{Typeset`initDone$$},
    UntrackedVariables:>{Typeset`size$$}], "Manipulate",
   Deployed->True,
   StripOnInput->False],
  Manipulate`InterpretManipulate[1]]], "Output",
 CellChangeTimes->{
  3.401751926793494*^9, {3.401794208578125*^9, 3.401794219953125*^9}, {
   3.401794272609375*^9, 3.401794288375*^9}, 3.401794379015625*^9, 
   3.401794506796875*^9, 3.401794606296875*^9, 3.401794854375*^9, 
   3.401794895328125*^9, 3.401794938453125*^9, 3.401795083484375*^9, 
   3.401795825671875*^9, 3.40179596503125*^9, 3.401796389875*^9, {
   3.401800002734375*^9, 3.401800024390625*^9}, 3.40180011453125*^9, 
   3.401800416734375*^9, 3.401800981828125*^9, 3.40180113503125*^9, 
   3.401801182703125*^9, 3.40180134175*^9, 3.401801446046875*^9, 
   3.401801666546875*^9, 3.401801730328125*^9, 3.4018017919375*^9, 
   3.401801867265625*^9, 3.401801898125*^9, 3.401801963828125*^9, {
   3.401802042546875*^9, 3.401802066015625*^9}, {3.401802141921875*^9, 
   3.4018021561875*^9}, 3.40180249946875*^9, 3.401802530328125*^9, 
   3.40180257084375*^9, 3.401802632546875*^9, 3.40180281296875*^9, 
   3.4018028683125*^9, 3.401802942078125*^9, 3.401802980984375*^9, 
   3.40180303590625*^9, 3.4018031229375*^9, 3.4018035448125*^9, 
   3.401803858125*^9, 3.401804300546875*^9, 3.40180450621875*^9, 
   3.40180920671875*^9, {3.4018097336875*^9, 3.401809756109375*^9}, 
   3.4018098184375*^9, {3.401809964078125*^9, 3.401809987765625*^9}, 
   3.4018100526875*^9, 3.40181015790625*^9, 3.401810191703125*^9, {
   3.401810311171875*^9, 3.401810333640625*^9}, 3.4018105969375*^9, 
   3.401810653828125*^9, 3.401810841015625*^9, 3.401811527546875*^9, {
   3.40181162425*^9, 3.4018116813125*^9}, 3.40181182075*^9, 
   3.4018209806538754`*^9, 3.4018210359663754`*^9, 3.401827017390625*^9, 
   3.401827126421875*^9, 3.401827199640625*^9, 3.40182723621875*^9, {
   3.401827270421875*^9, 3.401827295875*^9}, 3.40182737575*^9, 
   3.40182741825*^9, 3.401827473203125*^9, 3.401833940671875*^9, 
   3.401834945921875*^9, 3.4018354001875*^9, 3.401835619828125*^9, 
   3.401835987515625*^9, 3.401836715296875*^9, 3.40183682040625*^9, 
   3.401878462640625*^9, 3.401878788828125*^9, 3.4018788769375*^9, 
   3.401878988015625*^9, 3.401879644609375*^9, 3.401879692953125*^9, 
   3.40187977728125*^9, 3.401879918609375*^9, 3.40188004034375*^9, {
   3.401880153265625*^9, 3.4018801820625*^9}, 3.401880369359375*^9, 
   3.401880426078125*^9, 3.40188075496875*^9, 3.40188091784375*^9, {
   3.40188095725*^9, 3.401881005421875*^9}, 3.4018997172721252`*^9, 
   3.4018998225533752`*^9, 3.4018998847721252`*^9, 3.4019000270377502`*^9}]
}, Open  ]]
},
WindowSize->{1392, 921},
WindowMargins->{{0, Automatic}, {Automatic, 0}},
DockedCells->FEPrivate`If[
  FEPrivate`SameQ[FEPrivate`$ProductIDName, "MathematicaPlayer"], {
   Cell[
    BoxData[
     GraphicsBox[
      RasterBox[{{{0.867, 0.867, 0.867}, {0.867, 0.867, 0.867}, {0.867, 0.867,
        0.867}, {0.867, 0.867, 0.867}, {0.867, 0.867, 0.867}, {0.867, 0.867, 
       0.867}, {0.867, 0.867, 0.867}, {0.867, 0.867, 0.867}, {0.867, 0.867, 
       0.867}, {0.867, 0.867, 0.867}, {0.867, 0.867, 0.867}, {0.867, 0.867, 
       0.867}, {0.867, 0.867, 0.867}, {0.867, 0.867, 0.867}, {0.867, 0.867, 
       0.867}, {0.867, 0.867, 0.867}, {0.867, 0.867, 0.867}, {0.867, 0.867, 
       0.867}, {0.867, 0.867, 0.867}, {0.867, 0.867, 0.867}, {0.812, 0.749, 
       0.753}, {0.643, 0.282, 0.298}, {0.753, 0.631, 0.635}, {0.859, 0.851, 
       0.851}, {0.867, 0.867, 0.867}, {0.867, 0.867, 0.867}, {0.867, 0.867, 
       0.867}, {0.867, 0.867, 0.867}, {0.867, 0.867, 0.867}, {0.831, 0.824, 
       0.827}, {0.8, 0.251, 0.286}, {0.89, 0.11, 0.176}, {0.788, 0.165, 
       0.18}, {0.843, 0.247, 0.235}, {0.886, 0.373, 0.31}, {0.882, 0.431, 
       0.349}, {0.808, 0.361, 0.341}, {0.8, 0.639, 0.639}, {0.867, 0.867, 
       0.867}, {0.867, 0.867, 0.867}, {0.867, 0.867, 0.867}, {0.867, 0.863, 
       0.863}, {0.812, 0.686, 0.682}, {0.753, 0.427, 0.424}, {0.761, 0.208, 
       0.227}, {0.773, 0.0863, 0.153}, {0.671, 0.192, 0.216}, {0.796, 0.643, 
       0.643}, {0.867, 0.867, 0.867}, {0.867, 0.867, 0.867}, {0.867, 0.867, 
       0.867}, {0.867, 0.867, 0.867}, {0.867, 0.867, 0.867}, {0.867, 0.867, 
       0.867}, {0.867, 0.867, 0.867}, {0.867, 0.867, 0.867}, {0.867, 0.867, 
       0.867}, {0.867, 0.867, 0.867}, {0.867, 0.867, 0.867}, {0.867, 0.867, 
       0.867}, {0.867, 0.867, 0.867}, {0.867, 0.867, 0.867}, {0.867, 0.867, 
       0.867}, {0.867, 0.867, 0.867}, {0.867, 0.867, 0.867}, {0.867, 0.867, 
       0.867}, {0.867, 0.867, 0.867}, {0.867, 0.867, 0.867}, {0.867, 0.867, 
       0.867}, {0.867, 0.867, 0.867}, {0.867, 0.867, 0.867}, {0.867, 0.867, 
       0.867}, {0.867, 0.867, 0.867}, {0.867, 0.867, 0.867}, {0.867, 0.867, 
       0.867}, {0.867, 0.867, 0.867}, {0.867, 0.867, 0.867}, {0.867, 0.867, 
       0.867}, {0.867, 0.867, 0.867}, {0.867, 0.867, 0.867}, {0.867, 0.867, 
       0.867}, {0.867, 0.867, 0.867}, {0.867, 0.867, 0.867}, {0.867, 0.867, 
       0.867}, {0.867, 0.867, 0.867}, {0.867, 0.867, 0.867}, {0.867, 0.867, 
       0.867}, {0.867, 0.867, 0.867}, {0.867, 0.867, 0.867}, {0.867, 0.867, 
       0.867}, {0.867, 0.867, 0.867}, {0.867, 0.867, 0.867}, {0.867, 0.867, 
       0.867}, {0.867, 0.867, 0.867}, {0.867, 0.867, 0.867}, {0.867, 0.867, 
       0.867}, {0.867, 0.867, 0.867}, {0.867, 0.867, 0.867}, {0.867, 0.867, 
       0.867}, {0.867, 0.867, 0.867}, {0.867, 0.867, 0.867}, {0.867, 0.867, 
       0.867}, {0.867, 0.867, 0.867}, {0.867, 0.867, 0.867}, {0.867, 0.867, 
       0.867}, {0.867, 0.867, 0.867}, {0.867, 0.867, 0.867}, {0.867, 0.867, 
       0.867}, {0.867, 0.867, 0.867}, {0.867, 0.867, 0.867}, {0.867, 0.867, 
       0.867}, {0.867, 0.867, 0.867}, {0.867, 0.867, 0.867}, {0.867, 0.867, 
       0.867}, {0.867, 0.867, 0.867}, {0.867, 0.867, 0.867}, {0.867, 0.867, 
       0.867}, {0.867, 0.867, 0.867}, {0.867, 0.867, 0.867}, {0.867, 0.867, 
       0.867}, {0.867, 0.867, 0.867}, {0.867, 0.867, 0.867}, {0.867, 0.867, 
       0.867}, {0.867, 0.867, 0.867}, {0.867, 0.867, 0.867}, {0.867, 0.867, 
       0.867}, {0.867, 0.867, 0.867}, {0.867, 0.867, 0.867}, {0.867, 0.867, 
       0.867}, {0.867, 0.867, 0.867}, {0.867, 0.867, 0.867}, {0.867, 0.867, 
       0.867}, {0.867, 0.867, 0.867}, {0.867, 0.867, 0.867}, {0.867, 0.867, 
       0.867}, {0.867, 0.867, 0.867}, {0.867, 0.867, 0.867}, {0.867, 0.867, 
       0.867}, {0.867, 0.867, 0.867}, {0.867, 0.867, 0.867}, {0.867, 0.867, 
       0.867}, {0.867, 0.867, 0.867}, {0.867, 0.867, 0.867}, {0.867, 0.867, 
       0.867}, {0.867, 0.867, 0.867}, {0.867, 0.867, 0.867}, {0.867, 0.867, 
       0.867}, {0.867, 0.867, 0.867}, {0.867, 0.867, 0.867}, {0.867, 0.867, 
       0.867}, {0.867, 0.867, 0.867}, {0.867, 0.867, 0.867}, {0.867, 0.867, 
       0.867}, {0.867, 0.867, 0.867}, {0.867, 0.867, 0.867}, {0.867, 0.867, 
       0.867}, {0.867, 0.867, 0.867}, {0.867, 0.867, 0.867}, {0.867, 0.867, 
       0.867}, {0.867, 0.867, 0.867}, {0.867, 0.867, 0.867}, {0.867, 0.867, 
       0.867}, {0.867, 0.867, 0.867}, {0.867, 0.867, 0.867}, {0.867, 0.867, 
       0.867}, {0.867, 0.867, 0.867}, {0.867, 0.867, 0.867}, {0.867, 0.867, 
       0.867}, {0.867, 0.867, 0.867}, {0.867, 0.867, 0.867}, {0.867, 0.867, 
       0.867}, {0.867, 0.867, 0.867}, {0.867, 0.867, 0.867}, {0.867, 0.867, 
       0.867}, {0.867, 0.867, 0.867}, {0.867, 0.867, 0.867}, {0.867, 0.867, 
       0.867}, {0.867, 0.867, 0.867}, {0.867, 0.867, 0.867}, {0.867, 0.867, 
       0.867}, {0.867, 0.867, 0.867}, {0.867, 0.867, 0.867}, {0.867, 0.867, 
       0.867}, {0.867, 0.867, 0.867}, {0.867, 0.867, 0.867}, {0.867, 0.867, 
       0.867}, {0.867, 0.867, 0.867}, {0.867, 0.867, 0.867}, {0.867, 0.867, 
       0.867}, {0.867, 0.867, 0.867}, {0.867, 0.867, 0.867}, {0.867, 0.867, 
       0.867}, {0.867, 0.867, 0.867}, {0.867, 0.867, 0.867}, {0.867, 0.867, 
       0.867}, {0.867, 0.867, 0.867}, {0.867, 0.867, 0.867}, {0.867, 0.867, 
       0.867}, {0.867, 0.867, 0.867}, {0.867, 0.867, 0.867}, {0.867, 0.867, 
       0.867}, {0.867, 0.867, 0.867}, {0.867, 0.867, 0.867}, {0.867, 0.867, 
       0.867}, {0.867, 0.867, 0.867}, {0.867, 0.867, 0.867}, {0.867, 0.867, 
       0.867}, {0.867, 0.867, 0.867}, {0.867, 0.867, 0.867}, {0.867, 0.867, 
       0.867}, {0.867, 0.867, 0.867}, {0.867, 0.867, 0.867}, {0.867, 0.867, 
       0.867}, {0.867, 0.867, 0.867}, {0.867, 0.867, 0.867}, {0.867, 0.867, 
       0.867}, {0.867, 0.867, 0.867}, {0.867, 0.867, 0.867}, {0.867, 0.867, 
       0.867}, {0.867, 0.867, 0.867}, {0.867, 0.867, 0.867}, {0.867, 0.867, 
       0.867}, {0.867, 0.867, 0.867}, {0.867, 0.867, 0.867}, {0.867, 0.867, 
       0.867}, {0.867, 0.867, 0.867}, {0.867, 0.867, 0.867}, {0.867, 0.867, 
       0.867}, {0.867, 0.867, 0.867}, {0.867, 0.867, 0.867}, {0.867, 0.867, 
       0.867}, {0.867, 0.867, 0.867}, {0.867, 0.867, 0.867}, {0.867, 0.867, 
       0.867}, {0.867, 0.867, 0.867}, {0.867, 0.867, 0.867}, {0.867, 0.867, 
       0.867}, {0.867, 0.867, 0.867}, {0.867, 0.867, 0.867}, {0.867, 0.867, 
       0.867}, {0.867, 0.867, 0.867}, {0.867, 0.867, 0.867}, {0.867, 0.867, 
       0.867}, {0.867, 0.867, 0.867}, {0.867, 0.867, 0.867}, {0.867, 0.867, 
       0.867}, {0.867, 0.867, 0.867}, {0.867, 0.867, 0.867}, {0.867, 0.867, 
       0.867}, {0.867, 0.867, 0.867}, {0.867, 0.867, 0.867}, {0.867, 0.867, 
       0.867}, {0.867, 0.867, 0.867}, {0.867, 0.867, 0.867}, {0.867, 0.867, 
       0.867}, {0.867, 0.867, 0.867}, {0.867, 0.867, 0.867}, {0.867, 0.867, 
       0.867}, {0.867, 0.867, 0.867}, {0.867, 0.867, 0.867}, {0.867, 0.867, 
       0.867}, {0.867, 0.867, 0.867}, {0.867, 0.867, 0.867}, {0.867, 0.867, 
       0.867}, {0.867, 0.867, 0.867}, {0.867, 0.867, 0.867}, {0.867, 0.867, 
       0.867}, {0.867, 0.867, 0.867}, {0.867, 0.867, 0.867}, {0.867, 0.867, 
       0.867}, {0.867, 0.867, 0.867}, {0.867, 0.867, 0.867}, {0.867, 0.867, 
       0.867}, {0.867, 0.867, 0.867}, {0.867, 0.867, 0.867}, {0.867, 0.867, 
       0.867}, {0.867, 0.867, 0.867}, {0.867, 0.867, 0.867}, {0.867, 0.867, 
       0.867}, {0.867, 0.867, 0.867}, {0.867, 0.867, 0.867}, {0.867, 0.867, 
       0.867}, {0.867, 0.867, 0.867}, {0.867, 0.867, 0.867}, {0.867, 0.867, 
       0.867}, {0.867, 0.867, 0.867}, {0.867, 0.867, 0.867}, {0.867, 0.867, 
       0.867}, {0.867, 0.867, 0.867}, {0.867, 0.867, 0.867}, {0.867, 0.867, 
       0.867}, {0.867, 0.867, 0.867}, {0.867, 0.867, 0.867}, {0.867, 0.867, 
       0.867}, {0.867, 0.867, 0.867}, {0.867, 0.867, 0.867}, {0.867, 0.867, 
       0.867}, {0.867, 0.867, 0.867}, {0.867, 0.867, 0.867}, {0.867, 0.867, 
       0.867}, {0.867, 0.867, 0.867}, {0.867, 0.867, 0.867}, {0.867, 0.867, 
       0.867}, {0.867, 0.867, 0.867}, {0.867, 0.867, 0.867}, {0.867, 0.867, 
       0.867}, {0.867, 0.867, 0.867}, {0.867, 0.867, 0.867}, {0.867, 0.867, 
       0.867}, {0.867, 0.867, 0.867}, {0.867, 0.867, 0.867}, {0.867, 0.867, 
       0.867}, {0.867, 0.867, 0.867}, {0.867, 0.867, 0.867}, {0.867, 0.867, 
       0.867}, {0.867, 0.867, 0.867}, {0.867, 0.867, 0.867}, {0.867, 0.867, 
       0.867}, {0.867, 0.867, 0.867}, {0.867, 0.867, 0.867}, {0.867, 0.867, 
       0.867}, {0.867, 0.867, 0.867}, {0.867, 0.867, 0.867}, {0.867, 0.867, 
       0.867}, {0.867, 0.867, 0.867}, {0.867, 0.867, 0.867}, {0.867, 0.867, 
       0.867}, {0.867, 0.867, 0.867}, {0.867, 0.867, 0.867}, {0.867, 0.867, 
       0.867}, {0.867, 0.867, 0.867}, {0.867, 0.867, 0.867}, {0.867, 0.867, 
       0.867}, {0.867, 0.867, 0.867}, {0.867, 0.867, 0.867}, {0.867, 0.867, 
       0.867}, {0.867, 0.867, 0.867}, {0.867, 0.867, 0.867}, {0.867, 0.867, 
       0.867}, {0.867, 0.867, 0.867}, {0.867, 0.867, 0.867}, {0.867, 0.867, 
       0.867}, {0.867, 0.867, 0.867}, {0.867, 0.867, 0.867}, {0.867, 0.867, 
       0.867}, {0.867, 0.867, 0.867}, {0.867, 0.867, 0.867}, {0.867, 0.867, 
       0.867}, {0.867, 0.867, 0.867}, {0.867, 0.867, 0.867}, {0.867, 0.867, 
       0.867}, {0.867, 0.867, 0.867}, {0.867, 0.867, 0.867}, {0.867, 0.867, 
       0.867}, {0.867, 0.867, 0.867}, {0.867, 0.867, 0.867}, {0.867, 0.867, 
       0.867}, {0.867, 0.867, 0.867}, {0.867, 0.867, 0.867}, {0.867, 0.867, 
       0.867}, {0.867, 0.867, 0.867}, {0.867, 0.867, 0.867}, {0.867, 0.867, 
       0.867}, {0.867, 0.867, 0.867}, {0.867, 0.867, 0.867}, {0.867, 0.867, 
       0.867}, {0.867, 0.867, 0.867}, {0.867, 0.867, 0.867}, {0.867, 0.867, 
       0.867}, {0.867, 0.867, 0.867}, {0.867, 0.867, 0.867}, {0.867, 0.867, 
       0.867}, {0.867, 0.867, 0.867}, {0.867, 0.867, 0.867}, {0.867, 0.867, 
       0.867}, {0.867, 0.867, 0.867}, {0.867, 0.867, 0.867}, {0.867, 0.867, 
       0.867}, {0.867, 0.867, 0.867}, {0.867, 0.867, 0.867}, {0.867, 0.867, 
       0.867}, {0.867, 0.867, 0.867}, {0.867, 0.867, 0.867}, {0.867, 0.867, 
       0.867}, {0.867, 0.867, 0.867}, {0.867, 0.867, 0.867}, {0.867, 0.867, 
       0.867}, {0.867, 0.867, 0.867}, {0.867, 0.867, 0.867}, {0.867, 0.867, 
       0.867}, {0.867, 0.867, 0.867}, {0.867, 0.867, 0.867}, {0.867, 0.867, 
       0.867}, {0.867, 0.867, 0.867}, {0.867, 0.867, 0.867}, {0.867, 0.867, 
       0.867}, {0.867, 0.867, 0.867}, {0.867, 0.867, 0.867}, {0.867, 0.867, 
       0.867}, {0.867, 0.867, 0.867}, {0.867, 0.867, 0.867}, {0.867, 0.867, 
       0.867}, {0.867, 0.867, 0.867}, {0.867, 0.867, 0.867}, {0.867, 0.867, 
       0.867}, {0.867, 0.867, 0.867}, {0.867, 0.867, 0.867}, {0.867, 0.867, 
       0.867}, {0.867, 0.867, 0.867}, {0.867, 0.867, 0.867}, {0.867, 0.867, 
       0.867}, {0.867, 0.867, 0.867}, {0.867, 0.867, 0.867}, {0.867, 0.867, 
       0.867}, {0.867, 0.867, 0.867}, {0.867, 0.867, 0.867}, {0.867, 0.867, 
       0.867}, {0.867, 0.867, 0.867}, {0.867, 0.867, 0.867}, {0.867, 0.867, 
       0.867}, {0.867, 0.867, 0.867}, {0.867, 0.867, 0.867}, {0.867, 0.867, 
       0.867}, {0.867, 0.867, 0.867}, {0.867, 0.867, 0.867}, {0.867, 0.867, 
       0.867}, {0.867, 0.867, 0.867}, {0.867, 0.867, 0.867}, {0.867, 0.867, 
       0.867}, {0.867, 0.867, 0.867}, {0.867, 0.867, 0.867}, {0.867, 0.867, 
       0.867}, {0.867, 0.867, 0.867}, {0.867, 0.867, 0.867}, {0.867, 0.867, 
       0.867}, {0.867, 0.867, 0.867}, {0.867, 0.867, 0.867}, {0.867, 0.867, 
       0.867}, {0.867, 0.867, 0.867}, {0.867, 0.867, 0.867}, {0.867, 0.867, 
       0.867}, {0.867, 0.867, 0.867}, {0.867, 0.867, 0.867}, {0.867, 0.867, 
       0.867}, {0.867, 0.867, 0.867}, {0.867, 0.867, 0.867}, {0.867, 0.867, 
       0.867}, {0.867, 0.867, 0.867}, {0.867, 0.867, 0.867}, {0.867, 0.867, 
       0.867}, {0.867, 0.867, 0.867}, {0.867, 0.867, 0.867}, {0.867, 0.867, 
       0.867}, {0.867, 0.867, 0.867}, {0.867, 0.867, 0.867}, {0.867, 0.867, 
       0.867}, {0.867, 0.867, 0.867}, {0.867, 0.867, 0.867}, {0.867, 0.867, 
       0.867}, {0.867, 0.867, 0.867}, {0.867, 0.867, 0.867}, {0.867, 0.867, 
       0.867}, {0.867, 0.867, 0.867}, {0.867, 0.867, 0.867}, {0.867, 0.867, 
       0.867}, {0.867, 0.867, 0.867}, {0.867, 0.867, 0.867}, {0.867, 0.867, 
       0.867}, {0.867, 0.867, 0.867}, {0.867, 0.867, 0.867}, {0.867, 0.867, 
       0.867}, {0.867, 0.867, 0.867}, {0.867, 0.867, 0.867}, {0.867, 0.867, 
       0.867}, {0.867, 0.867, 0.867}, {0.867, 0.867, 0.867}, {0.867, 0.867, 
       0.867}, {0.867, 0.867, 0.867}, {0.867, 0.867, 0.867}, {0.867, 0.867, 
       0.867}, {0.867, 0.867, 0.867}, {0.867, 0.867, 0.867}, {0.867, 0.867, 
       0.867}, {0.867, 0.867, 0.867}, {0.867, 0.867, 0.867}, {0.867, 0.867, 
       0.867}, {0.867, 0.867, 0.867}, {0.867, 0.867, 0.867}, {0.867, 0.867, 
       0.867}, {0.867, 0.867, 0.867}, {0.867, 0.867, 0.867}, {0.867, 0.867, 
       0.867}, {0.867, 0.867, 0.867}, {0.867, 0.867, 0.867}, {0.867, 0.867, 
       0.867}, {0.867, 0.867, 0.867}, {0.867, 0.867, 0.867}, {0.867, 0.867, 
       0.867}, {0.867, 0.867, 0.867}, {0.867, 0.867, 0.867}, {0.867, 0.867, 
       0.867}, {0.867, 0.867, 0.867}, {0.867, 0.867, 0.867}, {0.867, 0.867, 
       0.867}, {0.867, 0.867, 0.867}, {0.867, 0.867, 0.867}, {0.867, 0.867, 
       0.867}, {0.867, 0.867, 0.867}, {0.867, 0.867, 0.867}, {0.867, 0.867, 
       0.867}, {0.867, 0.867, 0.867}, {0.867, 0.867, 0.867}, {0.867, 0.867, 
       0.867}, {0.867, 0.867, 0.867}, {0.867, 0.867, 0.867}, {0.867, 0.867, 
       0.867}, {0.867, 0.867, 0.867}, {0.867, 0.867, 0.867}, {0.867, 0.867, 
       0.867}, {0.867, 0.867, 0.867}, {0.867, 0.867, 0.867}, {0.867, 0.867, 
       0.867}, {0.867, 0.867, 0.867}, {0.867, 0.867, 0.867}, {0.867, 0.867, 
       0.867}, {0.867, 0.867, 0.867}, {0.867, 0.867, 0.867}, {0.867, 0.867, 
       0.867}, {0.867, 0.867, 0.867}, {0.867, 0.867, 0.867}, {0.867, 0.867, 
       0.867}, {0.867, 0.867, 0.867}, {0.867, 0.867, 0.867}, {0.867, 0.867, 
       0.867}, {0.867, 0.867, 0.867}, {0.867, 0.867, 0.867}, {0.867, 0.867, 
       0.867}, {0.867, 0.867, 0.867}, {0.867, 0.867, 0.867}, {0.867, 0.867, 
       0.867}, {0.867, 0.867, 0.867}, {0.867, 0.867, 0.867}, {0.867, 0.867, 
       0.867}, {0.867, 0.867, 0.867}, {0.867, 0.867, 0.867}, {0.867, 0.867, 
       0.867}, {0.867, 0.867, 0.867}, {0.867, 0.867, 0.867}, {0.867, 0.867, 
       0.867}, {0.867, 0.867, 0.867}, {0.867, 0.867, 0.867}, {0.867, 0.867, 
       0.867}, {0.867, 0.867, 0.867}, {0.867, 0.867, 0.867}, {0.867, 0.867, 
       0.867}, {0.867, 0.867, 0.867}, {0.867, 0.867, 0.867}}, {{0.867, 0.867, 
       0.867}, {0.867, 0.867, 0.867}, {0.867, 0.867, 0.867}, {0.867, 0.867, 
       0.867}, {0.867, 0.867, 0.867}, {0.867, 0.867, 0.867}, {0.867, 0.867, 
       0.867}, {0.867, 0.867, 0.867}, {0.867, 0.867, 0.867}, {0.867, 0.867, 
       0.867}, {0.867, 0.867, 0.867}, {0.867, 0.867, 0.867}, {0.867, 0.867, 
       0.867}, {0.867, 0.867, 0.867}, {0.867, 0.867, 0.867}, {0.867, 0.867, 
       0.867}, {0.867, 0.867, 0.867}, {0.867, 0.867, 0.867}, {0.867, 0.867, 
       0.867}, {0.867, 0.867, 0.867}, {0.867, 0.867, 0.867}, {0.722, 0.514, 
       0.518}, {0.675, 0.106, 0.149}, {0.655, 0.396, 0.42}, {0.808, 0.773, 
       0.773}, {0.867, 0.867, 0.867}, {0.867, 0.867, 0.867}, {0.867, 0.867, 
       0.867}, {0.867, 0.867, 0.867}, {0.863, 0.863, 0.863}, {0.827, 0.322, 
       0.353}, {0.886, 0.149, 0.196}, {0.871, 0.145, 0.204}, {0.847, 0.29, 
       0.251}, {0.859, 0.369, 0.286}, {0.898, 0.42, 0.325}, {0.882, 0.365, 
       0.31}, {0.839, 0.376, 0.329}, {0.824, 0.62, 0.596}, {0.82, 0.698, 
       0.682}, {0.804, 0.608, 0.604}, {0.749, 0.424, 0.416}, {0.765, 0.227, 
       0.235}, {0.82, 0.184, 0.173}, {0.769, 0.169, 0.169}, {0.608, 0.0941, 
       0.137}, {0.682, 0.314, 0.322}, {0.859, 0.835, 0.835}, {0.867, 0.867, 
       0.867}, {0.867, 0.867, 0.867}, {0.867, 0.867, 0.867}, {0.867, 0.867, 
       0.867}, {0.867, 0.867, 0.867}, {0.867, 0.867, 0.867}, {0.867, 0.867, 
       0.867}, {0.867, 0.867, 0.867}, {0.867, 0.867, 0.867}, {0.867, 0.867, 
       0.867}, {0.867, 0.867, 0.867}, {0.867, 0.867, 0.867}, {0.867, 0.867, 
       0.867}, {0.867, 0.867, 0.867}, {0.867, 0.867, 0.867}, {0.867, 0.867, 
       0.867}, {0.867, 0.867, 0.867}, {0.867, 0.867, 0.867}, {0.867, 0.867, 
       0.867}, {0.867, 0.867, 0.867}, {0.867, 0.867, 0.867}, {0.867, 0.867, 
       0.867}, {0.867, 0.867, 0.867}, {0.867, 0.867, 0.867}, {0.867, 0.867, 
       0.867}, {0.867, 0.867, 0.867}, {0.867, 0.867, 0.867}, {0.867, 0.867, 
       0.867}, {0.867, 0.867, 0.867}, {0.867, 0.867, 0.867}, {0.867, 0.867, 
       0.867}, {0.867, 0.867, 0.867}, {0.867, 0.867, 0.867}, {0.867, 0.867, 
       0.867}, {0.867, 0.867, 0.867}, {0.867, 0.867, 0.867}, {0.867, 0.867, 
       0.867}, {0.867, 0.867, 0.867}, {0.867, 0.867, 0.867}, {0.867, 0.867, 
       0.867}, {0.867, 0.867, 0.867}, {0.867, 0.867, 0.867}, {0.867, 0.867, 
       0.867}, {0.867, 0.867, 0.867}, {0.867, 0.867, 0.867}, {0.867, 0.867, 
       0.867}, {0.867, 0.867, 0.867}, {0.867, 0.867, 0.867}, {0.867, 0.867, 
       0.867}, {0.867, 0.867, 0.867}, {0.867, 0.867, 0.867}, {0.867, 0.867, 
       0.867}, {0.867, 0.867, 0.867}, {0.867, 0.867, 0.867}, {0.867, 0.867, 
       0.867}, {0.867, 0.867, 0.867}, {0.867, 0.867, 0.867}, {0.867, 0.867, 
       0.867}, {0.867, 0.867, 0.867}, {0.867, 0.867, 0.867}, {0.867, 0.867, 
       0.867}, {0.867, 0.867, 0.867}, {0.867, 0.867, 0.867}, {0.867, 0.867, 
       0.867}, {0.867, 0.867, 0.867}, {0.867, 0.867, 0.867}, {0.867, 0.867, 
       0.867}, {0.867, 0.867, 0.867}, {0.867, 0.867, 0.867}, {0.867, 0.867, 
       0.867}, {0.867, 0.867, 0.867}, {0.867, 0.867, 0.867}, {0.867, 0.867, 
       0.867}, {0.867, 0.867, 0.867}, {0.867, 0.867, 0.867}, {0.867, 0.867, 
       0.867}, {0.867, 0.867, 0.867}, {0.867, 0.867, 0.867}, {0.867, 0.867, 
       0.867}, {0.867, 0.867, 0.867}, {0.867, 0.867, 0.867}, {0.867, 0.867, 
       0.867}, {0.867, 0.867, 0.867}, {0.867, 0.867, 0.867}, {0.867, 0.867, 
       0.867}, {0.867, 0.867, 0.867}, {0.867, 0.867, 0.867}, {0.867, 0.867, 
       0.867}, {0.867, 0.867, 0.867}, {0.867, 0.867, 0.867}, {0.867, 0.867, 
       0.867}, {0.867, 0.867, 0.867}, {0.867, 0.867, 0.867}, {0.867, 0.867, 
       0.867}, {0.867, 0.867, 0.867}, {0.867, 0.867, 0.867}, {0.867, 0.867, 
       0.867}, {0.867, 0.867, 0.867}, {0.867, 0.867, 0.867}, {0.867, 0.867, 
       0.867}, {0.867, 0.867, 0.867}, {0.867, 0.867, 0.867}, {0.867, 0.867, 
       0.867}, {0.867, 0.867, 0.867}, {0.867, 0.867, 0.867}, {0.867, 0.867, 
       0.867}, {0.867, 0.867, 0.867}, {0.867, 0.867, 0.867}, {0.867, 0.867, 
       0.867}, {0.867, 0.867, 0.867}, {0.867, 0.867, 0.867}, {0.867, 0.867, 
       0.867}, {0.867, 0.867, 0.867}, {0.867, 0.867, 0.867}, {0.867, 0.867, 
       0.867}, {0.867, 0.867, 0.867}, {0.867, 0.867, 0.867}, {0.867, 0.867, 
       0.867}, {0.867, 0.867, 0.867}, {0.867, 0.867, 0.867}, {0.867, 0.867, 
       0.867}, {0.867, 0.867, 0.867}, {0.867, 0.867, 0.867}, {0.867, 0.867, 
       0.867}, {0.867, 0.867, 0.867}, {0.867, 0.867, 0.867}, {0.867, 0.867, 
       0.867}, {0.867, 0.867, 0.867}, {0.867, 0.867, 0.867}, {0.867, 0.867, 
       0.867}, {0.867, 0.867, 0.867}, {0.867, 0.867, 0.867}, {0.867, 0.867, 
       0.867}, {0.867, 0.867, 0.867}, {0.867, 0.867, 0.867}, {0.867, 0.867, 
       0.867}, {0.867, 0.867, 0.867}, {0.867, 0.867, 0.867}, {0.867, 0.867, 
       0.867}, {0.867, 0.867, 0.867}, {0.867, 0.867, 0.867}, {0.867, 0.867, 
       0.867}, {0.867, 0.867, 0.867}, {0.867, 0.867, 0.867}, {0.867, 0.867, 
       0.867}, {0.867, 0.867, 0.867}, {0.867, 0.867, 0.867}, {0.867, 0.867, 
       0.867}, {0.867, 0.867, 0.867}, {0.867, 0.867, 0.867}, {0.867, 0.867, 
       0.867}, {0.867, 0.867, 0.867}, {0.867, 0.867, 0.867}, {0.867, 0.867, 
       0.867}, {0.867, 0.867, 0.867}, {0.867, 0.867, 0.867}, {0.867, 0.867, 
       0.867}, {0.867, 0.867, 0.867}, {0.867, 0.867, 0.867}, {0.867, 0.867, 
       0.867}, {0.867, 0.867, 0.867}, {0.867, 0.867, 0.867}, {0.867, 0.867, 
       0.867}, {0.867, 0.867, 0.867}, {0.867, 0.867, 0.867}, {0.867, 0.867, 
       0.867}, {0.867, 0.867, 0.867}, {0.867, 0.867, 0.867}, {0.867, 0.867, 
       0.867}, {0.867, 0.867, 0.867}, {0.867, 0.867, 0.867}, {0.867, 0.867, 
       0.867}, {0.867, 0.867, 0.867}, {0.867, 0.867, 0.867}, {0.867, 0.867, 
       0.867}, {0.867, 0.867, 0.867}, {0.867, 0.867, 0.867}, {0.867, 0.867, 
       0.867}, {0.867, 0.867, 0.867}, {0.867, 0.867, 0.867}, {0.867, 0.867, 
       0.867}, {0.867, 0.867, 0.867}, {0.867, 0.867, 0.867}, {0.867, 0.867, 
       0.867}, {0.867, 0.867, 0.867}, {0.867, 0.867, 0.867}, {0.867, 0.867, 
       0.867}, {0.867, 0.867, 0.867}, {0.867, 0.867, 0.867}, {0.867, 0.867, 
       0.867}, {0.867, 0.867, 0.867}, {0.867, 0.867, 0.867}, {0.867, 0.867, 
       0.867}, {0.867, 0.867, 0.867}, {0.867, 0.867, 0.867}, {0.867, 0.867, 
       0.867}, {0.867, 0.867, 0.867}, {0.867, 0.867, 0.867}, {0.867, 0.867, 
       0.867}, {0.867, 0.867, 0.867}, {0.867, 0.867, 0.867}, {0.867, 0.867, 
       0.867}, {0.867, 0.867, 0.867}, {0.867, 0.867, 0.867}, {0.867, 0.867, 
       0.867}, {0.867, 0.867, 0.867}, {0.867, 0.867, 0.867}, {0.867, 0.867, 
       0.867}, {0.867, 0.867, 0.867}, {0.867, 0.867, 0.867}, {0.867, 0.867, 
       0.867}, {0.867, 0.867, 0.867}, {0.867, 0.867, 0.867}, {0.867, 0.867, 
       0.867}, {0.867, 0.867, 0.867}, {0.867, 0.867, 0.867}, {0.867, 0.867, 
       0.867}, {0.867, 0.867, 0.867}, {0.867, 0.867, 0.867}, {0.867, 0.867, 
       0.867}, {0.867, 0.867, 0.867}, {0.867, 0.867, 0.867}, {0.867, 0.867, 
       0.867}, {0.867, 0.867, 0.867}, {0.867, 0.867, 0.867}, {0.867, 0.867, 
       0.867}, {0.867, 0.867, 0.867}, {0.867, 0.867, 0.867}, {0.867, 0.867, 
       0.867}, {0.867, 0.867, 0.867}, {0.867, 0.867, 0.867}, {0.867, 0.867, 
       0.867}, {0.867, 0.867, 0.867}, {0.867, 0.867, 0.867}, {0.867, 0.867, 
       0.867}, {0.867, 0.867, 0.867}, {0.867, 0.867, 0.867}, {0.867, 0.867, 
       0.867}, {0.867, 0.867, 0.867}, {0.867, 0.867, 0.867}, {0.867, 0.867, 
       0.867}, {0.867, 0.867, 0.867}, {0.867, 0.867, 0.867}, {0.867, 0.867, 
       0.867}, {0.867, 0.867, 0.867}, {0.867, 0.867, 0.867}, {0.867, 0.867, 
       0.867}, {0.867, 0.867, 0.867}, {0.867, 0.867, 0.867}, {0.867, 0.867, 
       0.867}, {0.867, 0.867, 0.867}, {0.867, 0.867, 0.867}, {0.867, 0.867, 
       0.867}, {0.867, 0.867, 0.867}, {0.867, 0.867, 0.867}, {0.867, 0.867, 
       0.867}, {0.867, 0.867, 0.867}, {0.867, 0.867, 0.867}, {0.867, 0.867, 
       0.867}, {0.867, 0.867, 0.867}, {0.867, 0.867, 0.867}, {0.867, 0.867, 
       0.867}, {0.867, 0.867, 0.867}, {0.867, 0.867, 0.867}, {0.867, 0.867, 
       0.867}, {0.867, 0.867, 0.867}, {0.867, 0.867, 0.867}, {0.867, 0.867, 
       0.867}, {0.867, 0.867, 0.867}, {0.867, 0.867, 0.867}, {0.867, 0.867, 
       0.867}, {0.867, 0.867, 0.867}, {0.867, 0.867, 0.867}, {0.867, 0.867, 
       0.867}, {0.867, 0.867, 0.867}, {0.867, 0.867, 0.867}, {0.867, 0.867, 
       0.867}, {0.867, 0.867, 0.867}, {0.867, 0.867, 0.867}, {0.867, 0.867, 
       0.867}, {0.867, 0.867, 0.867}, {0.867, 0.867, 0.867}, {0.867, 0.867, 
       0.867}, {0.867, 0.867, 0.867}, {0.867, 0.867, 0.867}, {0.867, 0.867, 
       0.867}, {0.867, 0.867, 0.867}, {0.867, 0.867, 0.867}, {0.867, 0.867, 
       0.867}, {0.867, 0.867, 0.867}, {0.867, 0.867, 0.867}, {0.867, 0.867, 
       0.867}, {0.867, 0.867, 0.867}, {0.867, 0.867, 0.867}, {0.867, 0.867, 
       0.867}, {0.867, 0.867, 0.867}, {0.867, 0.867, 0.867}, {0.867, 0.867, 
       0.867}, {0.867, 0.867, 0.867}, {0.867, 0.867, 0.867}, {0.867, 0.867, 
       0.867}, {0.867, 0.867, 0.867}, {0.867, 0.867, 0.867}, {0.867, 0.867, 
       0.867}, {0.867, 0.867, 0.867}, {0.867, 0.867, 0.867}, {0.867, 0.867, 
       0.867}, {0.867, 0.867, 0.867}, {0.867, 0.867, 0.867}, {0.867, 0.867, 
       0.867}, {0.867, 0.867, 0.867}, {0.867, 0.867, 0.867}, {0.867, 0.867, 
       0.867}, {0.867, 0.867, 0.867}, {0.867, 0.867, 0.867}, {0.867, 0.867, 
       0.867}, {0.867, 0.867, 0.867}, {0.867, 0.867, 0.867}, {0.867, 0.867, 
       0.867}, {0.867, 0.867, 0.867}, {0.867, 0.867, 0.867}, {0.867, 0.867, 
       0.867}, {0.867, 0.867, 0.867}, {0.867, 0.867, 0.867}, {0.867, 0.867, 
       0.867}, {0.867, 0.867, 0.867}, {0.867, 0.867, 0.867}, {0.867, 0.867, 
       0.867}, {0.867, 0.867, 0.867}, {0.867, 0.867, 0.867}, {0.867, 0.867, 
       0.867}, {0.867, 0.867, 0.867}, {0.867, 0.867, 0.867}, {0.867, 0.867, 
       0.867}, {0.867, 0.867, 0.867}, {0.867, 0.867, 0.867}, {0.867, 0.867, 
       0.867}, {0.867, 0.867, 0.867}, {0.867, 0.867, 0.867}, {0.867, 0.867, 
       0.867}, {0.867, 0.867, 0.867}, {0.867, 0.867, 0.867}, {0.867, 0.867, 
       0.867}, {0.867, 0.867, 0.867}, {0.867, 0.867, 0.867}, {0.867, 0.867, 
       0.867}, {0.867, 0.867, 0.867}, {0.867, 0.867, 0.867}, {0.867, 0.867, 
       0.867}, {0.867, 0.867, 0.867}, {0.867, 0.867, 0.867}, {0.867, 0.867, 
       0.867}, {0.867, 0.867, 0.867}, {0.867, 0.867, 0.867}, {0.867, 0.867, 
       0.867}, {0.867, 0.867, 0.867}, {0.867, 0.867, 0.867}, {0.867, 0.867, 
       0.867}, {0.867, 0.867, 0.867}, {0.867, 0.867, 0.867}, {0.867, 0.867, 
       0.867}, {0.867, 0.867, 0.867}, {0.867, 0.867, 0.867}, {0.867, 0.867, 
       0.867}, {0.867, 0.867, 0.867}, {0.867, 0.867, 0.867}, {0.867, 0.867, 
       0.867}, {0.867, 0.867, 0.867}, {0.867, 0.867, 0.867}, {0.867, 0.867, 
       0.867}, {0.867, 0.867, 0.867}, {0.867, 0.867, 0.867}, {0.867, 0.867, 
       0.867}, {0.867, 0.867, 0.867}, {0.867, 0.867, 0.867}, {0.867, 0.867, 
       0.867}, {0.867, 0.867, 0.867}, {0.867, 0.867, 0.867}, {0.867, 0.867, 
       0.867}, {0.867, 0.867, 0.867}, {0.867, 0.867, 0.867}, {0.867, 0.867, 
       0.867}, {0.867, 0.867, 0.867}, {0.867, 0.867, 0.867}, {0.867, 0.867, 
       0.867}, {0.867, 0.867, 0.867}, {0.867, 0.867, 0.867}, {0.867, 0.867, 
       0.867}, {0.867, 0.867, 0.867}, {0.867, 0.867, 0.867}, {0.867, 0.867, 
       0.867}, {0.867, 0.867, 0.867}, {0.867, 0.867, 0.867}, {0.867, 0.867, 
       0.867}, {0.867, 0.867, 0.867}, {0.867, 0.867, 0.867}, {0.867, 0.867, 
       0.867}, {0.867, 0.867, 0.867}, {0.867, 0.867, 0.867}, {0.867, 0.867, 
       0.867}, {0.867, 0.867, 0.867}, {0.867, 0.867, 0.867}, {0.867, 0.867, 
       0.867}, {0.867, 0.867, 0.867}, {0.867, 0.867, 0.867}, {0.867, 0.867, 
       0.867}, {0.867, 0.867, 0.867}, {0.867, 0.867, 0.867}, {0.867, 0.867, 
       0.867}, {0.867, 0.867, 0.867}, {0.867, 0.867, 0.867}, {0.867, 0.867, 
       0.867}, {0.867, 0.867, 0.867}, {0.867, 0.867, 0.867}, {0.867, 0.867, 
       0.867}, {0.867, 0.867, 0.867}, {0.867, 0.867, 0.867}, {0.867, 0.867, 
       0.867}, {0.867, 0.867, 0.867}, {0.867, 0.867, 0.867}, {0.867, 0.867, 
       0.867}, {0.867, 0.867, 0.867}, {0.867, 0.867, 0.867}, {0.867, 0.867, 
       0.867}, {0.867, 0.867, 0.867}, {0.867, 0.867, 0.867}, {0.867, 0.867, 
       0.867}, {0.867, 0.867, 0.867}, {0.867, 0.867, 0.867}, {0.867, 0.867, 
       0.867}, {0.867, 0.867, 0.867}, {0.867, 0.867, 0.867}, {0.867, 0.867, 
       0.867}, {0.867, 0.867, 0.867}, {0.867, 0.867, 0.867}, {0.867, 0.867, 
       0.867}, {0.867, 0.867, 0.867}, {0.867, 0.867, 0.867}, {0.867, 0.867, 
       0.867}, {0.867, 0.867, 0.867}, {0.867, 0.867, 0.867}, {0.867, 0.867, 
       0.867}, {0.867, 0.867, 0.867}, {0.867, 0.867, 0.867}, {0.867, 0.867, 
       0.867}, {0.867, 0.867, 0.867}, {0.867, 0.867, 0.867}, {0.867, 0.867, 
       0.867}, {0.867, 0.867, 0.867}, {0.867, 0.867, 0.867}, {0.867, 0.867, 
       0.867}, {0.867, 0.867, 0.867}, {0.867, 0.867, 0.867}, {0.867, 0.867, 
       0.867}, {0.867, 0.867, 0.867}, {0.867, 0.867, 0.867}, {0.867, 0.867, 
       0.867}, {0.867, 0.867, 0.867}, {0.867, 0.867, 0.867}, {0.867, 0.867, 
       0.867}, {0.867, 0.867, 0.867}, {0.867, 0.867, 0.867}, {0.867, 0.867, 
       0.867}, {0.867, 0.867, 0.867}, {0.867, 0.867, 0.867}, {0.867, 0.867, 
       0.867}, {0.867, 0.867, 0.867}, {0.867, 0.867, 0.867}, {0.867, 0.867, 
       0.867}, {0.867, 0.867, 0.867}, {0.867, 0.867, 0.867}, {0.867, 0.867, 
       0.867}, {0.867, 0.867, 0.867}, {0.867, 0.867, 0.867}, {0.867, 0.867, 
       0.867}, {0.867, 0.867, 0.867}, {0.867, 0.867, 0.867}, {0.867, 0.867, 
       0.867}, {0.867, 0.867, 0.867}, {0.867, 0.867, 0.867}, {0.867, 0.867, 
       0.867}, {0.867, 0.867, 0.867}, {0.867, 0.867, 0.867}, {0.867, 0.867, 
       0.867}, {0.867, 0.867, 0.867}, {0.867, 0.867, 0.867}, {0.867, 0.867, 
       0.867}, {0.867, 0.867, 0.867}, {0.867, 0.867, 0.867}, {0.867, 0.867, 
       0.867}, {0.867, 0.867, 0.867}, {0.867, 0.867, 0.867}, {0.867, 0.867, 
       0.867}, {0.867, 0.867, 0.867}, {0.867, 0.867, 0.867}, {0.867, 0.867, 
       0.867}, {0.867, 0.867, 0.867}, {0.867, 0.867, 0.867}, {0.867, 0.867, 
       0.867}, {0.867, 0.867, 0.867}, {0.867, 0.867, 0.867}, {0.867, 0.867, 
       0.867}, {0.867, 0.867, 0.867}, {0.867, 0.867, 0.867}, {0.867, 0.867, 
       0.867}, {0.867, 0.867, 0.867}, {0.867, 0.867, 0.867}, {0.867, 0.867, 
       0.867}, {0.867, 0.867, 0.867}}, {{0.867, 0.867, 0.867}, {0.867, 0.867, 
       0.867}, {0.867, 0.867, 0.867}, {0.867, 0.867, 0.867}, {0.867, 0.867, 
       0.867}, {0.867, 0.867, 0.867}, {0.867, 0.867, 0.867}, {0.867, 0.867, 
       0.867}, {0.867, 0.867, 0.867}, {0.867, 0.867, 0.867}, {0.867, 0.867, 
       0.867}, {0.867, 0.867, 0.867}, {0.867, 0.867, 0.867}, {0.867, 0.867, 
       0.867}, {0.867, 0.867, 0.867}, {0.867, 0.867, 0.867}, {0.867, 0.867, 
       0.867}, {0.867, 0.867, 0.867}, {0.867, 0.867, 0.867}, {0.867, 0.867, 
       0.867}, {0.867, 0.867, 0.867}, {0.824, 0.808, 0.808}, {0.667, 0.173, 
       0.208}, {0.663, 0.0392, 0.114}, {0.624, 0.192, 0.224}, {0.773, 0.569, 
       0.58}, {0.827, 0.733, 0.741}, {0.867, 0.867, 0.867}, {0.867, 0.867, 
       0.867}, {0.859, 0.843, 0.843}, {0.855, 0.329, 0.318}, {0.886, 0.216, 
       0.224}, {0.855, 0.192, 0.22}, {0.816, 0.227, 0.212}, {0.839, 0.353, 
       0.271}, {0.878, 0.451, 0.333}, {0.906, 0.514, 0.357}, {0.894, 0.357, 
       0.251}, {0.859, 0.302, 0.263}, {0.847, 0.31, 0.255}, {0.843, 0.333, 
       0.267}, {0.796, 0.239, 0.196}, {0.792, 0.2, 0.176}, {0.796, 0.192, 
       0.188}, {0.651, 0.125, 0.157}, {0.6, 0.0941, 0.137}, {0.682, 0.318, 
       0.322}, {0.867, 0.867, 0.867}, {0.867, 0.867, 0.867}, {0.867, 0.867, 
       0.867}, {0.867, 0.867, 0.867}, {0.867, 0.867, 0.867}, {0.867, 0.867, 
       0.867}, {0.867, 0.867, 0.867}, {0.867, 0.867, 0.867}, {0.867, 0.867, 
       0.867}, {0.867, 0.867, 0.867}, {0.867, 0.867, 0.867}, {0.867, 0.867, 
       0.867}, {0.867, 0.867, 0.867}, {0.867, 0.867, 0.867}, {0.867, 0.867, 
       0.867}, {0.867, 0.867, 0.867}, {0.867, 0.867, 0.867}, {0.867, 0.867, 
       0.867}, {0.867, 0.867, 0.867}, {0.867, 0.867, 0.867}, {0.867, 0.867, 
       0.867}, {0.867, 0.867, 0.867}, {0.867, 0.867, 0.867}, {0.867, 0.867, 
       0.867}, {0.867, 0.867, 0.867}, {0.867, 0.867, 0.867}, {0.867, 0.867, 
       0.867}, {0.867, 0.867, 0.867}, {0.867, 0.867, 0.867}, {0.867, 0.867, 
       0.867}, {0.867, 0.867, 0.867}, {0.867, 0.867, 0.867}, {0.867, 0.867, 
       0.867}, {0.867, 0.867, 0.867}, {0.867, 0.867, 0.867}, {0.867, 0.867, 
       0.867}, {0.867, 0.867, 0.867}, {0.867, 0.867, 0.867}, {0.867, 0.867, 
       0.867}, {0.867, 0.867, 0.867}, {0.867, 0.867, 0.867}, {0.867, 0.867, 
       0.867}, {0.867, 0.867, 0.867}, {0.867, 0.867, 0.867}, {0.867, 0.867, 
       0.867}, {0.867, 0.867, 0.867}, {0.867, 0.867, 0.867}, {0.867, 0.867, 
       0.867}, {0.867, 0.867, 0.867}, {0.867, 0.867, 0.867}, {0.867, 0.867, 
       0.867}, {0.867, 0.867, 0.867}, {0.867, 0.867, 0.867}, {0.867, 0.867, 
       0.867}, {0.867, 0.867, 0.867}, {0.867, 0.867, 0.867}, {0.867, 0.867, 
       0.867}, {0.867, 0.867, 0.867}, {0.867, 0.867, 0.867}, {0.867, 0.867, 
       0.867}, {0.867, 0.867, 0.867}, {0.867, 0.867, 0.867}, {0.867, 0.867, 
       0.867}, {0.867, 0.867, 0.867}, {0.867, 0.867, 0.867}, {0.867, 0.867, 
       0.867}, {0.867, 0.867, 0.867}, {0.867, 0.867, 0.867}, {0.867, 0.867, 
       0.867}, {0.867, 0.867, 0.867}, {0.867, 0.867, 0.867}, {0.867, 0.867, 
       0.867}, {0.867, 0.867, 0.867}, {0.867, 0.867, 0.867}, {0.867, 0.867, 
       0.867}, {0.867, 0.867, 0.867}, {0.867, 0.867, 0.867}, {0.867, 0.867, 
       0.867}, {0.867, 0.867, 0.867}, {0.867, 0.867, 0.867}, {0.867, 0.867, 
       0.867}, {0.867, 0.867, 0.867}, {0.867, 0.867, 0.867}, {0.867, 0.867, 
       0.867}, {0.867, 0.867, 0.867}, {0.867, 0.867, 0.867}, {0.867, 0.867, 
       0.867}, {0.867, 0.867, 0.867}, {0.867, 0.867, 0.867}, {0.867, 0.867, 
       0.867}, {0.867, 0.867, 0.867}, {0.867, 0.867, 0.867}, {0.867, 0.867, 
       0.867}, {0.867, 0.867, 0.867}, {0.867, 0.867, 0.867}, {0.867, 0.867, 
       0.867}, {0.867, 0.867, 0.867}, {0.867, 0.867, 0.867}, {0.867, 0.867, 
       0.867}, {0.867, 0.867, 0.867}, {0.867, 0.867, 0.867}, {0.867, 0.867, 
       0.867}, {0.867, 0.867, 0.867}, {0.867, 0.867, 0.867}, {0.867, 0.867, 
       0.867}, {0.867, 0.867, 0.867}, {0.867, 0.867, 0.867}, {0.867, 0.867, 
       0.867}, {0.867, 0.867, 0.867}, {0.867, 0.867, 0.867}, {0.867, 0.867, 
       0.867}, {0.867, 0.867, 0.867}, {0.867, 0.867, 0.867}, {0.867, 0.867, 
       0.867}, {0.867, 0.867, 0.867}, {0.867, 0.867, 0.867}, {0.867, 0.867, 
       0.867}, {0.867, 0.867, 0.867}, {0.867, 0.867, 0.867}, {0.867, 0.867, 
       0.867}, {0.867, 0.867, 0.867}, {0.867, 0.867, 0.867}, {0.867, 0.867, 
       0.867}, {0.867, 0.867, 0.867}, {0.867, 0.867, 0.867}, {0.867, 0.867, 
       0.867}, {0.867, 0.867, 0.867}, {0.867, 0.867, 0.867}, {0.867, 0.867, 
       0.867}, {0.867, 0.867, 0.867}, {0.867, 0.867, 0.867}, {0.867, 0.867, 
       0.867}, {0.867, 0.867, 0.867}, {0.867, 0.867, 0.867}, {0.867, 0.867, 
       0.867}, {0.867, 0.867, 0.867}, {0.867, 0.867, 0.867}, {0.867, 0.867, 
       0.867}, {0.867, 0.867, 0.867}, {0.867, 0.867, 0.867}, {0.867, 0.867, 
       0.867}, {0.867, 0.867, 0.867}, {0.867, 0.867, 0.867}, {0.867, 0.867, 
       0.867}, {0.867, 0.867, 0.867}, {0.867, 0.867, 0.867}, {0.867, 0.867, 
       0.867}, {0.867, 0.867, 0.867}, {0.867, 0.867, 0.867}, {0.867, 0.867, 
       0.867}, {0.867, 0.867, 0.867}, {0.867, 0.867, 0.867}, {0.867, 0.867, 
       0.867}, {0.867, 0.867, 0.867}, {0.867, 0.867, 0.867}, {0.867, 0.867, 
       0.867}, {0.867, 0.867, 0.867}, {0.867, 0.867, 0.867}, {0.867, 0.867, 
       0.867}, {0.867, 0.867, 0.867}, {0.867, 0.867, 0.867}, {0.867, 0.867, 
       0.867}, {0.867, 0.867, 0.867}, {0.867, 0.867, 0.867}, {0.867, 0.867, 
       0.867}, {0.867, 0.867, 0.867}, {0.867, 0.867, 0.867}, {0.867, 0.867, 
       0.867}, {0.867, 0.867, 0.867}, {0.867, 0.867, 0.867}, {0.867, 0.867, 
       0.867}, {0.867, 0.867, 0.867}, {0.867, 0.867, 0.867}, {0.867, 0.867, 
       0.867}, {0.867, 0.867, 0.867}, {0.867, 0.867, 0.867}, {0.867, 0.867, 
       0.867}, {0.867, 0.867, 0.867}, {0.867, 0.867, 0.867}, {0.867, 0.867, 
       0.867}, {0.867, 0.867, 0.867}, {0.867, 0.867, 0.867}, {0.867, 0.867, 
       0.867}, {0.867, 0.867, 0.867}, {0.867, 0.867, 0.867}, {0.867, 0.867, 
       0.867}, {0.867, 0.867, 0.867}, {0.867, 0.867, 0.867}, {0.867, 0.867, 
       0.867}, {0.867, 0.867, 0.867}, {0.867, 0.867, 0.867}, {0.867, 0.867, 
       0.867}, {0.867, 0.867, 0.867}, {0.867, 0.867, 0.867}, {0.867, 0.867, 
       0.867}, {0.867, 0.867, 0.867}, {0.867, 0.867, 0.867}, {0.867, 0.867, 
       0.867}, {0.867, 0.867, 0.867}, {0.867, 0.867, 0.867}, {0.867, 0.867, 
       0.867}, {0.867, 0.867, 0.867}, {0.867, 0.867, 0.867}, {0.867, 0.867, 
       0.867}, {0.867, 0.867, 0.867}, {0.867, 0.867, 0.867}, {0.867, 0.867, 
       0.867}, {0.867, 0.867, 0.867}, {0.867, 0.867, 0.867}, {0.867, 0.867, 
       0.867}, {0.867, 0.867, 0.867}, {0.867, 0.867, 0.867}, {0.867, 0.867, 
       0.867}, {0.867, 0.867, 0.867}, {0.867, 0.867, 0.867}, {0.867, 0.867, 
       0.867}, {0.867, 0.867, 0.867}, {0.867, 0.867, 0.867}, {0.867, 0.867, 
       0.867}, {0.867, 0.867, 0.867}, {0.867, 0.867, 0.867}, {0.867, 0.867, 
       0.867}, {0.867, 0.867, 0.867}, {0.867, 0.867, 0.867}, {0.867, 0.867, 
       0.867}, {0.867, 0.867, 0.867}, {0.867, 0.867, 0.867}, {0.867, 0.867, 
       0.867}, {0.867, 0.867, 0.867}, {0.867, 0.867, 0.867}, {0.867, 0.867, 
       0.867}, {0.867, 0.867, 0.867}, {0.867, 0.867, 0.867}, {0.867, 0.867, 
       0.867}, {0.867, 0.867, 0.867}, {0.867, 0.867, 0.867}, {0.867, 0.867, 
       0.867}, {0.867, 0.867, 0.867}, {0.867, 0.867, 0.867}, {0.867, 0.867, 
       0.867}, {0.867, 0.867, 0.867}, {0.867, 0.867, 0.867}, {0.867, 0.867, 
       0.867}, {0.867, 0.867, 0.867}, {0.867, 0.867, 0.867}, {0.867, 0.867, 
       0.867}, {0.867, 0.867, 0.867}, {0.867, 0.867, 0.867}, {0.867, 0.867, 
       0.867}, {0.867, 0.867, 0.867}, {0.867, 0.867, 0.867}, {0.867, 0.867, 
       0.867}, {0.867, 0.867, 0.867}, {0.867, 0.867, 0.867}, {0.867, 0.867, 
       0.867}, {0.867, 0.867, 0.867}, {0.867, 0.867, 0.867}, {0.867, 0.867, 
       0.867}, {0.867, 0.867, 0.867}, {0.867, 0.867, 0.867}, {0.867, 0.867, 
       0.867}, {0.867, 0.867, 0.867}, {0.867, 0.867, 0.867}, {0.867, 0.867, 
       0.867}, {0.867, 0.867, 0.867}, {0.867, 0.867, 0.867}, {0.867, 0.867, 
       0.867}, {0.867, 0.867, 0.867}, {0.867, 0.867, 0.867}, {0.867, 0.867, 
       0.867}, {0.867, 0.867, 0.867}, {0.867, 0.867, 0.867}, {0.867, 0.867, 
       0.867}, {0.867, 0.867, 0.867}, {0.867, 0.867, 0.867}, {0.867, 0.867, 
       0.867}, {0.867, 0.867, 0.867}, {0.867, 0.867, 0.867}, {0.867, 0.867, 
       0.867}, {0.867, 0.867, 0.867}, {0.867, 0.867, 0.867}, {0.867, 0.867, 
       0.867}, {0.867, 0.867, 0.867}, {0.867, 0.867, 0.867}, {0.867, 0.867, 
       0.867}, {0.867, 0.867, 0.867}, {0.867, 0.867, 0.867}, {0.867, 0.867, 
       0.867}, {0.867, 0.867, 0.867}, {0.867, 0.867, 0.867}, {0.867, 0.867, 
       0.867}, {0.867, 0.867, 0.867}, {0.867, 0.867, 0.867}, {0.867, 0.867, 
       0.867}, {0.867, 0.867, 0.867}, {0.867, 0.867, 0.867}, {0.867, 0.867, 
       0.867}, {0.867, 0.867, 0.867}, {0.867, 0.867, 0.867}, {0.867, 0.867, 
       0.867}, {0.867, 0.867, 0.867}, {0.867, 0.867, 0.867}, {0.867, 0.867, 
       0.867}, {0.867, 0.867, 0.867}, {0.867, 0.867, 0.867}, {0.867, 0.867, 
       0.867}, {0.867, 0.867, 0.867}, {0.867, 0.867, 0.867}, {0.867, 0.867, 
       0.867}, {0.867, 0.867, 0.867}, {0.867, 0.867, 0.867}, {0.867, 0.867, 
       0.867}, {0.867, 0.867, 0.867}, {0.867, 0.867, 0.867}, {0.867, 0.867, 
       0.867}, {0.867, 0.867, 0.867}, {0.867, 0.867, 0.867}, {0.867, 0.867, 
       0.867}, {0.867, 0.867, 0.867}, {0.867, 0.867, 0.867}, {0.867, 0.867, 
       0.867}, {0.867, 0.867, 0.867}, {0.867, 0.867, 0.867}, {0.867, 0.867, 
       0.867}, {0.867, 0.867, 0.867}, {0.867, 0.867, 0.867}, {0.867, 0.867, 
       0.867}, {0.867, 0.867, 0.867}, {0.867, 0.867, 0.867}, {0.867, 0.867, 
       0.867}, {0.867, 0.867, 0.867}, {0.867, 0.867, 0.867}, {0.867, 0.867, 
       0.867}, {0.867, 0.867, 0.867}, {0.867, 0.867, 0.867}, {0.867, 0.867, 
       0.867}, {0.867, 0.867, 0.867}, {0.867, 0.867, 0.867}, {0.867, 0.867, 
       0.867}, {0.867, 0.867, 0.867}, {0.867, 0.867, 0.867}, {0.867, 0.867, 
       0.867}, {0.867, 0.867, 0.867}, {0.867, 0.867, 0.867}, {0.867, 0.867, 
       0.867}, {0.867, 0.867, 0.867}, {0.867, 0.867, 0.867}, {0.867, 0.867, 
       0.867}, {0.867, 0.867, 0.867}, {0.867, 0.867, 0.867}, {0.867, 0.867, 
       0.867}, {0.867, 0.867, 0.867}, {0.867, 0.867, 0.867}, {0.867, 0.867, 
       0.867}, {0.867, 0.867, 0.867}, {0.867, 0.867, 0.867}, {0.867, 0.867, 
       0.867}, {0.867, 0.867, 0.867}, {0.867, 0.867, 0.867}, {0.867, 0.867, 
       0.867}, {0.867, 0.867, 0.867}, {0.867, 0.867, 0.867}, {0.867, 0.867, 
       0.867}, {0.867, 0.867, 0.867}, {0.867, 0.867, 0.867}, {0.867, 0.867, 
       0.867}, {0.867, 0.867, 0.867}, {0.867, 0.867, 0.867}, {0.867, 0.867, 
       0.867}, {0.867, 0.867, 0.867}, {0.867, 0.867, 0.867}, {0.867, 0.867, 
       0.867}, {0.867, 0.867, 0.867}, {0.867, 0.867, 0.867}, {0.867, 0.867, 
       0.867}, {0.867, 0.867, 0.867}, {0.867, 0.867, 0.867}, {0.867, 0.867, 
       0.867}, {0.867, 0.867, 0.867}, {0.867, 0.867, 0.867}, {0.867, 0.867, 
       0.867}, {0.867, 0.867, 0.867}, {0.867, 0.867, 0.867}, {0.867, 0.867, 
       0.867}, {0.867, 0.867, 0.867}, {0.867, 0.867, 0.867}, {0.867, 0.867, 
       0.867}, {0.867, 0.867, 0.867}, {0.867, 0.867, 0.867}, {0.867, 0.867, 
       0.867}, {0.867, 0.867, 0.867}, {0.867, 0.867, 0.867}, {0.867, 0.867, 
       0.867}, {0.867, 0.867, 0.867}, {0.867, 0.867, 0.867}, {0.867, 0.867, 
       0.867}, {0.867, 0.867, 0.867}, {0.867, 0.867, 0.867}, {0.867, 0.867, 
       0.867}, {0.867, 0.867, 0.867}, {0.867, 0.867, 0.867}, {0.867, 0.867, 
       0.867}, {0.867, 0.867, 0.867}, {0.867, 0.867, 0.867}, {0.867, 0.867, 
       0.867}, {0.867, 0.867, 0.867}, {0.867, 0.867, 0.867}, {0.867, 0.867, 
       0.867}, {0.867, 0.867, 0.867}, {0.867, 0.867, 0.867}, {0.867, 0.867, 
       0.867}, {0.867, 0.867, 0.867}, {0.867, 0.867, 0.867}, {0.867, 0.867, 
       0.867}, {0.867, 0.867, 0.867}, {0.867, 0.867, 0.867}, {0.867, 0.867, 
       0.867}, {0.867, 0.867, 0.867}, {0.867, 0.867, 0.867}, {0.867, 0.867, 
       0.867}, {0.867, 0.867, 0.867}, {0.867, 0.867, 0.867}, {0.867, 0.867, 
       0.867}, {0.867, 0.867, 0.867}, {0.867, 0.867, 0.867}, {0.867, 0.867, 
       0.867}, {0.867, 0.867, 0.867}, {0.867, 0.867, 0.867}, {0.867, 0.867, 
       0.867}, {0.867, 0.867, 0.867}, {0.867, 0.867, 0.867}, {0.867, 0.867, 
       0.867}, {0.867, 0.867, 0.867}, {0.867, 0.867, 0.867}, {0.867, 0.867, 
       0.867}, {0.867, 0.867, 0.867}, {0.867, 0.867, 0.867}, {0.867, 0.867, 
       0.867}, {0.867, 0.867, 0.867}, {0.867, 0.867, 0.867}, {0.867, 0.867, 
       0.867}, {0.867, 0.867, 0.867}, {0.867, 0.867, 0.867}, {0.867, 0.867, 
       0.867}, {0.867, 0.867, 0.867}, {0.867, 0.867, 0.867}, {0.867, 0.867, 
       0.867}, {0.867, 0.867, 0.867}, {0.867, 0.867, 0.867}, {0.867, 0.867, 
       0.867}, {0.867, 0.867, 0.867}, {0.867, 0.867, 0.867}, {0.867, 0.867, 
       0.867}, {0.867, 0.867, 0.867}, {0.867, 0.867, 0.867}, {0.867, 0.867, 
       0.867}, {0.867, 0.867, 0.867}, {0.867, 0.867, 0.867}, {0.867, 0.867, 
       0.867}, {0.867, 0.867, 0.867}, {0.867, 0.867, 0.867}, {0.867, 0.867, 
       0.867}, {0.867, 0.867, 0.867}, {0.867, 0.867, 0.867}, {0.867, 0.867, 
       0.867}, {0.867, 0.867, 0.867}, {0.867, 0.867, 0.867}, {0.867, 0.867, 
       0.867}, {0.867, 0.867, 0.867}, {0.867, 0.867, 0.867}, {0.867, 0.867, 
       0.867}, {0.867, 0.867, 0.867}, {0.867, 0.867, 0.867}, {0.867, 0.867, 
       0.867}, {0.867, 0.867, 0.867}, {0.867, 0.867, 0.867}, {0.867, 0.867, 
       0.867}, {0.867, 0.867, 0.867}, {0.867, 0.867, 0.867}, {0.867, 0.867, 
       0.867}, {0.867, 0.867, 0.867}, {0.867, 0.867, 0.867}, {0.867, 0.867, 
       0.867}, {0.867, 0.867, 0.867}, {0.867, 0.867, 0.867}, {0.867, 0.867, 
       0.867}, {0.867, 0.867, 0.867}, {0.867, 0.867, 0.867}, {0.867, 0.867, 
       0.867}, {0.867, 0.867, 0.867}, {0.867, 0.867, 0.867}, {0.867, 0.867, 
       0.867}, {0.867, 0.867, 0.867}, {0.867, 0.867, 0.867}, {0.867, 0.867, 
       0.867}, {0.867, 0.867, 0.867}, {0.867, 0.867, 0.867}, {0.867, 0.867, 
       0.867}, {0.867, 0.867, 0.867}, {0.867, 0.867, 0.867}, {0.867, 0.867, 
       0.867}, {0.867, 0.867, 0.867}, {0.867, 0.867, 0.867}, {0.867, 0.867, 
       0.867}, {0.867, 0.867, 0.867}, {0.867, 0.867, 0.867}, {0.867, 0.867, 
       0.867}, {0.867, 0.867, 0.867}, {0.867, 0.867, 0.867}, {0.867, 0.867, 
       0.867}}, {{0.867, 0.867, 0.867}, {0.867, 0.867, 0.867}, {0.867, 0.867, 
       0.867}, {0.867, 0.867, 0.867}, {0.867, 0.867, 0.867}, {0.867, 0.867, 
       0.867}, {0.867, 0.867, 0.867}, {0.867, 0.867, 0.867}, {0.867, 0.867, 
       0.867}, {0.867, 0.867, 0.867}, {0.867, 0.867, 0.867}, {0.867, 0.867, 
       0.867}, {0.867, 0.867, 0.867}, {0.867, 0.867, 0.867}, {0.867, 0.867, 
       0.867}, {0.867, 0.867, 0.867}, {0.867, 0.867, 0.867}, {0.867, 0.867, 
       0.867}, {0.867, 0.867, 0.867}, {0.867, 0.867, 0.867}, {0.867, 0.867, 
       0.867}, {0.867, 0.867, 0.867}, {0.694, 0.514, 0.518}, {0.71, 0.0745, 
       0.133}, {0.733, 0.0745, 0.141}, {0.69, 0.0745, 0.133}, {0.714, 0.153, 
       0.184}, {0.757, 0.427, 0.439}, {0.788, 0.584, 0.592}, {0.78, 0.357, 
       0.353}, {0.902, 0.216, 0.212}, {0.882, 0.251, 0.243}, {0.835, 0.235, 
       0.235}, {0.851, 0.141, 0.188}, {0.831, 0.239, 0.204}, {0.878, 0.514, 
       0.329}, {0.902, 0.506, 0.325}, {0.867, 0.455, 0.31}, {0.855, 0.396, 
       0.282}, {0.839, 0.278, 0.204}, {0.843, 0.408, 0.263}, {0.776, 0.251, 
       0.204}, {0.761, 0.255, 0.18}, {0.667, 0.18, 0.173}, {0.616, 0.125, 
       0.145}, {0.624, 0.157, 0.165}, {0.729, 0.439, 0.443}, {0.867, 0.867, 
       0.867}, {0.867, 0.867, 0.867}, {0.867, 0.867, 0.867}, {0.867, 0.867, 
       0.867}, {0.867, 0.867, 0.867}, {0.867, 0.867, 0.867}, {0.867, 0.867, 
       0.867}, {0.867, 0.867, 0.867}, {0.867, 0.867, 0.867}, {0.867, 0.867, 
       0.867}, {0.867, 0.867, 0.867}, {0.867, 0.867, 0.867}, {0.867, 0.867, 
       0.867}, {0.867, 0.867, 0.867}, {0.867, 0.867, 0.867}, {0.867, 0.867, 
       0.867}, {0.867, 0.867, 0.867}, {0.867, 0.867, 0.867}, {0.867, 0.867, 
       0.867}, {0.867, 0.867, 0.867}, {0.867, 0.867, 0.867}, {0.867, 0.867, 
       0.867}, {0.867, 0.867, 0.867}, {0.867, 0.867, 0.867}, {0.867, 0.867, 
       0.867}, {0.867, 0.867, 0.867}, {0.867, 0.867, 0.867}, {0.867, 0.867, 
       0.867}, {0.867, 0.867, 0.867}, {0.867, 0.867, 0.867}, {0.867, 0.867, 
       0.867}, {0.867, 0.867, 0.867}, {0.867, 0.867, 0.867}, {0.867, 0.867, 
       0.867}, {0.867, 0.867, 0.867}, {0.867, 0.867, 0.867}, {0.867, 0.867, 
       0.867}, {0.867, 0.867, 0.867}, {0.867, 0.867, 0.867}, {0.867, 0.867, 
       0.867}, {0.867, 0.867, 0.867}, {0.867, 0.867, 0.867}, {0.867, 0.867, 
       0.867}, {0.867, 0.867, 0.867}, {0.867, 0.867, 0.867}, {0.867, 0.867, 
       0.867}, {0.867, 0.867, 0.867}, {0.867, 0.867, 0.867}, {0.867, 0.867, 
       0.867}, {0.867, 0.867, 0.867}, {0.867, 0.867, 0.867}, {0.867, 0.867, 
       0.867}, {0.867, 0.867, 0.867}, {0.867, 0.867, 0.867}, {0.867, 0.867, 
       0.867}, {0.867, 0.867, 0.867}, {0.867, 0.867, 0.867}, {0.867, 0.867, 
       0.867}, {0.867, 0.867, 0.867}, {0.867, 0.867, 0.867}, {0.867, 0.867, 
       0.867}, {0.867, 0.867, 0.867}, {0.867, 0.867, 0.867}, {0.867, 0.867, 
       0.867}, {0.867, 0.867, 0.867}, {0.867, 0.867, 0.867}, {0.867, 0.867, 
       0.867}, {0.867, 0.867, 0.867}, {0.867, 0.867, 0.867}, {0.867, 0.867, 
       0.867}, {0.867, 0.867, 0.867}, {0.867, 0.867, 0.867}, {0.867, 0.867, 
       0.867}, {0.867, 0.867, 0.867}, {0.867, 0.867, 0.867}, {0.867, 0.867, 
       0.867}, {0.867, 0.867, 0.867}, {0.867, 0.867, 0.867}, {0.867, 0.867, 
       0.867}, {0.867, 0.867, 0.867}, {0.867, 0.867, 0.867}, {0.867, 0.867, 
       0.867}, {0.867, 0.867, 0.867}, {0.867, 0.867, 0.867}, {0.867, 0.867, 
       0.867}, {0.867, 0.867, 0.867}, {0.867, 0.867, 0.867}, {0.867, 0.867, 
       0.867}, {0.867, 0.867, 0.867}, {0.867, 0.867, 0.867}, {0.867, 0.867, 
       0.867}, {0.867, 0.867, 0.867}, {0.867, 0.867, 0.867}, {0.867, 0.867, 
       0.867}, {0.867, 0.867, 0.867}, {0.867, 0.867, 0.867}, {0.867, 0.867, 
       0.867}, {0.867, 0.867, 0.867}, {0.867, 0.867, 0.867}, {0.867, 0.867, 
       0.867}, {0.867, 0.867, 0.867}, {0.867, 0.867, 0.867}, {0.867, 0.867, 
       0.867}, {0.867, 0.867, 0.867}, {0.867, 0.867, 0.867}, {0.867, 0.867, 
       0.867}, {0.867, 0.867, 0.867}, {0.867, 0.867, 0.867}, {0.867, 0.867, 
       0.867}, {0.867, 0.867, 0.867}, {0.867, 0.867, 0.867}, {0.867, 0.867, 
       0.867}, {0.867, 0.867, 0.867}, {0.867, 0.867, 0.867}, {0.867, 0.867, 
       0.867}, {0.867, 0.867, 0.867}, {0.867, 0.867, 0.867}, {0.867, 0.867, 
       0.867}, {0.867, 0.867, 0.867}, {0.867, 0.867, 0.867}, {0.867, 0.867, 
       0.867}, {0.867, 0.867, 0.867}, {0.867, 0.867, 0.867}, {0.867, 0.867, 
       0.867}, {0.867, 0.867, 0.867}, {0.867, 0.867, 0.867}, {0.867, 0.867, 
       0.867}, {0.867, 0.867, 0.867}, {0.867, 0.867, 0.867}, {0.867, 0.867, 
       0.867}, {0.867, 0.867, 0.867}, {0.867, 0.867, 0.867}, {0.867, 0.867, 
       0.867}, {0.867, 0.867, 0.867}, {0.867, 0.867, 0.867}, {0.867, 0.867, 
       0.867}, {0.867, 0.867, 0.867}, {0.867, 0.867, 0.867}, {0.867, 0.867, 
       0.867}, {0.867, 0.867, 0.867}, {0.867, 0.867, 0.867}, {0.867, 0.867, 
       0.867}, {0.867, 0.867, 0.867}, {0.867, 0.867, 0.867}, {0.867, 0.867, 
       0.867}, {0.867, 0.867, 0.867}, {0.867, 0.867, 0.867}, {0.867, 0.867, 
       0.867}, {0.867, 0.867, 0.867}, {0.867, 0.867, 0.867}, {0.867, 0.867, 
       0.867}, {0.867, 0.867, 0.867}, {0.867, 0.867, 0.867}, {0.867, 0.867, 
       0.867}, {0.867, 0.867, 0.867}, {0.867, 0.867, 0.867}, {0.867, 0.867, 
       0.867}, {0.867, 0.867, 0.867}, {0.867, 0.867, 0.867}, {0.867, 0.867, 
       0.867}, {0.867, 0.867, 0.867}, {0.867, 0.867, 0.867}, {0.867, 0.867, 
       0.867}, {0.867, 0.867, 0.867}, {0.867, 0.867, 0.867}, {0.867, 0.867, 
       0.867}, {0.867, 0.867, 0.867}, {0.867, 0.867, 0.867}, {0.867, 0.867, 
       0.867}, {0.867, 0.867, 0.867}, {0.867, 0.867, 0.867}, {0.867, 0.867, 
       0.867}, {0.867, 0.867, 0.867}, {0.867, 0.867, 0.867}, {0.867, 0.867, 
       0.867}, {0.867, 0.867, 0.867}, {0.867, 0.867, 0.867}, {0.867, 0.867, 
       0.867}, {0.867, 0.867, 0.867}, {0.867, 0.867, 0.867}, {0.867, 0.867, 
       0.867}, {0.867, 0.867, 0.867}, {0.867, 0.867, 0.867}, {0.867, 0.867, 
       0.867}, {0.867, 0.867, 0.867}, {0.867, 0.867, 0.867}, {0.867, 0.867, 
       0.867}, {0.867, 0.867, 0.867}, {0.867, 0.867, 0.867}, {0.867, 0.867, 
       0.867}, {0.867, 0.867, 0.867}, {0.867, 0.867, 0.867}, {0.867, 0.867, 
       0.867}, {0.867, 0.867, 0.867}, {0.867, 0.867, 0.867}, {0.867, 0.867, 
       0.867}, {0.867, 0.867, 0.867}, {0.867, 0.867, 0.867}, {0.867, 0.867, 
       0.867}, {0.867, 0.867, 0.867}, {0.867, 0.867, 0.867}, {0.867, 0.867, 
       0.867}, {0.867, 0.867, 0.867}, {0.867, 0.867, 0.867}, {0.867, 0.867, 
       0.867}, {0.867, 0.867, 0.867}, {0.867, 0.867, 0.867}, {0.867, 0.867, 
       0.867}, {0.867, 0.867, 0.867}, {0.867, 0.867, 0.867}, {0.867, 0.867, 
       0.867}, {0.867, 0.867, 0.867}, {0.867, 0.867, 0.867}, {0.867, 0.867, 
       0.867}, {0.867, 0.867, 0.867}, {0.867, 0.867, 0.867}, {0.867, 0.867, 
       0.867}, {0.867, 0.867, 0.867}, {0.867, 0.867, 0.867}, {0.867, 0.867, 
       0.867}, {0.867, 0.867, 0.867}, {0.867, 0.867, 0.867}, {0.867, 0.867, 
       0.867}, {0.867, 0.867, 0.867}, {0.867, 0.867, 0.867}, {0.867, 0.867, 
       0.867}, {0.867, 0.867, 0.867}, {0.867, 0.867, 0.867}, {0.867, 0.867, 
       0.867}, {0.867, 0.867, 0.867}, {0.867, 0.867, 0.867}, {0.867, 0.867, 
       0.867}, {0.867, 0.867, 0.867}, {0.867, 0.867, 0.867}, {0.867, 0.867, 
       0.867}, {0.867, 0.867, 0.867}, {0.867, 0.867, 0.867}, {0.867, 0.867, 
       0.867}, {0.867, 0.867, 0.867}, {0.867, 0.867, 0.867}, {0.867, 0.867, 
       0.867}, {0.867, 0.867, 0.867}, {0.867, 0.867, 0.867}, {0.867, 0.867, 
       0.867}, {0.867, 0.867, 0.867}, {0.867, 0.867, 0.867}, {0.867, 0.867, 
       0.867}, {0.867, 0.867, 0.867}, {0.867, 0.867, 0.867}, {0.867, 0.867, 
       0.867}, {0.867, 0.867, 0.867}, {0.867, 0.867, 0.867}, {0.867, 0.867, 
       0.867}, {0.867, 0.867, 0.867}, {0.867, 0.867, 0.867}, {0.867, 0.867, 
       0.867}, {0.867, 0.867, 0.867}, {0.867, 0.867, 0.867}, {0.867, 0.867, 
       0.867}, {0.867, 0.867, 0.867}, {0.867, 0.867, 0.867}, {0.867, 0.867, 
       0.867}, {0.867, 0.867, 0.867}, {0.867, 0.867, 0.867}, {0.867, 0.867, 
       0.867}, {0.867, 0.867, 0.867}, {0.867, 0.867, 0.867}, {0.867, 0.867, 
       0.867}, {0.867, 0.867, 0.867}, {0.867, 0.867, 0.867}, {0.867, 0.867, 
       0.867}, {0.867, 0.867, 0.867}, {0.867, 0.867, 0.867}, {0.867, 0.867, 
       0.867}, {0.867, 0.867, 0.867}, {0.867, 0.867, 0.867}, {0.867, 0.867, 
       0.867}, {0.867, 0.867, 0.867}, {0.867, 0.867, 0.867}, {0.867, 0.867, 
       0.867}, {0.867, 0.867, 0.867}, {0.867, 0.867, 0.867}, {0.867, 0.867, 
       0.867}, {0.867, 0.867, 0.867}, {0.867, 0.867, 0.867}, {0.867, 0.867, 
       0.867}, {0.867, 0.867, 0.867}, {0.867, 0.867, 0.867}, {0.867, 0.867, 
       0.867}, {0.867, 0.867, 0.867}, {0.867, 0.867, 0.867}, {0.867, 0.867, 
       0.867}, {0.867, 0.867, 0.867}, {0.867, 0.867, 0.867}, {0.867, 0.867, 
       0.867}, {0.867, 0.867, 0.867}, {0.867, 0.867, 0.867}, {0.867, 0.867, 
       0.867}, {0.867, 0.867, 0.867}, {0.867, 0.867, 0.867}, {0.867, 0.867, 
       0.867}, {0.867, 0.867, 0.867}, {0.867, 0.867, 0.867}, {0.867, 0.867, 
       0.867}, {0.867, 0.867, 0.867}, {0.867, 0.867, 0.867}, {0.867, 0.867, 
       0.867}, {0.867, 0.867, 0.867}, {0.867, 0.867, 0.867}, {0.867, 0.867, 
       0.867}, {0.867, 0.867, 0.867}, {0.867, 0.867, 0.867}, {0.867, 0.867, 
       0.867}, {0.867, 0.867, 0.867}, {0.867, 0.867, 0.867}, {0.867, 0.867, 
       0.867}, {0.867, 0.867, 0.867}, {0.867, 0.867, 0.867}, {0.867, 0.867, 
       0.867}, {0.867, 0.867, 0.867}, {0.867, 0.867, 0.867}, {0.867, 0.867, 
       0.867}, {0.867, 0.867, 0.867}, {0.867, 0.867, 0.867}, {0.867, 0.867, 
       0.867}, {0.867, 0.867, 0.867}, {0.867, 0.867, 0.867}, {0.867, 0.867, 
       0.867}, {0.867, 0.867, 0.867}, {0.867, 0.867, 0.867}, {0.867, 0.867, 
       0.867}, {0.867, 0.867, 0.867}, {0.867, 0.867, 0.867}, {0.867, 0.867, 
       0.867}, {0.867, 0.867, 0.867}, {0.867, 0.867, 0.867}, {0.867, 0.867, 
       0.867}, {0.867, 0.867, 0.867}, {0.867, 0.867, 0.867}, {0.867, 0.867, 
       0.867}, {0.867, 0.867, 0.867}, {0.867, 0.867, 0.867}, {0.867, 0.867, 
       0.867}, {0.867, 0.867, 0.867}, {0.867, 0.867, 0.867}, {0.867, 0.867, 
       0.867}, {0.867, 0.867, 0.867}, {0.867, 0.867, 0.867}, {0.867, 0.867, 
       0.867}, {0.867, 0.867, 0.867}, {0.867, 0.867, 0.867}, {0.867, 0.867, 
       0.867}, {0.867, 0.867, 0.867}, {0.867, 0.867, 0.867}, {0.867, 0.867, 
       0.867}, {0.867, 0.867, 0.867}, {0.867, 0.867, 0.867}, {0.867, 0.867, 
       0.867}, {0.867, 0.867, 0.867}, {0.867, 0.867, 0.867}, {0.867, 0.867, 
       0.867}, {0.867, 0.867, 0.867}, {0.867, 0.867, 0.867}, {0.867, 0.867, 
       0.867}, {0.867, 0.867, 0.867}, {0.867, 0.867, 0.867}, {0.867, 0.867, 
       0.867}, {0.867, 0.867, 0.867}, {0.867, 0.867, 0.867}, {0.867, 0.867, 
       0.867}, {0.867, 0.867, 0.867}, {0.867, 0.867, 0.867}, {0.867, 0.867, 
       0.867}, {0.867, 0.867, 0.867}, {0.867, 0.867, 0.867}, {0.867, 0.867, 
       0.867}, {0.867, 0.867, 0.867}, {0.867, 0.867, 0.867}, {0.867, 0.867, 
       0.867}, {0.867, 0.867, 0.867}, {0.867, 0.867, 0.867}, {0.867, 0.867, 
       0.867}, {0.867, 0.867, 0.867}, {0.867, 0.867, 0.867}, {0.867, 0.867, 
       0.867}, {0.867, 0.867, 0.867}, {0.867, 0.867, 0.867}, {0.867, 0.867, 
       0.867}, {0.867, 0.867, 0.867}, {0.867, 0.867, 0.867}, {0.867, 0.867, 
       0.867}, {0.867, 0.867, 0.867}, {0.867, 0.867, 0.867}, {0.867, 0.867, 
       0.867}, {0.867, 0.867, 0.867}, {0.867, 0.867, 0.867}, {0.867, 0.867, 
       0.867}, {0.867, 0.867, 0.867}, {0.867, 0.867, 0.867}, {0.867, 0.867, 
       0.867}, {0.867, 0.867, 0.867}, {0.867, 0.867, 0.867}, {0.867, 0.867, 
       0.867}, {0.867, 0.867, 0.867}, {0.867, 0.867, 0.867}, {0.867, 0.867, 
       0.867}, {0.867, 0.867, 0.867}, {0.867, 0.867, 0.867}, {0.867, 0.867, 
       0.867}, {0.867, 0.867, 0.867}, {0.867, 0.867, 0.867}, {0.867, 0.867, 
       0.867}, {0.867, 0.867, 0.867}, {0.867, 0.867, 0.867}, {0.867, 0.867, 
       0.867}, {0.867, 0.867, 0.867}, {0.867, 0.867, 0.867}, {0.867, 0.867, 
       0.867}, {0.867, 0.867, 0.867}, {0.867, 0.867, 0.867}, {0.867, 0.867, 
       0.867}, {0.867, 0.867, 0.867}, {0.867, 0.867, 0.867}, {0.867, 0.867, 
       0.867}, {0.867, 0.867, 0.867}, {0.867, 0.867, 0.867}, {0.867, 0.867, 
       0.867}, {0.867, 0.867, 0.867}, {0.867, 0.867, 0.867}, {0.867, 0.867, 
       0.867}, {0.867, 0.867, 0.867}, {0.867, 0.867, 0.867}, {0.867, 0.867, 
       0.867}, {0.867, 0.867, 0.867}, {0.867, 0.867, 0.867}, {0.867, 0.867, 
       0.867}, {0.867, 0.867, 0.867}, {0.867, 0.867, 0.867}, {0.867, 0.867, 
       0.867}, {0.867, 0.867, 0.867}, {0.867, 0.867, 0.867}, {0.867, 0.867, 
       0.867}, {0.867, 0.867, 0.867}, {0.867, 0.867, 0.867}, {0.867, 0.867, 
       0.867}, {0.867, 0.867, 0.867}, {0.867, 0.867, 0.867}, {0.867, 0.867, 
       0.867}, {0.867, 0.867, 0.867}, {0.867, 0.867, 0.867}, {0.867, 0.867, 
       0.867}, {0.867, 0.867, 0.867}, {0.867, 0.867, 0.867}, {0.867, 0.867, 
       0.867}, {0.867, 0.867, 0.867}, {0.867, 0.867, 0.867}, {0.867, 0.867, 
       0.867}, {0.867, 0.867, 0.867}, {0.867, 0.867, 0.867}, {0.867, 0.867, 
       0.867}, {0.867, 0.867, 0.867}, {0.867, 0.867, 0.867}, {0.867, 0.867, 
       0.867}, {0.867, 0.867, 0.867}, {0.867, 0.867, 0.867}, {0.867, 0.867, 
       0.867}, {0.867, 0.867, 0.867}, {0.867, 0.867, 0.867}, {0.867, 0.867, 
       0.867}, {0.867, 0.867, 0.867}, {0.867, 0.867, 0.867}, {0.867, 0.867, 
       0.867}, {0.867, 0.867, 0.867}, {0.867, 0.867, 0.867}, {0.867, 0.867, 
       0.867}, {0.867, 0.867, 0.867}, {0.867, 0.867, 0.867}, {0.867, 0.867, 
       0.867}, {0.867, 0.867, 0.867}, {0.867, 0.867, 0.867}, {0.867, 0.867, 
       0.867}, {0.867, 0.867, 0.867}, {0.867, 0.867, 0.867}, {0.867, 0.867, 
       0.867}, {0.867, 0.867, 0.867}, {0.867, 0.867, 0.867}, {0.867, 0.867, 
       0.867}, {0.867, 0.867, 0.867}, {0.867, 0.867, 0.867}, {0.867, 0.867, 
       0.867}, {0.867, 0.867, 0.867}, {0.867, 0.867, 0.867}, {0.867, 0.867, 
       0.867}, {0.867, 0.867, 0.867}, {0.867, 0.867, 0.867}, {0.867, 0.867, 
       0.867}, {0.867, 0.867, 0.867}, {0.867, 0.867, 0.867}, {0.867, 0.867, 
       0.867}, {0.867, 0.867, 0.867}, {0.867, 0.867, 0.867}, {0.867, 0.867, 
       0.867}, {0.867, 0.867, 0.867}, {0.867, 0.867, 0.867}, {0.867, 0.867, 
       0.867}, {0.867, 0.867, 0.867}, {0.867, 0.867, 0.867}, {0.867, 0.867, 
       0.867}, {0.867, 0.867, 0.867}, {0.867, 0.867, 0.867}}, {{0.867, 0.867, 
       0.867}, {0.867, 0.867, 0.867}, {0.867, 0.867, 0.867}, {0.867, 0.867, 
       0.867}, {0.867, 0.867, 0.867}, {0.867, 0.867, 0.867}, {0.867, 0.867, 
       0.867}, {0.867, 0.867, 0.867}, {0.867, 0.867, 0.867}, {0.867, 0.867, 
       0.867}, {0.867, 0.867, 0.867}, {0.867, 0.867, 0.867}, {0.867, 0.867, 
       0.867}, {0.867, 0.867, 0.867}, {0.867, 0.867, 0.867}, {0.867, 0.867, 
       0.867}, {0.867, 0.867, 0.867}, {0.867, 0.867, 0.867}, {0.867, 0.867, 
       0.867}, {0.867, 0.867, 0.867}, {0.867, 0.867, 0.867}, {0.867, 0.867, 
       0.867}, {0.816, 0.773, 0.769}, {0.678, 0.149, 0.176}, {0.655, 0.0863, 
       0.137}, {0.655, 0.0863, 0.141}, {0.737, 0.106, 0.141}, {0.71, 0.11, 
       0.145}, {0.659, 0.145, 0.149}, {0.769, 0.149, 0.157}, {0.902, 0.173, 
       0.204}, {0.894, 0.247, 0.243}, {0.867, 0.275, 0.251}, {0.875, 0.2, 
       0.227}, {0.863, 0.176, 0.173}, {0.871, 0.435, 0.271}, {0.894, 0.608, 
       0.361}, {0.886, 0.576, 0.353}, {0.859, 0.459, 0.282}, {0.788, 0.38, 
       0.247}, {0.784, 0.357, 0.224}, {0.741, 0.333, 0.22}, {0.69, 0.263, 
       0.208}, {0.6, 0.149, 0.161}, {0.549, 0.098, 0.11}, {0.588, 0.165, 
       0.173}, {0.804, 0.671, 0.671}, {0.867, 0.867, 0.867}, {0.867, 0.863, 
       0.863}, {0.867, 0.867, 0.867}, {0.867, 0.867, 0.867}, {0.867, 0.867, 
       0.867}, {0.867, 0.867, 0.867}, {0.867, 0.867, 0.867}, {0.867, 0.867, 
       0.867}, {0.867, 0.867, 0.867}, {0.867, 0.867, 0.867}, {0.824, 0.722, 
       0.722}, {0.827, 0.741, 0.741}, {0.867, 0.867, 0.867}, {0.867, 0.867, 
       0.867}, {0.867, 0.867, 0.867}, {0.867, 0.867, 0.867}, {0.867, 0.867, 
       0.867}, {0.867, 0.867, 0.867}, {0.867, 0.867, 0.867}, {0.867, 0.867, 
       0.867}, {0.867, 0.867, 0.867}, {0.867, 0.867, 0.867}, {0.867, 0.867, 
       0.867}, {0.867, 0.867, 0.867}, {0.867, 0.867, 0.867}, {0.867, 0.867, 
       0.867}, {0.867, 0.867, 0.867}, {0.867, 0.867, 0.867}, {0.867, 0.867, 
       0.867}, {0.867, 0.867, 0.867}, {0.867, 0.867, 0.867}, {0.867, 0.867, 
       0.867}, {0.867, 0.867, 0.867}, {0.867, 0.867, 0.867}, {0.867, 0.867, 
       0.867}, {0.867, 0.867, 0.867}, {0.867, 0.867, 0.867}, {0.867, 0.867, 
       0.867}, {0.867, 0.867, 0.867}, {0.867, 0.867, 0.867}, {0.867, 0.867, 
       0.867}, {0.867, 0.867, 0.867}, {0.867, 0.867, 0.867}, {0.867, 0.867, 
       0.867}, {0.867, 0.867, 0.867}, {0.867, 0.867, 0.867}, {0.867, 0.867, 
       0.867}, {0.867, 0.867, 0.867}, {0.867, 0.867, 0.867}, {0.867, 0.867, 
       0.867}, {0.867, 0.867, 0.867}, {0.867, 0.867, 0.867}, {0.867, 0.867, 
       0.867}, {0.867, 0.867, 0.867}, {0.867, 0.867, 0.867}, {0.867, 0.867, 
       0.867}, {0.867, 0.867, 0.867}, {0.867, 0.867, 0.867}, {0.867, 0.867, 
       0.867}, {0.867, 0.867, 0.867}, {0.867, 0.867, 0.867}, {0.867, 0.867, 
       0.867}, {0.867, 0.867, 0.867}, {0.867, 0.867, 0.867}, {0.867, 0.867, 
       0.867}, {0.867, 0.867, 0.867}, {0.867, 0.867, 0.867}, {0.867, 0.867, 
       0.867}, {0.867, 0.867, 0.867}, {0.867, 0.867, 0.867}, {0.867, 0.867, 
       0.867}, {0.867, 0.867, 0.867}, {0.867, 0.867, 0.867}, {0.867, 0.867, 
       0.867}, {0.867, 0.867, 0.867}, {0.867, 0.867, 0.867}, {0.867, 0.867, 
       0.867}, {0.867, 0.867, 0.867}, {0.867, 0.867, 0.867}, {0.867, 0.867, 
       0.867}, {0.867, 0.867, 0.867}, {0.867, 0.867, 0.867}, {0.867, 0.867, 
       0.867}, {0.867, 0.867, 0.867}, {0.867, 0.867, 0.867}, {0.867, 0.867, 
       0.867}, {0.867, 0.867, 0.867}, {0.867, 0.867, 0.867}, {0.867, 0.867, 
       0.867}, {0.867, 0.867, 0.867}, {0.867, 0.867, 0.867}, {0.867, 0.867, 
       0.867}, {0.867, 0.867, 0.867}, {0.867, 0.867, 0.867}, {0.867, 0.867, 
       0.867}, {0.867, 0.867, 0.867}, {0.867, 0.867, 0.867}, {0.867, 0.867, 
       0.867}, {0.867, 0.867, 0.867}, {0.867, 0.867, 0.867}, {0.867, 0.867, 
       0.867}, {0.867, 0.867, 0.867}, {0.867, 0.867, 0.867}, {0.867, 0.867, 
       0.867}, {0.867, 0.867, 0.867}, {0.867, 0.867, 0.867}, {0.867, 0.867, 
       0.867}, {0.867, 0.867, 0.867}, {0.867, 0.867, 0.867}, {0.867, 0.867, 
       0.867}, {0.867, 0.867, 0.867}, {0.867, 0.867, 0.867}, {0.867, 0.867, 
       0.867}, {0.867, 0.867, 0.867}, {0.867, 0.867, 0.867}, {0.867, 0.867, 
       0.867}, {0.867, 0.867, 0.867}, {0.867, 0.867, 0.867}, {0.867, 0.867, 
       0.867}, {0.867, 0.867, 0.867}, {0.867, 0.867, 0.867}, {0.867, 0.867, 
       0.867}, {0.867, 0.867, 0.867}, {0.867, 0.867, 0.867}, {0.867, 0.867, 
       0.867}, {0.867, 0.867, 0.867}, {0.867, 0.867, 0.867}, {0.867, 0.867, 
       0.867}, {0.867, 0.867, 0.867}, {0.867, 0.867, 0.867}, {0.867, 0.867, 
       0.867}, {0.867, 0.867, 0.867}, {0.867, 0.867, 0.867}, {0.867, 0.867, 
       0.867}, {0.867, 0.867, 0.867}, {0.867, 0.867, 0.867}, {0.867, 0.867, 
       0.867}, {0.867, 0.867, 0.867}, {0.867, 0.867, 0.867}, {0.867, 0.867, 
       0.867}, {0.867, 0.867, 0.867}, {0.867, 0.867, 0.867}, {0.867, 0.867, 
       0.867}, {0.867, 0.867, 0.867}, {0.867, 0.867, 0.867}, {0.867, 0.867, 
       0.867}, {0.867, 0.867, 0.867}, {0.867, 0.867, 0.867}, {0.867, 0.867, 
       0.867}, {0.867, 0.867, 0.867}, {0.867, 0.867, 0.867}, {0.867, 0.867, 
       0.867}, {0.867, 0.867, 0.867}, {0.867, 0.867, 0.867}, {0.867, 0.867, 
       0.867}, {0.867, 0.867, 0.867}, {0.867, 0.867, 0.867}, {0.867, 0.867, 
       0.867}, {0.867, 0.867, 0.867}, {0.867, 0.867, 0.867}, {0.867, 0.867, 
       0.867}, {0.867, 0.867, 0.867}, {0.867, 0.867, 0.867}, {0.867, 0.867, 
       0.867}, {0.867, 0.867, 0.867}, {0.867, 0.867, 0.867}, {0.867, 0.867, 
       0.867}, {0.867, 0.867, 0.867}, {0.867, 0.867, 0.867}, {0.867, 0.867, 
       0.867}, {0.867, 0.867, 0.867}, {0.867, 0.867, 0.867}, {0.867, 0.867, 
       0.867}, {0.867, 0.867, 0.867}, {0.867, 0.867, 0.867}, {0.867, 0.867, 
       0.867}, {0.867, 0.867, 0.867}, {0.867, 0.867, 0.867}, {0.867, 0.867, 
       0.867}, {0.867, 0.867, 0.867}, {0.867, 0.867, 0.867}, {0.867, 0.867, 
       0.867}, {0.867, 0.867, 0.867}, {0.867, 0.867, 0.867}, {0.867, 0.867, 
       0.867}, {0.867, 0.867, 0.867}, {0.867, 0.867, 0.867}, {0.867, 0.867, 
       0.867}, {0.867, 0.867, 0.867}, {0.867, 0.867, 0.867}, {0.867, 0.867, 
       0.867}, {0.867, 0.867, 0.867}, {0.867, 0.867, 0.867}, {0.867, 0.867, 
       0.867}, {0.867, 0.867, 0.867}, {0.867, 0.867, 0.867}, {0.867, 0.867, 
       0.867}, {0.867, 0.867, 0.867}, {0.867, 0.867, 0.867}, {0.867, 0.867, 
       0.867}, {0.867, 0.867, 0.867}, {0.867, 0.867, 0.867}, {0.867, 0.867, 
       0.867}, {0.867, 0.867, 0.867}, {0.867, 0.867, 0.867}, {0.867, 0.867, 
       0.867}, {0.867, 0.867, 0.867}, {0.867, 0.867, 0.867}, {0.867, 0.867, 
       0.867}, {0.867, 0.867, 0.867}, {0.867, 0.867, 0.867}, {0.867, 0.867, 
       0.867}, {0.867, 0.867, 0.867}, {0.867, 0.867, 0.867}, {0.867, 0.867, 
       0.867}, {0.867, 0.867, 0.867}, {0.867, 0.867, 0.867}, {0.867, 0.867, 
       0.867}, {0.867, 0.867, 0.867}, {0.867, 0.867, 0.867}, {0.867, 0.867, 
       0.867}, {0.867, 0.867, 0.867}, {0.867, 0.867, 0.867}, {0.867, 0.867, 
       0.867}, {0.867, 0.867, 0.867}, {0.867, 0.867, 0.867}, {0.867, 0.867, 
       0.867}, {0.867, 0.867, 0.867}, {0.867, 0.867, 0.867}, {0.867, 0.867, 
       0.867}, {0.867, 0.867, 0.867}, {0.867, 0.867, 0.867}, {0.867, 0.867, 
       0.867}, {0.867, 0.867, 0.867}, {0.867, 0.867, 0.867}, {0.867, 0.867, 
       0.867}, {0.867, 0.867, 0.867}, {0.867, 0.867, 0.867}, {0.867, 0.867, 
       0.867}, {0.867, 0.867, 0.867}, {0.867, 0.867, 0.867}, {0.867, 0.867, 
       0.867}, {0.867, 0.867, 0.867}, {0.867, 0.867, 0.867}, {0.867, 0.867, 
       0.867}, {0.867, 0.867, 0.867}, {0.867, 0.867, 0.867}, {0.867, 0.867, 
       0.867}, {0.867, 0.867, 0.867}, {0.867, 0.867, 0.867}, {0.867, 0.867, 
       0.867}, {0.867, 0.867, 0.867}, {0.867, 0.867, 0.867}, {0.867, 0.867, 
       0.867}, {0.867, 0.867, 0.867}, {0.867, 0.867, 0.867}, {0.867, 0.867, 
       0.867}, {0.867, 0.867, 0.867}, {0.867, 0.867, 0.867}, {0.867, 0.867, 
       0.867}, {0.867, 0.867, 0.867}, {0.867, 0.867, 0.867}, {0.867, 0.867, 
       0.867}, {0.867, 0.867, 0.867}, {0.867, 0.867, 0.867}, {0.867, 0.867, 
       0.867}, {0.867, 0.867, 0.867}, {0.867, 0.867, 0.867}, {0.867, 0.867, 
       0.867}, {0.867, 0.867, 0.867}, {0.867, 0.867, 0.867}, {0.867, 0.867, 
       0.867}, {0.867, 0.867, 0.867}, {0.867, 0.867, 0.867}, {0.867, 0.867, 
       0.867}, {0.867, 0.867, 0.867}, {0.867, 0.867, 0.867}, {0.867, 0.867, 
       0.867}, {0.867, 0.867, 0.867}, {0.867, 0.867, 0.867}, {0.867, 0.867, 
       0.867}, {0.867, 0.867, 0.867}, {0.867, 0.867, 0.867}, {0.867, 0.867, 
       0.867}, {0.867, 0.867, 0.867}, {0.867, 0.867, 0.867}, {0.867, 0.867, 
       0.867}, {0.867, 0.867, 0.867}, {0.867, 0.867, 0.867}, {0.867, 0.867, 
       0.867}, {0.867, 0.867, 0.867}, {0.867, 0.867, 0.867}, {0.867, 0.867, 
       0.867}, {0.867, 0.867, 0.867}, {0.867, 0.867, 0.867}, {0.867, 0.867, 
       0.867}, {0.867, 0.867, 0.867}, {0.867, 0.867, 0.867}, {0.867, 0.867, 
       0.867}, {0.867, 0.867, 0.867}, {0.867, 0.867, 0.867}, {0.867, 0.867, 
       0.867}, {0.867, 0.867, 0.867}, {0.867, 0.867, 0.867}, {0.867, 0.867, 
       0.867}, {0.867, 0.867, 0.867}, {0.867, 0.867, 0.867}, {0.867, 0.867, 
       0.867}, {0.867, 0.867, 0.867}, {0.867, 0.867, 0.867}, {0.867, 0.867, 
       0.867}, {0.867, 0.867, 0.867}, {0.867, 0.867, 0.867}, {0.867, 0.867, 
       0.867}, {0.867, 0.867, 0.867}, {0.867, 0.867, 0.867}, {0.867, 0.867, 
       0.867}, {0.867, 0.867, 0.867}, {0.867, 0.867, 0.867}, {0.867, 0.867, 
       0.867}, {0.867, 0.867, 0.867}, {0.867, 0.867, 0.867}, {0.867, 0.867, 
       0.867}, {0.867, 0.867, 0.867}, {0.867, 0.867, 0.867}, {0.867, 0.867, 
       0.867}, {0.867, 0.867, 0.867}, {0.867, 0.867, 0.867}, {0.867, 0.867, 
       0.867}, {0.867, 0.867, 0.867}, {0.867, 0.867, 0.867}, {0.867, 0.867, 
       0.867}, {0.867, 0.867, 0.867}, {0.867, 0.867, 0.867}, {0.867, 0.867, 
       0.867}, {0.867, 0.867, 0.867}, {0.867, 0.867, 0.867}, {0.867, 0.867, 
       0.867}, {0.867, 0.867, 0.867}, {0.867, 0.867, 0.867}, {0.867, 0.867, 
       0.867}, {0.867, 0.867, 0.867}, {0.867, 0.867, 0.867}, {0.867, 0.867, 
       0.867}, {0.867, 0.867, 0.867}, {0.867, 0.867, 0.867}, {0.867, 0.867, 
       0.867}, {0.867, 0.867, 0.867}, {0.867, 0.867, 0.867}, {0.867, 0.867, 
       0.867}, {0.867, 0.867, 0.867}, {0.867, 0.867, 0.867}, {0.867, 0.867, 
       0.867}, {0.867, 0.867, 0.867}, {0.867, 0.867, 0.867}, {0.867, 0.867, 
       0.867}, {0.867, 0.867, 0.867}, {0.867, 0.867, 0.867}, {0.867, 0.867, 
       0.867}, {0.867, 0.867, 0.867}, {0.867, 0.867, 0.867}, {0.867, 0.867, 
       0.867}, {0.867, 0.867, 0.867}, {0.867, 0.867, 0.867}, {0.867, 0.867, 
       0.867}, {0.867, 0.867, 0.867}, {0.867, 0.867, 0.867}, {0.867, 0.867, 
       0.867}, {0.867, 0.867, 0.867}, {0.867, 0.867, 0.867}, {0.867, 0.867, 
       0.867}, {0.867, 0.867, 0.867}, {0.867, 0.867, 0.867}, {0.867, 0.867, 
       0.867}, {0.867, 0.867, 0.867}, {0.867, 0.867, 0.867}, {0.867, 0.867, 
       0.867}, {0.867, 0.867, 0.867}, {0.867, 0.867, 0.867}, {0.867, 0.867, 
       0.867}, {0.867, 0.867, 0.867}, {0.867, 0.867, 0.867}, {0.867, 0.867, 
       0.867}, {0.867, 0.867, 0.867}, {0.867, 0.867, 0.867}, {0.867, 0.867, 
       0.867}, {0.867, 0.867, 0.867}, {0.867, 0.867, 0.867}, {0.867, 0.867, 
       0.867}, {0.867, 0.867, 0.867}, {0.867, 0.867, 0.867}, {0.867, 0.867, 
       0.867}, {0.867, 0.867, 0.867}, {0.867, 0.867, 0.867}, {0.867, 0.867, 
       0.867}, {0.867, 0.867, 0.867}, {0.867, 0.867, 0.867}, {0.867, 0.867, 
       0.867}, {0.867, 0.867, 0.867}, {0.867, 0.867, 0.867}, {0.867, 0.867, 
       0.867}, {0.867, 0.867, 0.867}, {0.867, 0.867, 0.867}, {0.867, 0.867, 
       0.867}, {0.867, 0.867, 0.867}, {0.867, 0.867, 0.867}, {0.867, 0.867, 
       0.867}, {0.867, 0.867, 0.867}, {0.867, 0.867, 0.867}, {0.867, 0.867, 
       0.867}, {0.867, 0.867, 0.867}, {0.867, 0.867, 0.867}, {0.867, 0.867, 
       0.867}, {0.867, 0.867, 0.867}, {0.867, 0.867, 0.867}, {0.867, 0.867, 
       0.867}, {0.867, 0.867, 0.867}, {0.867, 0.867, 0.867}, {0.867, 0.867, 
       0.867}, {0.867, 0.867, 0.867}, {0.867, 0.867, 0.867}, {0.867, 0.867, 
       0.867}, {0.867, 0.867, 0.867}, {0.867, 0.867, 0.867}, {0.867, 0.867, 
       0.867}, {0.867, 0.867, 0.867}, {0.867, 0.867, 0.867}, {0.867, 0.867, 
       0.867}, {0.867, 0.867, 0.867}, {0.867, 0.867, 0.867}, {0.867, 0.867, 
       0.867}, {0.867, 0.867, 0.867}, {0.867, 0.867, 0.867}, {0.867, 0.867, 
       0.867}, {0.867, 0.867, 0.867}, {0.867, 0.867, 0.867}, {0.867, 0.867, 
       0.867}, {0.867, 0.867, 0.867}, {0.867, 0.867, 0.867}, {0.867, 0.867, 
       0.867}, {0.867, 0.867, 0.867}, {0.867, 0.867, 0.867}, {0.867, 0.867, 
       0.867}, {0.867, 0.867, 0.867}, {0.867, 0.867, 0.867}, {0.867, 0.867, 
       0.867}, {0.867, 0.867, 0.867}, {0.867, 0.867, 0.867}, {0.867, 0.867, 
       0.867}, {0.867, 0.867, 0.867}, {0.867, 0.867, 0.867}, {0.867, 0.867, 
       0.867}, {0.867, 0.867, 0.867}, {0.867, 0.867, 0.867}, {0.867, 0.867, 
       0.867}, {0.867, 0.867, 0.867}, {0.867, 0.867, 0.867}, {0.867, 0.867, 
       0.867}, {0.867, 0.867, 0.867}, {0.867, 0.867, 0.867}, {0.867, 0.867, 
       0.867}, {0.867, 0.867, 0.867}, {0.867, 0.867, 0.867}, {0.867, 0.867, 
       0.867}, {0.867, 0.867, 0.867}, {0.867, 0.867, 0.867}, {0.867, 0.867, 
       0.867}, {0.867, 0.867, 0.867}, {0.867, 0.867, 0.867}, {0.867, 0.867, 
       0.867}, {0.867, 0.867, 0.867}, {0.867, 0.867, 0.867}, {0.867, 0.867, 
       0.867}, {0.867, 0.867, 0.867}, {0.867, 0.867, 0.867}, {0.867, 0.867, 
       0.867}, {0.867, 0.867, 0.867}, {0.867, 0.867, 0.867}, {0.867, 0.867, 
       0.867}, {0.867, 0.867, 0.867}, {0.867, 0.867, 0.867}, {0.867, 0.867, 
       0.867}, {0.867, 0.867, 0.867}, {0.867, 0.867, 0.867}, {0.867, 0.867, 
       0.867}, {0.867, 0.867, 0.867}, {0.867, 0.867, 0.867}, {0.867, 0.867, 
       0.867}, {0.867, 0.867, 0.867}, {0.867, 0.867, 0.867}, {0.867, 0.867, 
       0.867}, {0.867, 0.867, 0.867}, {0.867, 0.867, 0.867}, {0.867, 0.867, 
       0.867}, {0.867, 0.867, 0.867}, {0.867, 0.867, 0.867}, {0.867, 0.867, 
       0.867}, {0.867, 0.867, 0.867}, {0.867, 0.867, 0.867}, {0.867, 0.867, 
       0.867}, {0.867, 0.867, 0.867}, {0.867, 0.867, 0.867}, {0.867, 0.867, 
       0.867}, {0.867, 0.867, 0.867}, {0.867, 0.867, 0.867}, {0.867, 0.867, 
       0.867}, {0.867, 0.867, 0.867}, {0.867, 0.867, 0.867}, {0.867, 0.867, 
       0.867}, {0.867, 0.867, 0.867}}, {{0.867, 0.867, 0.867}, {0.867, 0.867, 
       0.867}, {0.867, 0.867, 0.867}, {0.867, 0.867, 0.867}, {0.867, 0.867, 
       0.867}, {0.867, 0.867, 0.867}, {0.867, 0.867, 0.867}, {0.867, 0.867, 
       0.867}, {0.867, 0.867, 0.867}, {0.867, 0.867, 0.867}, {0.867, 0.867, 
       0.867}, {0.867, 0.867, 0.867}, {0.867, 0.867, 0.867}, {0.867, 0.867, 
       0.867}, {0.867, 0.867, 0.867}, {0.867, 0.867, 0.867}, {0.867, 0.867, 
       0.867}, {0.867, 0.867, 0.867}, {0.867, 0.867, 0.867}, {0.867, 0.867, 
       0.867}, {0.867, 0.867, 0.867}, {0.867, 0.867, 0.867}, {0.863, 0.855, 
       0.855}, {0.714, 0.318, 0.337}, {0.643, 0.0627, 0.118}, {0.671, 0.235, 
       0.224}, {0.776, 0.506, 0.384}, {0.796, 0.533, 0.408}, {0.78, 0.537, 
       0.408}, {0.804, 0.545, 0.408}, {0.831, 0.553, 0.416}, {0.835, 0.565, 
       0.427}, {0.831, 0.58, 0.435}, {0.831, 0.573, 0.431}, {0.824, 0.549, 
       0.408}, {0.824, 0.588, 0.424}, {0.835, 0.655, 0.459}, {0.831, 0.643, 
       0.463}, {0.835, 0.647, 0.463}, {0.816, 0.616, 0.443}, {0.808, 0.584, 
       0.424}, {0.804, 0.588, 0.427}, {0.792, 0.576, 0.431}, {0.784, 0.545, 
       0.416}, {0.718, 0.424, 0.329}, {0.58, 0.188, 0.18}, {0.729, 0.478, 
       0.482}, {0.765, 0.541, 0.545}, {0.867, 0.867, 0.867}, {0.867, 0.867, 
       0.867}, {0.867, 0.867, 0.867}, {0.867, 0.867, 0.867}, {0.867, 0.867, 
       0.867}, {0.863, 0.855, 0.851}, {0.796, 0.639, 0.639}, {0.784, 0.604, 
       0.6}, {0.722, 0.353, 0.353}, {0.714, 0.325, 0.333}, {0.8, 0.663, 
       0.663}, {0.867, 0.867, 0.867}, {0.867, 0.867, 0.867}, {0.867, 0.867, 
       0.867}, {0.867, 0.867, 0.867}, {0.867, 0.867, 0.867}, {0.867, 0.867, 
       0.867}, {0.867, 0.867, 0.867}, {0.867, 0.867, 0.867}, {0.867, 0.867, 
       0.867}, {0.867, 0.867, 0.867}, {0.867, 0.867, 0.867}, {0.867, 0.867, 
       0.867}, {0.867, 0.867, 0.867}, {0.867, 0.867, 0.867}, {0.867, 0.867, 
       0.867}, {0.867, 0.867, 0.867}, {0.867, 0.867, 0.867}, {0.867, 0.867, 
       0.867}, {0.867, 0.867, 0.867}, {0.867, 0.867, 0.867}, {0.867, 0.867, 
       0.867}, {0.867, 0.867, 0.867}, {0.867, 0.867, 0.867}, {0.867, 0.867, 
       0.867}, {0.867, 0.867, 0.867}, {0.867, 0.867, 0.867}, {0.867, 0.867, 
       0.867}, {0.867, 0.867, 0.867}, {0.867, 0.867, 0.867}, {0.867, 0.867, 
       0.867}, {0.867, 0.867, 0.867}, {0.867, 0.867, 0.867}, {0.867, 0.867, 
       0.867}, {0.867, 0.867, 0.867}, {0.867, 0.867, 0.867}, {0.867, 0.867, 
       0.867}, {0.867, 0.867, 0.867}, {0.867, 0.867, 0.867}, {0.867, 0.867, 
       0.867}, {0.867, 0.867, 0.867}, {0.867, 0.867, 0.867}, {0.867, 0.867, 
       0.867}, {0.867, 0.867, 0.867}, {0.867, 0.867, 0.867}, {0.867, 0.867, 
       0.867}, {0.867, 0.867, 0.867}, {0.867, 0.867, 0.867}, {0.867, 0.867, 
       0.867}, {0.867, 0.867, 0.867}, {0.867, 0.867, 0.867}, {0.867, 0.867, 
       0.867}, {0.867, 0.867, 0.867}, {0.867, 0.867, 0.867}, {0.867, 0.867, 
       0.867}, {0.867, 0.867, 0.867}, {0.867, 0.867, 0.867}, {0.867, 0.867, 
       0.867}, {0.867, 0.867, 0.867}, {0.867, 0.867, 0.867}, {0.867, 0.867, 
       0.867}, {0.867, 0.867, 0.867}, {0.867, 0.867, 0.867}, {0.867, 0.867, 
       0.867}, {0.867, 0.867, 0.867}, {0.867, 0.867, 0.867}, {0.867, 0.867, 
       0.867}, {0.867, 0.867, 0.867}, {0.867, 0.867, 0.867}, {0.867, 0.867, 
       0.867}, {0.867, 0.867, 0.867}, {0.867, 0.867, 0.867}, {0.867, 0.867, 
       0.867}, {0.867, 0.867, 0.867}, {0.867, 0.867, 0.867}, {0.867, 0.867, 
       0.867}, {0.867, 0.867, 0.867}, {0.867, 0.867, 0.867}, {0.867, 0.867, 
       0.867}, {0.867, 0.867, 0.867}, {0.867, 0.867, 0.867}, {0.867, 0.867, 
       0.867}, {0.867, 0.867, 0.867}, {0.867, 0.867, 0.867}, {0.867, 0.867, 
       0.867}, {0.867, 0.867, 0.867}, {0.867, 0.867, 0.867}, {0.867, 0.867, 
       0.867}, {0.867, 0.867, 0.867}, {0.867, 0.867, 0.867}, {0.867, 0.867, 
       0.867}, {0.867, 0.867, 0.867}, {0.867, 0.867, 0.867}, {0.867, 0.867, 
       0.867}, {0.867, 0.867, 0.867}, {0.867, 0.867, 0.867}, {0.867, 0.867, 
       0.867}, {0.867, 0.867, 0.867}, {0.867, 0.867, 0.867}, {0.867, 0.867, 
       0.867}, {0.867, 0.867, 0.867}, {0.867, 0.867, 0.867}, {0.867, 0.867, 
       0.867}, {0.867, 0.867, 0.867}, {0.867, 0.867, 0.867}, {0.867, 0.867, 
       0.867}, {0.867, 0.867, 0.867}, {0.867, 0.867, 0.867}, {0.867, 0.867, 
       0.867}, {0.867, 0.867, 0.867}, {0.867, 0.867, 0.867}, {0.867, 0.867, 
       0.867}, {0.867, 0.867, 0.867}, {0.867, 0.867, 0.867}, {0.867, 0.867, 
       0.867}, {0.867, 0.867, 0.867}, {0.867, 0.867, 0.867}, {0.867, 0.867, 
       0.867}, {0.867, 0.867, 0.867}, {0.867, 0.867, 0.867}, {0.867, 0.867, 
       0.867}, {0.867, 0.867, 0.867}, {0.867, 0.867, 0.867}, {0.867, 0.867, 
       0.867}, {0.867, 0.867, 0.867}, {0.867, 0.867, 0.867}, {0.867, 0.867, 
       0.867}, {0.867, 0.867, 0.867}, {0.867, 0.867, 0.867}, {0.867, 0.867, 
       0.867}, {0.867, 0.867, 0.867}, {0.867, 0.867, 0.867}, {0.867, 0.867, 
       0.867}, {0.867, 0.867, 0.867}, {0.867, 0.867, 0.867}, {0.867, 0.867, 
       0.867}, {0.867, 0.867, 0.867}, {0.867, 0.867, 0.867}, {0.867, 0.867, 
       0.867}, {0.867, 0.867, 0.867}, {0.867, 0.867, 0.867}, {0.867, 0.867, 
       0.867}, {0.867, 0.867, 0.867}, {0.867, 0.867, 0.867}, {0.867, 0.867, 
       0.867}, {0.867, 0.867, 0.867}, {0.867, 0.867, 0.867}, {0.867, 0.867, 
       0.867}, {0.867, 0.867, 0.867}, {0.867, 0.867, 0.867}, {0.867, 0.867, 
       0.867}, {0.867, 0.867, 0.867}, {0.867, 0.867, 0.867}, {0.867, 0.867, 
       0.867}, {0.867, 0.867, 0.867}, {0.867, 0.867, 0.867}, {0.867, 0.867, 
       0.867}, {0.867, 0.867, 0.867}, {0.867, 0.867, 0.867}, {0.867, 0.867, 
       0.867}, {0.867, 0.867, 0.867}, {0.867, 0.867, 0.867}, {0.867, 0.867, 
       0.867}, {0.867, 0.867, 0.867}, {0.867, 0.867, 0.867}, {0.867, 0.867, 
       0.867}, {0.867, 0.867, 0.867}, {0.867, 0.867, 0.867}, {0.867, 0.867, 
       0.867}, {0.867, 0.867, 0.867}, {0.867, 0.867, 0.867}, {0.867, 0.867, 
       0.867}, {0.867, 0.867, 0.867}, {0.867, 0.867, 0.867}, {0.867, 0.867, 
       0.867}, {0.867, 0.867, 0.867}, {0.867, 0.867, 0.867}, {0.867, 0.867, 
       0.867}, {0.867, 0.867, 0.867}, {0.867, 0.867, 0.867}, {0.867, 0.867, 
       0.867}, {0.867, 0.867, 0.867}, {0.867, 0.867, 0.867}, {0.867, 0.867, 
       0.867}, {0.867, 0.867, 0.867}, {0.867, 0.867, 0.867}, {0.867, 0.867, 
       0.867}, {0.867, 0.867, 0.867}, {0.867, 0.867, 0.867}, {0.867, 0.867, 
       0.867}, {0.867, 0.867, 0.867}, {0.867, 0.867, 0.867}, {0.867, 0.867, 
       0.867}, {0.867, 0.867, 0.867}, {0.867, 0.867, 0.867}, {0.867, 0.867, 
       0.867}, {0.867, 0.867, 0.867}, {0.867, 0.867, 0.867}, {0.867, 0.867, 
       0.867}, {0.867, 0.867, 0.867}, {0.867, 0.867, 0.867}, {0.867, 0.867, 
       0.867}, {0.867, 0.867, 0.867}, {0.867, 0.867, 0.867}, {0.867, 0.867, 
       0.867}, {0.867, 0.867, 0.867}, {0.867, 0.867, 0.867}, {0.867, 0.867, 
       0.867}, {0.867, 0.867, 0.867}, {0.867, 0.867, 0.867}, {0.867, 0.867, 
       0.867}, {0.867, 0.867, 0.867}, {0.867, 0.867, 0.867}, {0.867, 0.867, 
       0.867}, {0.867, 0.867, 0.867}, {0.867, 0.867, 0.867}, {0.867, 0.867, 
       0.867}, {0.867, 0.867, 0.867}, {0.867, 0.867, 0.867}, {0.867, 0.867, 
       0.867}, {0.867, 0.867, 0.867}, {0.867, 0.867, 0.867}, {0.867, 0.867, 
       0.867}, {0.867, 0.867, 0.867}, {0.867, 0.867, 0.867}, {0.867, 0.867, 
       0.867}, {0.867, 0.867, 0.867}, {0.867, 0.867, 0.867}, {0.867, 0.867, 
       0.867}, {0.867, 0.867, 0.867}, {0.867, 0.867, 0.867}, {0.867, 0.867, 
       0.867}, {0.867, 0.867, 0.867}, {0.867, 0.867, 0.867}, {0.867, 0.867, 
       0.867}, {0.867, 0.867, 0.867}, {0.867, 0.867, 0.867}, {0.867, 0.867, 
       0.867}, {0.867, 0.867, 0.867}, {0.867, 0.867, 0.867}, {0.867, 0.867, 
       0.867}, {0.867, 0.867, 0.867}, {0.867, 0.867, 0.867}, {0.867, 0.867, 
       0.867}, {0.867, 0.867, 0.867}, {0.867, 0.867, 0.867}, {0.867, 0.867, 
       0.867}, {0.867, 0.867, 0.867}, {0.867, 0.867, 0.867}, {0.867, 0.867, 
       0.867}, {0.867, 0.867, 0.867}, {0.867, 0.867, 0.867}, {0.867, 0.867, 
       0.867}, {0.867, 0.867, 0.867}, {0.867, 0.867, 0.867}, {0.867, 0.867, 
       0.867}, {0.867, 0.867, 0.867}, {0.867, 0.867, 0.867}, {0.867, 0.867, 
       0.867}, {0.867, 0.867, 0.867}, {0.867, 0.867, 0.867}, {0.867, 0.867, 
       0.867}, {0.867, 0.867, 0.867}, {0.867, 0.867, 0.867}, {0.867, 0.867, 
       0.867}, {0.867, 0.867, 0.867}, {0.867, 0.867, 0.867}, {0.867, 0.867, 
       0.867}, {0.867, 0.867, 0.867}, {0.867, 0.867, 0.867}, {0.867, 0.867, 
       0.867}, {0.867, 0.867, 0.867}, {0.867, 0.867, 0.867}, {0.867, 0.867, 
       0.867}, {0.867, 0.867, 0.867}, {0.867, 0.867, 0.867}, {0.867, 0.867, 
       0.867}, {0.867, 0.867, 0.867}, {0.867, 0.867, 0.867}, {0.867, 0.867, 
       0.867}, {0.867, 0.867, 0.867}, {0.867, 0.867, 0.867}, {0.867, 0.867, 
       0.867}, {0.867, 0.867, 0.867}, {0.867, 0.867, 0.867}, {0.867, 0.867, 
       0.867}, {0.867, 0.867, 0.867}, {0.867, 0.867, 0.867}, {0.867, 0.867, 
       0.867}, {0.867, 0.867, 0.867}, {0.867, 0.867, 0.867}, {0.867, 0.867, 
       0.867}, {0.867, 0.867, 0.867}, {0.867, 0.867, 0.867}, {0.867, 0.867, 
       0.867}, {0.867, 0.867, 0.867}, {0.867, 0.867, 0.867}, {0.867, 0.867, 
       0.867}, {0.867, 0.867, 0.867}, {0.867, 0.867, 0.867}, {0.867, 0.867, 
       0.867}, {0.867, 0.867, 0.867}, {0.867, 0.867, 0.867}, {0.867, 0.867, 
       0.867}, {0.867, 0.867, 0.867}, {0.867, 0.867, 0.867}, {0.867, 0.867, 
       0.867}, {0.867, 0.867, 0.867}, {0.867, 0.867, 0.867}, {0.867, 0.867, 
       0.867}, {0.867, 0.867, 0.867}, {0.867, 0.867, 0.867}, {0.867, 0.867, 
       0.867}, {0.867, 0.867, 0.867}, {0.867, 0.867, 0.867}, {0.867, 0.867, 
       0.867}, {0.867, 0.867, 0.867}, {0.867, 0.867, 0.867}, {0.867, 0.867, 
       0.867}, {0.867, 0.867, 0.867}, {0.867, 0.867, 0.867}, {0.867, 0.867, 
       0.867}, {0.867, 0.867, 0.867}, {0.867, 0.867, 0.867}, {0.867, 0.867, 
       0.867}, {0.867, 0.867, 0.867}, {0.867, 0.867, 0.867}, {0.867, 0.867, 
       0.867}, {0.867, 0.867, 0.867}, {0.867, 0.867, 0.867}, {0.867, 0.867, 
       0.867}, {0.867, 0.867, 0.867}, {0.867, 0.867, 0.867}, {0.867, 0.867, 
       0.867}, {0.867, 0.867, 0.867}, {0.867, 0.867, 0.867}, {0.867, 0.867, 
       0.867}, {0.867, 0.867, 0.867}, {0.867, 0.867, 0.867}, {0.867, 0.867, 
       0.867}, {0.867, 0.867, 0.867}, {0.867, 0.867, 0.867}, {0.867, 0.867, 
       0.867}, {0.867, 0.867, 0.867}, {0.867, 0.867, 0.867}, {0.867, 0.867, 
       0.867}, {0.867, 0.867, 0.867}, {0.867, 0.867, 0.867}, {0.867, 0.867, 
       0.867}, {0.867, 0.867, 0.867}, {0.867, 0.867, 0.867}, {0.867, 0.867, 
       0.867}, {0.867, 0.867, 0.867}, {0.867, 0.867, 0.867}, {0.867, 0.867, 
       0.867}, {0.867, 0.867, 0.867}, {0.867, 0.867, 0.867}, {0.867, 0.867, 
       0.867}, {0.867, 0.867, 0.867}, {0.867, 0.867, 0.867}, {0.867, 0.867, 
       0.867}, {0.867, 0.867, 0.867}, {0.867, 0.867, 0.867}, {0.867, 0.867, 
       0.867}, {0.867, 0.867, 0.867}, {0.867, 0.867, 0.867}, {0.867, 0.867, 
       0.867}, {0.867, 0.867, 0.867}, {0.867, 0.867, 0.867}, {0.867, 0.867, 
       0.867}, {0.867, 0.867, 0.867}, {0.867, 0.867, 0.867}, {0.867, 0.867, 
       0.867}, {0.867, 0.867, 0.867}, {0.867, 0.867, 0.867}, {0.867, 0.867, 
       0.867}, {0.867, 0.867, 0.867}, {0.867, 0.867, 0.867}, {0.867, 0.867, 
       0.867}, {0.867, 0.867, 0.867}, {0.867, 0.867, 0.867}, {0.867, 0.867, 
       0.867}, {0.867, 0.867, 0.867}, {0.867, 0.867, 0.867}, {0.867, 0.867, 
       0.867}, {0.867, 0.867, 0.867}, {0.867, 0.867, 0.867}, {0.867, 0.867, 
       0.867}, {0.867, 0.867, 0.867}, {0.867, 0.867, 0.867}, {0.867, 0.867, 
       0.867}, {0.867, 0.867, 0.867}, {0.867, 0.867, 0.867}, {0.867, 0.867, 
       0.867}, {0.867, 0.867, 0.867}, {0.867, 0.867, 0.867}, {0.867, 0.867, 
       0.867}, {0.867, 0.867, 0.867}, {0.867, 0.867, 0.867}, {0.867, 0.867, 
       0.867}, {0.867, 0.867, 0.867}, {0.867, 0.867, 0.867}, {0.867, 0.867, 
       0.867}, {0.867, 0.867, 0.867}, {0.867, 0.867, 0.867}, {0.867, 0.867, 
       0.867}, {0.867, 0.867, 0.867}, {0.867, 0.867, 0.867}, {0.867, 0.867, 
       0.867}, {0.867, 0.867, 0.867}, {0.867, 0.867, 0.867}, {0.867, 0.867, 
       0.867}, {0.867, 0.867, 0.867}, {0.867, 0.867, 0.867}, {0.867, 0.867, 
       0.867}, {0.867, 0.867, 0.867}, {0.867, 0.867, 0.867}, {0.867, 0.867, 
       0.867}, {0.867, 0.867, 0.867}, {0.867, 0.867, 0.867}, {0.867, 0.867, 
       0.867}, {0.867, 0.867, 0.867}, {0.867, 0.867, 0.867}, {0.867, 0.867, 
       0.867}, {0.867, 0.867, 0.867}, {0.867, 0.867, 0.867}, {0.867, 0.867, 
       0.867}, {0.867, 0.867, 0.867}, {0.867, 0.867, 0.867}, {0.867, 0.867, 
       0.867}, {0.867, 0.867, 0.867}, {0.867, 0.867, 0.867}, {0.867, 0.867, 
       0.867}, {0.867, 0.867, 0.867}, {0.867, 0.867, 0.867}, {0.867, 0.867, 
       0.867}, {0.867, 0.867, 0.867}, {0.867, 0.867, 0.867}, {0.867, 0.867, 
       0.867}, {0.867, 0.867, 0.867}, {0.867, 0.867, 0.867}, {0.867, 0.867, 
       0.867}, {0.867, 0.867, 0.867}, {0.867, 0.867, 0.867}, {0.867, 0.867, 
       0.867}, {0.867, 0.867, 0.867}, {0.867, 0.867, 0.867}, {0.867, 0.867, 
       0.867}, {0.867, 0.867, 0.867}, {0.867, 0.867, 0.867}, {0.867, 0.867, 
       0.867}, {0.867, 0.867, 0.867}, {0.867, 0.867, 0.867}, {0.867, 0.867, 
       0.867}, {0.867, 0.867, 0.867}, {0.867, 0.867, 0.867}, {0.867, 0.867, 
       0.867}, {0.867, 0.867, 0.867}, {0.867, 0.867, 0.867}, {0.867, 0.867, 
       0.867}, {0.867, 0.867, 0.867}, {0.867, 0.867, 0.867}, {0.867, 0.867, 
       0.867}, {0.867, 0.867, 0.867}, {0.867, 0.867, 0.867}, {0.867, 0.867, 
       0.867}, {0.867, 0.867, 0.867}, {0.867, 0.867, 0.867}, {0.867, 0.867, 
       0.867}, {0.867, 0.867, 0.867}, {0.867, 0.867, 0.867}, {0.867, 0.867, 
       0.867}, {0.867, 0.867, 0.867}, {0.867, 0.867, 0.867}, {0.867, 0.867, 
       0.867}, {0.867, 0.867, 0.867}, {0.867, 0.867, 0.867}, {0.867, 0.867, 
       0.867}, {0.867, 0.867, 0.867}, {0.867, 0.867, 0.867}, {0.867, 0.867, 
       0.867}, {0.867, 0.867, 0.867}, {0.867, 0.867, 0.867}, {0.867, 0.867, 
       0.867}, {0.867, 0.867, 0.867}, {0.867, 0.867, 0.867}, {0.867, 0.867, 
       0.867}, {0.867, 0.867, 0.867}, {0.867, 0.867, 0.867}, {0.867, 0.867, 
       0.867}, {0.867, 0.867, 0.867}, {0.867, 0.867, 0.867}, {0.867, 0.867, 
       0.867}, {0.867, 0.867, 0.867}, {0.867, 0.867, 0.867}, {0.867, 0.867, 
       0.867}, {0.867, 0.867, 0.867}, {0.867, 0.867, 0.867}, {0.867, 0.867, 
       0.867}}, {{0.867, 0.867, 0.867}, {0.867, 0.867, 0.867}, {0.867, 0.867, 
       0.867}, {0.867, 0.867, 0.867}, {0.867, 0.867, 0.867}, {0.867, 0.867, 
       0.867}, {0.867, 0.867, 0.867}, {0.867, 0.867, 0.867}, {0.867, 0.867, 
       0.867}, {0.867, 0.867, 0.867}, {0.867, 0.867, 0.867}, {0.867, 0.867, 
       0.867}, {0.867, 0.867, 0.867}, {0.867, 0.867, 0.867}, {0.867, 0.867, 
       0.867}, {0.867, 0.867, 0.867}, {0.867, 0.867, 0.867}, {0.867, 0.867, 
       0.867}, {0.867, 0.867, 0.867}, {0.867, 0.867, 0.867}, {0.867, 0.867, 
       0.867}, {0.867, 0.867, 0.867}, {0.867, 0.867, 0.867}, {0.776, 0.584, 
       0.592}, {0.667, 0.173, 0.165}, {0.808, 0.616, 0.463}, {0.843, 0.682, 
       0.553}, {0.82, 0.655, 0.569}, {0.839, 0.667, 0.576}, {0.894, 0.71, 
       0.604}, {0.878, 0.71, 0.6}, {0.878, 0.702, 0.596}, {0.875, 0.702, 
       0.6}, {0.871, 0.714, 0.616}, {0.875, 0.718, 0.612}, {0.867, 0.675, 
       0.573}, {0.867, 0.651, 0.561}, {0.867, 0.71, 0.6}, {0.859, 0.733, 
       0.608}, {0.851, 0.737, 0.608}, {0.835, 0.71, 0.6}, {0.82, 0.678, 
       0.584}, {0.82, 0.663, 0.576}, {0.824, 0.678, 0.573}, {0.839, 0.698, 
       0.584}, {0.737, 0.455, 0.404}, {0.643, 0.149, 0.173}, {0.718, 0.431, 
       0.435}, {0.788, 0.639, 0.639}, {0.792, 0.639, 0.639}, {0.792, 0.631, 
       0.631}, {0.78, 0.596, 0.596}, {0.686, 0.357, 0.361}, {0.671, 0.31, 
       0.314}, {0.678, 0.227, 0.235}, {0.733, 0.235, 0.235}, {0.729, 0.353, 
       0.353}, {0.835, 0.753, 0.753}, {0.867, 0.867, 0.867}, {0.867, 0.867, 
       0.867}, {0.867, 0.867, 0.867}, {0.867, 0.867, 0.867}, {0.867, 0.867, 
       0.867}, {0.867, 0.867, 0.867}, {0.867, 0.867, 0.867}, {0.867, 0.867, 
       0.867}, {0.867, 0.867, 0.867}, {0.867, 0.867, 0.867}, {0.867, 0.867, 
       0.867}, {0.867, 0.867, 0.867}, {0.867, 0.867, 0.867}, {0.867, 0.867, 
       0.867}, {0.867, 0.867, 0.867}, {0.867, 0.867, 0.867}, {0.867, 0.867, 
       0.867}, {0.867, 0.867, 0.867}, {0.867, 0.867, 0.867}, {0.867, 0.867, 
       0.867}, {0.867, 0.867, 0.867}, {0.867, 0.867, 0.867}, {0.867, 0.867, 
       0.867}, {0.867, 0.867, 0.867}, {0.867, 0.867, 0.867}, {0.867, 0.867, 
       0.867}, {0.867, 0.867, 0.867}, {0.867, 0.867, 0.867}, {0.867, 0.867, 
       0.867}, {0.867, 0.867, 0.867}, {0.867, 0.867, 0.867}, {0.867, 0.867, 
       0.867}, {0.867, 0.867, 0.867}, {0.867, 0.867, 0.867}, {0.867, 0.867, 
       0.867}, {0.867, 0.867, 0.867}, {0.867, 0.867, 0.867}, {0.867, 0.867, 
       0.867}, {0.867, 0.867, 0.867}, {0.867, 0.867, 0.867}, {0.867, 0.867, 
       0.867}, {0.867, 0.867, 0.867}, {0.867, 0.867, 0.867}, {0.867, 0.867, 
       0.867}, {0.867, 0.867, 0.867}, {0.867, 0.867, 0.867}, {0.867, 0.867, 
       0.867}, {0.867, 0.867, 0.867}, {0.867, 0.867, 0.867}, {0.867, 0.867, 
       0.867}, {0.867, 0.867, 0.867}, {0.867, 0.867, 0.867}, {0.867, 0.867, 
       0.867}, {0.867, 0.867, 0.867}, {0.867, 0.867, 0.867}, {0.867, 0.867, 
       0.867}, {0.867, 0.867, 0.867}, {0.867, 0.867, 0.867}, {0.867, 0.867, 
       0.867}, {0.867, 0.867, 0.867}, {0.867, 0.867, 0.867}, {0.867, 0.867, 
       0.867}, {0.867, 0.867, 0.867}, {0.867, 0.867, 0.867}, {0.867, 0.867, 
       0.867}, {0.867, 0.867, 0.867}, {0.867, 0.867, 0.867}, {0.867, 0.867, 
       0.867}, {0.867, 0.867, 0.867}, {0.867, 0.867, 0.867}, {0.867, 0.867, 
       0.867}, {0.867, 0.867, 0.867}, {0.867, 0.867, 0.867}, {0.867, 0.867, 
       0.867}, {0.867, 0.867, 0.867}, {0.867, 0.867, 0.867}, {0.867, 0.867, 
       0.867}, {0.867, 0.867, 0.867}, {0.867, 0.867, 0.867}, {0.867, 0.867, 
       0.867}, {0.867, 0.867, 0.867}, {0.867, 0.867, 0.867}, {0.867, 0.867, 
       0.867}, {0.867, 0.867, 0.867}, {0.867, 0.867, 0.867}, {0.867, 0.867, 
       0.867}, {0.867, 0.867, 0.867}, {0.867, 0.867, 0.867}, {0.867, 0.867, 
       0.867}, {0.867, 0.867, 0.867}, {0.867, 0.867, 0.867}, {0.867, 0.867, 
       0.867}, {0.867, 0.867, 0.867}, {0.867, 0.867, 0.867}, {0.867, 0.867, 
       0.867}, {0.867, 0.867, 0.867}, {0.867, 0.867, 0.867}, {0.867, 0.867, 
       0.867}, {0.867, 0.867, 0.867}, {0.867, 0.867, 0.867}, {0.867, 0.867, 
       0.867}, {0.867, 0.867, 0.867}, {0.867, 0.867, 0.867}, {0.867, 0.867, 
       0.867}, {0.867, 0.867, 0.867}, {0.867, 0.867, 0.867}, {0.867, 0.867, 
       0.867}, {0.867, 0.867, 0.867}, {0.867, 0.867, 0.867}, {0.867, 0.867, 
       0.867}, {0.867, 0.867, 0.867}, {0.867, 0.867, 0.867}, {0.867, 0.867, 
       0.867}, {0.867, 0.867, 0.867}, {0.867, 0.867, 0.867}, {0.867, 0.867, 
       0.867}, {0.867, 0.867, 0.867}, {0.867, 0.867, 0.867}, {0.867, 0.867, 
       0.867}, {0.867, 0.867, 0.867}, {0.867, 0.867, 0.867}, {0.867, 0.867, 
       0.867}, {0.867, 0.867, 0.867}, {0.867, 0.867, 0.867}, {0.867, 0.867, 
       0.867}, {0.867, 0.867, 0.867}, {0.867, 0.867, 0.867}, {0.867, 0.867, 
       0.867}, {0.867, 0.867, 0.867}, {0.867, 0.867, 0.867}, {0.867, 0.867, 
       0.867}, {0.867, 0.867, 0.867}, {0.867, 0.867, 0.867}, {0.867, 0.867, 
       0.867}, {0.867, 0.867, 0.867}, {0.867, 0.867, 0.867}, {0.867, 0.867, 
       0.867}, {0.867, 0.867, 0.867}, {0.867, 0.867, 0.867}, {0.867, 0.867, 
       0.867}, {0.867, 0.867, 0.867}, {0.867, 0.867, 0.867}, {0.867, 0.867, 
       0.867}, {0.867, 0.867, 0.867}, {0.867, 0.867, 0.867}, {0.867, 0.867, 
       0.867}, {0.867, 0.867, 0.867}, {0.867, 0.867, 0.867}, {0.867, 0.867, 
       0.867}, {0.867, 0.867, 0.867}, {0.867, 0.867, 0.867}, {0.867, 0.867, 
       0.867}, {0.867, 0.867, 0.867}, {0.867, 0.867, 0.867}, {0.867, 0.867, 
       0.867}, {0.867, 0.867, 0.867}, {0.867, 0.867, 0.867}, {0.867, 0.867, 
       0.867}, {0.867, 0.867, 0.867}, {0.867, 0.867, 0.867}, {0.867, 0.867, 
       0.867}, {0.867, 0.867, 0.867}, {0.867, 0.867, 0.867}, {0.867, 0.867, 
       0.867}, {0.867, 0.867, 0.867}, {0.867, 0.867, 0.867}, {0.867, 0.867, 
       0.867}, {0.867, 0.867, 0.867}, {0.867, 0.867, 0.867}, {0.867, 0.867, 
       0.867}, {0.867, 0.867, 0.867}, {0.867, 0.867, 0.867}, {0.867, 0.867, 
       0.867}, {0.867, 0.867, 0.867}, {0.867, 0.867, 0.867}, {0.867, 0.867, 
       0.867}, {0.867, 0.867, 0.867}, {0.867, 0.867, 0.867}, {0.867, 0.867, 
       0.867}, {0.867, 0.867, 0.867}, {0.867, 0.867, 0.867}, {0.867, 0.867, 
       0.867}, {0.867, 0.867, 0.867}, {0.867, 0.867, 0.867}, {0.867, 0.867, 
       0.867}, {0.867, 0.867, 0.867}, {0.867, 0.867, 0.867}, {0.867, 0.867, 
       0.867}, {0.867, 0.867, 0.867}, {0.867, 0.867, 0.867}, {0.867, 0.867, 
       0.867}, {0.867, 0.867, 0.867}, {0.867, 0.867, 0.867}, {0.867, 0.867, 
       0.867}, {0.867, 0.867, 0.867}, {0.867, 0.867, 0.867}, {0.867, 0.867, 
       0.867}, {0.867, 0.867, 0.867}, {0.867, 0.867, 0.867}, {0.867, 0.867, 
       0.867}, {0.867, 0.867, 0.867}, {0.867, 0.867, 0.867}, {0.867, 0.867, 
       0.867}, {0.867, 0.867, 0.867}, {0.867, 0.867, 0.867}, {0.867, 0.867, 
       0.867}, {0.867, 0.867, 0.867}, {0.867, 0.867, 0.867}, {0.867, 0.867, 
       0.867}, {0.867, 0.867, 0.867}, {0.867, 0.867, 0.867}, {0.867, 0.867, 
       0.867}, {0.867, 0.867, 0.867}, {0.867, 0.867, 0.867}, {0.867, 0.867, 
       0.867}, {0.867, 0.867, 0.867}, {0.867, 0.867, 0.867}, {0.867, 0.867, 
       0.867}, {0.867, 0.867, 0.867}, {0.867, 0.867, 0.867}, {0.867, 0.867, 
       0.867}, {0.867, 0.867, 0.867}, {0.867, 0.867, 0.867}, {0.867, 0.867, 
       0.867}, {0.867, 0.867, 0.867}, {0.867, 0.867, 0.867}, {0.867, 0.867, 
       0.867}, {0.867, 0.867, 0.867}, {0.867, 0.867, 0.867}, {0.867, 0.867, 
       0.867}, {0.867, 0.867, 0.867}, {0.867, 0.867, 0.867}, {0.867, 0.867, 
       0.867}, {0.867, 0.867, 0.867}, {0.867, 0.867, 0.867}, {0.867, 0.867, 
       0.867}, {0.867, 0.867, 0.867}, {0.867, 0.867, 0.867}, {0.867, 0.867, 
       0.867}, {0.867, 0.867, 0.867}, {0.867, 0.867, 0.867}, {0.867, 0.867, 
       0.867}, {0.867, 0.867, 0.867}, {0.867, 0.867, 0.867}, {0.867, 0.867, 
       0.867}, {0.867, 0.867, 0.867}, {0.867, 0.867, 0.867}, {0.867, 0.867, 
       0.867}, {0.867, 0.867, 0.867}, {0.867, 0.867, 0.867}, {0.867, 0.867, 
       0.867}, {0.867, 0.867, 0.867}, {0.867, 0.867, 0.867}, {0.867, 0.867, 
       0.867}, {0.867, 0.867, 0.867}, {0.867, 0.867, 0.867}, {0.867, 0.867, 
       0.867}, {0.867, 0.867, 0.867}, {0.867, 0.867, 0.867}, {0.867, 0.867, 
       0.867}, {0.867, 0.867, 0.867}, {0.867, 0.867, 0.867}, {0.867, 0.867, 
       0.867}, {0.867, 0.867, 0.867}, {0.867, 0.867, 0.867}, {0.867, 0.867, 
       0.867}, {0.867, 0.867, 0.867}, {0.867, 0.867, 0.867}, {0.867, 0.867, 
       0.867}, {0.867, 0.867, 0.867}, {0.867, 0.867, 0.867}, {0.867, 0.867, 
       0.867}, {0.867, 0.867, 0.867}, {0.867, 0.867, 0.867}, {0.867, 0.867, 
       0.867}, {0.867, 0.867, 0.867}, {0.867, 0.867, 0.867}, {0.867, 0.867, 
       0.867}, {0.867, 0.867, 0.867}, {0.867, 0.867, 0.867}, {0.867, 0.867, 
       0.867}, {0.867, 0.867, 0.867}, {0.867, 0.867, 0.867}, {0.867, 0.867, 
       0.867}, {0.867, 0.867, 0.867}, {0.867, 0.867, 0.867}, {0.867, 0.867, 
       0.867}, {0.867, 0.867, 0.867}, {0.867, 0.867, 0.867}, {0.867, 0.867, 
       0.867}, {0.867, 0.867, 0.867}, {0.867, 0.867, 0.867}, {0.867, 0.867, 
       0.867}, {0.867, 0.867, 0.867}, {0.867, 0.867, 0.867}, {0.867, 0.867, 
       0.867}, {0.867, 0.867, 0.867}, {0.867, 0.867, 0.867}, {0.867, 0.867, 
       0.867}, {0.867, 0.867, 0.867}, {0.867, 0.867, 0.867}, {0.867, 0.867, 
       0.867}, {0.867, 0.867, 0.867}, {0.867, 0.867, 0.867}, {0.867, 0.867, 
       0.867}, {0.867, 0.867, 0.867}, {0.867, 0.867, 0.867}, {0.867, 0.867, 
       0.867}, {0.867, 0.867, 0.867}, {0.867, 0.867, 0.867}, {0.867, 0.867, 
       0.867}, {0.867, 0.867, 0.867}, {0.867, 0.867, 0.867}, {0.867, 0.867, 
       0.867}, {0.867, 0.867, 0.867}, {0.867, 0.867, 0.867}, {0.867, 0.867, 
       0.867}, {0.867, 0.867, 0.867}, {0.867, 0.867, 0.867}, {0.867, 0.867, 
       0.867}, {0.867, 0.867, 0.867}, {0.867, 0.867, 0.867}, {0.867, 0.867, 
       0.867}, {0.867, 0.867, 0.867}, {0.867, 0.867, 0.867}, {0.867, 0.867, 
       0.867}, {0.867, 0.867, 0.867}, {0.867, 0.867, 0.867}, {0.867, 0.867, 
       0.867}, {0.867, 0.867, 0.867}, {0.867, 0.867, 0.867}, {0.867, 0.867, 
       0.867}, {0.867, 0.867, 0.867}, {0.867, 0.867, 0.867}, {0.867, 0.867, 
       0.867}, {0.867, 0.867, 0.867}, {0.867, 0.867, 0.867}, {0.867, 0.867, 
       0.867}, {0.867, 0.867, 0.867}, {0.867, 0.867, 0.867}, {0.867, 0.867, 
       0.867}, {0.867, 0.867, 0.867}, {0.867, 0.867, 0.867}, {0.867, 0.867, 
       0.867}, {0.867, 0.867, 0.867}, {0.867, 0.867, 0.867}, {0.867, 0.867, 
       0.867}, {0.867, 0.867, 0.867}, {0.867, 0.867, 0.867}, {0.867, 0.867, 
       0.867}, {0.867, 0.867, 0.867}, {0.867, 0.867, 0.867}, {0.867, 0.867, 
       0.867}, {0.867, 0.867, 0.867}, {0.867, 0.867, 0.867}, {0.867, 0.867, 
       0.867}, {0.867, 0.867, 0.867}, {0.867, 0.867, 0.867}, {0.867, 0.867, 
       0.867}, {0.867, 0.867, 0.867}, {0.867, 0.867, 0.867}, {0.867, 0.867, 
       0.867}, {0.867, 0.867, 0.867}, {0.867, 0.867, 0.867}, {0.867, 0.867, 
       0.867}, {0.867, 0.867, 0.867}, {0.867, 0.867, 0.867}, {0.867, 0.867, 
       0.867}, {0.867, 0.867, 0.867}, {0.867, 0.867, 0.867}, {0.867, 0.867, 
       0.867}, {0.867, 0.867, 0.867}, {0.867, 0.867, 0.867}, {0.867, 0.867, 
       0.867}, {0.867, 0.867, 0.867}, {0.867, 0.867, 0.867}, {0.867, 0.867, 
       0.867}, {0.867, 0.867, 0.867}, {0.867, 0.867, 0.867}, {0.867, 0.867, 
       0.867}, {0.867, 0.867, 0.867}, {0.867, 0.867, 0.867}, {0.867, 0.867, 
       0.867}, {0.867, 0.867, 0.867}, {0.867, 0.867, 0.867}, {0.867, 0.867, 
       0.867}, {0.867, 0.867, 0.867}, {0.867, 0.867, 0.867}, {0.867, 0.867, 
       0.867}, {0.867, 0.867, 0.867}, {0.867, 0.867, 0.867}, {0.867, 0.867, 
       0.867}, {0.867, 0.867, 0.867}, {0.867, 0.867, 0.867}, {0.867, 0.867, 
       0.867}, {0.867, 0.867, 0.867}, {0.867, 0.867, 0.867}, {0.867, 0.867, 
       0.867}, {0.867, 0.867, 0.867}, {0.867, 0.867, 0.867}, {0.867, 0.867, 
       0.867}, {0.867, 0.867, 0.867}, {0.867, 0.867, 0.867}, {0.867, 0.867, 
       0.867}, {0.867, 0.867, 0.867}, {0.867, 0.867, 0.867}, {0.867, 0.867, 
       0.867}, {0.867, 0.867, 0.867}, {0.867, 0.867, 0.867}, {0.867, 0.867, 
       0.867}, {0.867, 0.867, 0.867}, {0.867, 0.867, 0.867}, {0.867, 0.867, 
       0.867}, {0.867, 0.867, 0.867}, {0.867, 0.867, 0.867}, {0.867, 0.867, 
       0.867}, {0.867, 0.867, 0.867}, {0.867, 0.867, 0.867}, {0.867, 0.867, 
       0.867}, {0.867, 0.867, 0.867}, {0.867, 0.867, 0.867}, {0.867, 0.867, 
       0.867}, {0.867, 0.867, 0.867}, {0.867, 0.867, 0.867}, {0.867, 0.867, 
       0.867}, {0.867, 0.867, 0.867}, {0.867, 0.867, 0.867}, {0.867, 0.867, 
       0.867}, {0.867, 0.867, 0.867}, {0.867, 0.867, 0.867}, {0.867, 0.867, 
       0.867}, {0.867, 0.867, 0.867}, {0.867, 0.867, 0.867}, {0.867, 0.867, 
       0.867}, {0.867, 0.867, 0.867}, {0.867, 0.867, 0.867}, {0.867, 0.867, 
       0.867}, {0.867, 0.867, 0.867}, {0.867, 0.867, 0.867}, {0.867, 0.867, 
       0.867}, {0.867, 0.867, 0.867}, {0.867, 0.867, 0.867}, {0.867, 0.867, 
       0.867}, {0.867, 0.867, 0.867}, {0.867, 0.867, 0.867}, {0.867, 0.867, 
       0.867}, {0.867, 0.867, 0.867}, {0.867, 0.867, 0.867}, {0.867, 0.867, 
       0.867}, {0.867, 0.867, 0.867}, {0.867, 0.867, 0.867}, {0.867, 0.867, 
       0.867}, {0.867, 0.867, 0.867}, {0.867, 0.867, 0.867}, {0.867, 0.867, 
       0.867}, {0.867, 0.867, 0.867}, {0.867, 0.867, 0.867}, {0.867, 0.867, 
       0.867}, {0.867, 0.867, 0.867}, {0.867, 0.867, 0.867}, {0.867, 0.867, 
       0.867}, {0.867, 0.867, 0.867}, {0.867, 0.867, 0.867}, {0.867, 0.867, 
       0.867}, {0.867, 0.867, 0.867}, {0.867, 0.867, 0.867}, {0.867, 0.867, 
       0.867}, {0.867, 0.867, 0.867}, {0.867, 0.867, 0.867}, {0.867, 0.867, 
       0.867}, {0.867, 0.867, 0.867}, {0.867, 0.867, 0.867}, {0.867, 0.867, 
       0.867}, {0.867, 0.867, 0.867}, {0.867, 0.867, 0.867}, {0.867, 0.867, 
       0.867}, {0.867, 0.867, 0.867}, {0.867, 0.867, 0.867}, {0.867, 0.867, 
       0.867}, {0.867, 0.867, 0.867}, {0.867, 0.867, 0.867}, {0.867, 0.867, 
       0.867}, {0.867, 0.867, 0.867}, {0.867, 0.867, 0.867}, {0.867, 0.867, 
       0.867}, {0.867, 0.867, 0.867}, {0.867, 0.867, 0.867}, {0.867, 0.867, 
       0.867}, {0.867, 0.867, 0.867}, {0.867, 0.867, 0.867}, {0.867, 0.867, 
       0.867}, {0.867, 0.867, 0.867}, {0.867, 0.867, 0.867}, {0.867, 0.867, 
       0.867}, {0.867, 0.867, 0.867}, {0.867, 0.867, 0.867}, {0.867, 0.867, 
       0.867}, {0.867, 0.867, 0.867}, {0.867, 0.867, 0.867}}, {{0.867, 0.867, 
       0.867}, {0.867, 0.867, 0.867}, {0.867, 0.867, 0.867}, {0.867, 0.867, 
       0.867}, {0.867, 0.867, 0.867}, {0.867, 0.867, 0.867}, {0.867, 0.867, 
       0.867}, {0.867, 0.867, 0.867}, {0.867, 0.867, 0.867}, {0.867, 0.867, 
       0.867}, {0.867, 0.867, 0.867}, {0.867, 0.867, 0.867}, {0.867, 0.867, 
       0.867}, {0.867, 0.867, 0.867}, {0.867, 0.867, 0.867}, {0.867, 0.867, 
       0.867}, {0.867, 0.867, 0.867}, {0.867, 0.867, 0.867}, {0.867, 0.867, 
       0.867}, {0.867, 0.867, 0.867}, {0.867, 0.867, 0.867}, {0.867, 0.867, 
       0.867}, {0.867, 0.867, 0.867}, {0.761, 0.549, 0.557}, {0.659, 0.286, 
       0.239}, {0.831, 0.675, 0.522}, {0.8, 0.631, 0.6}, {0.804, 0.643, 
       0.631}, {0.902, 0.702, 0.655}, {0.875, 0.71, 0.647}, {0.933, 0.816, 
       0.733}, {0.941, 0.8, 0.733}, {0.918, 0.753, 0.698}, {0.902, 0.753, 
       0.718}, {0.906, 0.761, 0.71}, {0.914, 0.698, 0.647}, {0.918, 0.706, 
       0.655}, {0.906, 0.694, 0.651}, {0.898, 0.702, 0.651}, {0.89, 0.698, 
       0.659}, {0.855, 0.69, 0.659}, {0.859, 0.647, 0.635}, {0.847, 0.647, 
       0.627}, {0.808, 0.608, 0.608}, {0.835, 0.624, 0.631}, {0.859, 0.631, 
       0.631}, {0.604, 0.18, 0.165}, {0.525, 0.133, 0.125}, {0.557, 0.157, 
       0.157}, {0.549, 0.169, 0.173}, {0.612, 0.196, 0.188}, {0.651, 0.212, 
       0.196}, {0.659, 0.161, 0.18}, {0.776, 0.184, 0.216}, {0.769, 0.22, 
       0.243}, {0.725, 0.4, 0.404}, {0.855, 0.824, 0.827}, {0.867, 0.867, 
       0.867}, {0.867, 0.867, 0.867}, {0.867, 0.867, 0.867}, {0.867, 0.867, 
       0.867}, {0.867, 0.867, 0.867}, {0.867, 0.867, 0.867}, {0.867, 0.867, 
       0.867}, {0.867, 0.867, 0.867}, {0.867, 0.867, 0.867}, {0.867, 0.867, 
       0.867}, {0.867, 0.867, 0.867}, {0.867, 0.867, 0.867}, {0.867, 0.867, 
       0.867}, {0.867, 0.867, 0.867}, {0.867, 0.867, 0.867}, {0.867, 0.867, 
       0.867}, {0.867, 0.867, 0.867}, {0.867, 0.867, 0.867}, {0.867, 0.867, 
       0.867}, {0.867, 0.867, 0.867}, {0.867, 0.867, 0.867}, {0.867, 0.867, 
       0.867}, {0.867, 0.867, 0.867}, {0.867, 0.867, 0.867}, {0.867, 0.867, 
       0.867}, {0.867, 0.867, 0.867}, {0.867, 0.867, 0.867}, {0.867, 0.867, 
       0.867}, {0.867, 0.867, 0.867}, {0.867, 0.867, 0.867}, {0.867, 0.867, 
       0.867}, {0.867, 0.867, 0.867}, {0.867, 0.867, 0.867}, {0.867, 0.867, 
       0.867}, {0.867, 0.867, 0.867}, {0.867, 0.867, 0.867}, {0.867, 0.867, 
       0.867}, {0.867, 0.867, 0.867}, {0.867, 0.867, 0.867}, {0.867, 0.867, 
       0.867}, {0.867, 0.867, 0.867}, {0.867, 0.867, 0.867}, {0.867, 0.867, 
       0.867}, {0.867, 0.867, 0.867}, {0.867, 0.867, 0.867}, {0.867, 0.867, 
       0.867}, {0.867, 0.867, 0.867}, {0.867, 0.867, 0.867}, {0.867, 0.867, 
       0.867}, {0.867, 0.867, 0.867}, {0.867, 0.867, 0.867}, {0.867, 0.867, 
       0.867}, {0.867, 0.867, 0.867}, {0.867, 0.867, 0.867}, {0.867, 0.867, 
       0.867}, {0.867, 0.867, 0.867}, {0.867, 0.867, 0.867}, {0.867, 0.867, 
       0.867}, {0.867, 0.867, 0.867}, {0.867, 0.867, 0.867}, {0.867, 0.867, 
       0.867}, {0.867, 0.867, 0.867}, {0.867, 0.867, 0.867}, {0.867, 0.867, 
       0.867}, {0.867, 0.867, 0.867}, {0.867, 0.867, 0.867}, {0.867, 0.867, 
       0.867}, {0.867, 0.867, 0.867}, {0.867, 0.867, 0.867}, {0.867, 0.867, 
       0.867}, {0.867, 0.867, 0.867}, {0.867, 0.867, 0.867}, {0.867, 0.867, 
       0.867}, {0.867, 0.867, 0.867}, {0.867, 0.867, 0.867}, {0.867, 0.867, 
       0.867}, {0.867, 0.867, 0.867}, {0.867, 0.867, 0.867}, {0.867, 0.867, 
       0.867}, {0.867, 0.867, 0.867}, {0.867, 0.867, 0.867}, {0.867, 0.867, 
       0.867}, {0.867, 0.867, 0.867}, {0.867, 0.867, 0.867}, {0.867, 0.867, 
       0.867}, {0.867, 0.867, 0.867}, {0.867, 0.867, 0.867}, {0.867, 0.867, 
       0.867}, {0.867, 0.867, 0.867}, {0.867, 0.867, 0.867}, {0.867, 0.867, 
       0.867}, {0.867, 0.867, 0.867}, {0.867, 0.867, 0.867}, {0.867, 0.867, 
       0.867}, {0.867, 0.867, 0.867}, {0.867, 0.867, 0.867}, {0.867, 0.867, 
       0.867}, {0.867, 0.867, 0.867}, {0.867, 0.867, 0.867}, {0.867, 0.867, 
       0.867}, {0.867, 0.867, 0.867}, {0.867, 0.867, 0.867}, {0.867, 0.867, 
       0.867}, {0.867, 0.867, 0.867}, {0.867, 0.867, 0.867}, {0.867, 0.867, 
       0.867}, {0.867, 0.867, 0.867}, {0.867, 0.867, 0.867}, {0.867, 0.867, 
       0.867}, {0.867, 0.867, 0.867}, {0.867, 0.867, 0.867}, {0.867, 0.867, 
       0.867}, {0.867, 0.867, 0.867}, {0.867, 0.867, 0.867}, {0.867, 0.867, 
       0.867}, {0.867, 0.867, 0.867}, {0.867, 0.867, 0.867}, {0.867, 0.867, 
       0.867}, {0.867, 0.867, 0.867}, {0.867, 0.867, 0.867}, {0.867, 0.867, 
       0.867}, {0.867, 0.867, 0.867}, {0.867, 0.867, 0.867}, {0.867, 0.867, 
       0.867}, {0.867, 0.867, 0.867}, {0.867, 0.867, 0.867}, {0.867, 0.867, 
       0.867}, {0.867, 0.867, 0.867}, {0.867, 0.867, 0.867}, {0.867, 0.867, 
       0.867}, {0.867, 0.867, 0.867}, {0.867, 0.867, 0.867}, {0.867, 0.867, 
       0.867}, {0.867, 0.867, 0.867}, {0.867, 0.867, 0.867}, {0.867, 0.867, 
       0.867}, {0.867, 0.867, 0.867}, {0.867, 0.867, 0.867}, {0.867, 0.867, 
       0.867}, {0.867, 0.867, 0.867}, {0.867, 0.867, 0.867}, {0.867, 0.867, 
       0.867}, {0.867, 0.867, 0.867}, {0.867, 0.867, 0.867}, {0.867, 0.867, 
       0.867}, {0.867, 0.867, 0.867}, {0.867, 0.867, 0.867}, {0.867, 0.867, 
       0.867}, {0.867, 0.867, 0.867}, {0.867, 0.867, 0.867}, {0.867, 0.867, 
       0.867}, {0.867, 0.867, 0.867}, {0.867, 0.867, 0.867}, {0.867, 0.867, 
       0.867}, {0.867, 0.867, 0.867}, {0.867, 0.867, 0.867}, {0.867, 0.867, 
       0.867}, {0.867, 0.867, 0.867}, {0.867, 0.867, 0.867}, {0.867, 0.867, 
       0.867}, {0.867, 0.867, 0.867}, {0.867, 0.867, 0.867}, {0.867, 0.867, 
       0.867}, {0.867, 0.867, 0.867}, {0.867, 0.867, 0.867}, {0.867, 0.867, 
       0.867}, {0.867, 0.867, 0.867}, {0.867, 0.867, 0.867}, {0.867, 0.867, 
       0.867}, {0.867, 0.867, 0.867}, {0.867, 0.867, 0.867}, {0.867, 0.867, 
       0.867}, {0.867, 0.867, 0.867}, {0.867, 0.867, 0.867}, {0.867, 0.867, 
       0.867}, {0.867, 0.867, 0.867}, {0.867, 0.867, 0.867}, {0.867, 0.867, 
       0.867}, {0.867, 0.867, 0.867}, {0.867, 0.867, 0.867}, {0.867, 0.867, 
       0.867}, {0.867, 0.867, 0.867}, {0.867, 0.867, 0.867}, {0.867, 0.867, 
       0.867}, {0.867, 0.867, 0.867}, {0.867, 0.867, 0.867}, {0.867, 0.867, 
       0.867}, {0.867, 0.867, 0.867}, {0.867, 0.867, 0.867}, {0.867, 0.867, 
       0.867}, {0.867, 0.867, 0.867}, {0.867, 0.867, 0.867}, {0.867, 0.867, 
       0.867}, {0.867, 0.867, 0.867}, {0.867, 0.867, 0.867}, {0.867, 0.867, 
       0.867}, {0.867, 0.867, 0.867}, {0.867, 0.867, 0.867}, {0.867, 0.867, 
       0.867}, {0.867, 0.867, 0.867}, {0.867, 0.867, 0.867}, {0.867, 0.867, 
       0.867}, {0.867, 0.867, 0.867}, {0.867, 0.867, 0.867}, {0.867, 0.867, 
       0.867}, {0.867, 0.867, 0.867}, {0.867, 0.867, 0.867}, {0.867, 0.867, 
       0.867}, {0.867, 0.867, 0.867}, {0.867, 0.867, 0.867}, {0.867, 0.867, 
       0.867}, {0.867, 0.867, 0.867}, {0.867, 0.867, 0.867}, {0.867, 0.867, 
       0.867}, {0.851, 0.686, 0.702}, {0.808, 0.165, 0.235}, {0.804, 0.0627, 
       0.165}, {0.816, 0.31, 0.361}, {0.851, 0.686, 0.702}, {0.867, 0.867, 
       0.867}, {0.867, 0.867, 0.867}, {0.867, 0.867, 0.867}, {0.867, 0.867, 
       0.867}, {0.867, 0.867, 0.867}, {0.867, 0.867, 0.867}, {0.867, 0.867, 
       0.867}, {0.867, 0.867, 0.867}, {0.867, 0.867, 0.867}, {0.867, 0.867, 
       0.867}, {0.867, 0.867, 0.867}, {0.867, 0.867, 0.867}, {0.867, 0.867, 
       0.867}, {0.867, 0.867, 0.867}, {0.867, 0.867, 0.867}, {0.867, 0.867, 
       0.867}, {0.867, 0.867, 0.867}, {0.867, 0.867, 0.867}, {0.867, 0.867, 
       0.867}, {0.867, 0.867, 0.867}, {0.867, 0.867, 0.867}, {0.867, 0.867, 
       0.867}, {0.867, 0.867, 0.867}, {0.867, 0.867, 0.867}, {0.867, 0.867, 
       0.867}, {0.867, 0.867, 0.867}, {0.867, 0.867, 0.867}, {0.867, 0.867, 
       0.867}, {0.773, 0.773, 0.773}, {0.867, 0.867, 0.867}, {0.867, 0.867, 
       0.867}, {0.867, 0.867, 0.867}, {0.867, 0.867, 0.867}, {0.867, 0.867, 
       0.867}, {0.867, 0.867, 0.867}, {0.867, 0.867, 0.867}, {0.867, 0.867, 
       0.867}, {0.867, 0.867, 0.867}, {0.867, 0.867, 0.867}, {0.867, 0.867, 
       0.867}, {0.867, 0.867, 0.867}, {0.867, 0.867, 0.867}, {0.867, 0.867, 
       0.867}, {0.867, 0.867, 0.867}, {0.867, 0.867, 0.867}, {0.867, 0.867, 
       0.867}, {0.867, 0.867, 0.867}, {0.867, 0.867, 0.867}, {0.867, 0.867, 
       0.867}, {0.867, 0.867, 0.867}, {0.867, 0.867, 0.867}, {0.867, 0.867, 
       0.867}, {0.867, 0.867, 0.867}, {0.867, 0.867, 0.867}, {0.867, 0.867, 
       0.867}, {0.867, 0.867, 0.867}, {0.867, 0.867, 0.867}, {0.867, 0.867, 
       0.867}, {0.867, 0.867, 0.867}, {0.867, 0.867, 0.867}, {0.867, 0.867, 
       0.867}, {0.867, 0.867, 0.867}, {0.867, 0.867, 0.867}, {0.867, 0.867, 
       0.867}, {0.867, 0.867, 0.867}, {0.867, 0.867, 0.867}, {0.867, 0.867, 
       0.867}, {0.867, 0.867, 0.867}, {0.867, 0.867, 0.867}, {0.867, 0.867, 
       0.867}, {0.867, 0.867, 0.867}, {0.867, 0.867, 0.867}, {0.867, 0.867, 
       0.867}, {0.867, 0.867, 0.867}, {0.867, 0.867, 0.867}, {0.867, 0.867, 
       0.867}, {0.867, 0.867, 0.867}, {0.867, 0.867, 0.867}, {0.867, 0.867, 
       0.867}, {0.867, 0.867, 0.867}, {0.867, 0.867, 0.867}, {0.867, 0.867, 
       0.867}, {0.867, 0.867, 0.867}, {0.867, 0.867, 0.867}, {0.867, 0.867, 
       0.867}, {0.867, 0.867, 0.867}, {0.867, 0.867, 0.867}, {0.867, 0.867, 
       0.867}, {0.867, 0.867, 0.867}, {0.867, 0.867, 0.867}, {0.867, 0.867, 
       0.867}, {0.867, 0.867, 0.867}, {0.867, 0.867, 0.867}, {0.867, 0.867, 
       0.867}, {0.867, 0.867, 0.867}, {0.867, 0.867, 0.867}, {0.867, 0.867, 
       0.867}, {0.867, 0.867, 0.867}, {0.867, 0.867, 0.867}, {0.867, 0.867, 
       0.867}, {0.867, 0.867, 0.867}, {0.867, 0.867, 0.867}, {0.867, 0.867, 
       0.867}, {0.867, 0.867, 0.867}, {0.867, 0.867, 0.867}, {0.867, 0.867, 
       0.867}, {0.867, 0.867, 0.867}, {0.867, 0.867, 0.867}, {0.867, 0.867, 
       0.867}, {0.867, 0.867, 0.867}, {0.867, 0.867, 0.867}, {0.867, 0.867, 
       0.867}, {0.867, 0.867, 0.867}, {0.867, 0.867, 0.867}, {0.867, 0.867, 
       0.867}, {0.867, 0.867, 0.867}, {0.867, 0.867, 0.867}, {0.867, 0.867, 
       0.867}, {0.867, 0.867, 0.867}, {0.867, 0.867, 0.867}, {0.867, 0.867, 
       0.867}, {0.867, 0.867, 0.867}, {0.867, 0.867, 0.867}, {0.867, 0.867, 
       0.867}, {0.867, 0.867, 0.867}, {0.867, 0.867, 0.867}, {0.867, 0.867, 
       0.867}, {0.867, 0.867, 0.867}, {0.867, 0.867, 0.867}, {0.867, 0.867, 
       0.867}, {0.867, 0.867, 0.867}, {0.867, 0.867, 0.867}, {0.867, 0.867, 
       0.867}, {0.867, 0.867, 0.867}, {0.867, 0.867, 0.867}, {0.867, 0.867, 
       0.867}, {0.867, 0.867, 0.867}, {0.867, 0.867, 0.867}, {0.867, 0.867, 
       0.867}, {0.867, 0.867, 0.867}, {0.867, 0.867, 0.867}, {0.867, 0.867, 
       0.867}, {0.867, 0.867, 0.867}, {0.867, 0.867, 0.867}, {0.867, 0.867, 
       0.867}, {0.867, 0.867, 0.867}, {0.867, 0.867, 0.867}, {0.867, 0.867, 
       0.867}, {0.867, 0.867, 0.867}, {0.867, 0.867, 0.867}, {0.867, 0.867, 
       0.867}, {0.867, 0.867, 0.867}, {0.867, 0.867, 0.867}, {0.867, 0.867, 
       0.867}, {0.867, 0.867, 0.867}, {0.867, 0.867, 0.867}, {0.867, 0.867, 
       0.867}, {0.867, 0.867, 0.867}, {0.867, 0.867, 0.867}, {0.867, 0.867, 
       0.867}, {0.867, 0.867, 0.867}, {0.867, 0.867, 0.867}, {0.867, 0.867, 
       0.867}, {0.867, 0.867, 0.867}, {0.867, 0.867, 0.867}, {0.867, 0.867, 
       0.867}, {0.867, 0.867, 0.867}, {0.867, 0.867, 0.867}, {0.867, 0.867, 
       0.867}, {0.867, 0.867, 0.867}, {0.867, 0.867, 0.867}, {0.867, 0.867, 
       0.867}, {0.867, 0.867, 0.867}, {0.867, 0.867, 0.867}, {0.867, 0.867, 
       0.867}, {0.867, 0.867, 0.867}, {0.867, 0.867, 0.867}, {0.867, 0.867, 
       0.867}, {0.867, 0.867, 0.867}, {0.867, 0.867, 0.867}, {0.867, 0.867, 
       0.867}, {0.867, 0.867, 0.867}, {0.867, 0.867, 0.867}, {0.867, 0.867, 
       0.867}, {0.867, 0.867, 0.867}, {0.867, 0.867, 0.867}, {0.867, 0.867, 
       0.867}, {0.867, 0.867, 0.867}, {0.867, 0.867, 0.867}, {0.867, 0.867, 
       0.867}, {0.867, 0.867, 0.867}, {0.867, 0.867, 0.867}, {0.867, 0.867, 
       0.867}, {0.867, 0.867, 0.867}, {0.867, 0.867, 0.867}, {0.867, 0.867, 
       0.867}, {0.867, 0.867, 0.867}, {0.867, 0.867, 0.867}, {0.867, 0.867, 
       0.867}, {0.867, 0.867, 0.867}, {0.867, 0.867, 0.867}, {0.867, 0.867, 
       0.867}, {0.867, 0.867, 0.867}, {0.867, 0.867, 0.867}, {0.867, 0.867, 
       0.867}, {0.867, 0.867, 0.867}, {0.867, 0.867, 0.867}, {0.867, 0.867, 
       0.867}, {0.867, 0.867, 0.867}, {0.867, 0.867, 0.867}, {0.867, 0.867, 
       0.867}, {0.867, 0.867, 0.867}, {0.867, 0.867, 0.867}, {0.867, 0.867, 
       0.867}, {0.867, 0.867, 0.867}, {0.867, 0.867, 0.867}, {0.867, 0.867, 
       0.867}, {0.867, 0.867, 0.867}, {0.867, 0.867, 0.867}, {0.867, 0.867, 
       0.867}, {0.867, 0.867, 0.867}, {0.867, 0.867, 0.867}, {0.867, 0.867, 
       0.867}, {0.867, 0.867, 0.867}, {0.867, 0.867, 0.867}, {0.867, 0.867, 
       0.867}, {0.867, 0.867, 0.867}, {0.867, 0.867, 0.867}, {0.867, 0.867, 
       0.867}, {0.867, 0.867, 0.867}, {0.867, 0.867, 0.867}, {0.867, 0.867, 
       0.867}, {0.867, 0.867, 0.867}, {0.867, 0.867, 0.867}, {0.867, 0.867, 
       0.867}, {0.867, 0.867, 0.867}, {0.867, 0.867, 0.867}, {0.867, 0.867, 
       0.867}, {0.867, 0.867, 0.867}, {0.867, 0.867, 0.867}, {0.867, 0.867, 
       0.867}, {0.867, 0.867, 0.867}, {0.867, 0.867, 0.867}, {0.867, 0.867, 
       0.867}, {0.867, 0.867, 0.867}, {0.867, 0.867, 0.867}, {0.867, 0.867, 
       0.867}, {0.867, 0.867, 0.867}, {0.867, 0.867, 0.867}, {0.867, 0.867, 
       0.867}, {0.867, 0.867, 0.867}, {0.867, 0.867, 0.867}, {0.867, 0.867, 
       0.867}, {0.867, 0.867, 0.867}, {0.867, 0.867, 0.867}, {0.867, 0.867, 
       0.867}, {0.867, 0.867, 0.867}, {0.867, 0.867, 0.867}, {0.867, 0.867, 
       0.867}, {0.867, 0.867, 0.867}, {0.867, 0.867, 0.867}, {0.867, 0.867, 
       0.867}, {0.867, 0.867, 0.867}, {0.867, 0.867, 0.867}, {0.867, 0.867, 
       0.867}, {0.867, 0.867, 0.867}, {0.867, 0.867, 0.867}, {0.867, 0.867, 
       0.867}, {0.867, 0.867, 0.867}, {0.867, 0.867, 0.867}, {0.867, 0.867, 
       0.867}, {0.867, 0.867, 0.867}, {0.867, 0.867, 0.867}, {0.71, 0.71, 
       0.71}, {0.42, 0.42, 0.42}, {0.529, 0.529, 0.529}, {0.835, 0.835, 
       0.835}, {0.867, 0.867, 0.867}, {0.867, 0.867, 0.867}, {0.867, 0.867, 
       0.867}, {0.867, 0.867, 0.867}}, {{0.867, 0.867, 0.867}, {0.867, 0.867, 
       0.867}, {0.867, 0.867, 0.867}, {0.867, 0.867, 0.867}, {0.867, 0.867, 
       0.867}, {0.867, 0.867, 0.867}, {0.867, 0.867, 0.867}, {0.867, 0.867, 
       0.867}, {0.867, 0.867, 0.867}, {0.867, 0.867, 0.867}, {0.867, 0.867, 
       0.867}, {0.867, 0.867, 0.867}, {0.867, 0.867, 0.867}, {0.867, 0.867, 
       0.867}, {0.867, 0.867, 0.867}, {0.867, 0.863, 0.863}, {0.867, 0.867, 
       0.867}, {0.867, 0.867, 0.867}, {0.867, 0.867, 0.867}, {0.867, 0.867, 
       0.867}, {0.867, 0.867, 0.867}, {0.867, 0.867, 0.867}, {0.855, 0.843, 
       0.851}, {0.671, 0.318, 0.314}, {0.651, 0.29, 0.231}, {0.824, 0.663, 
       0.525}, {0.831, 0.643, 0.612}, {0.89, 0.675, 0.635}, {0.922, 0.761, 
       0.694}, {0.616, 0.239, 0.243}, {0.694, 0.286, 0.286}, {0.851, 0.71, 
       0.631}, {0.929, 0.831, 0.745}, {0.89, 0.753, 0.71}, {0.894, 0.745, 
       0.69}, {0.914, 0.773, 0.69}, {0.91, 0.725, 0.655}, {0.89, 0.678, 
       0.631}, {0.902, 0.671, 0.627}, {0.898, 0.647, 0.62}, {0.871, 0.627, 
       0.616}, {0.867, 0.612, 0.612}, {0.882, 0.627, 0.62}, {0.843, 0.596, 
       0.6}, {0.831, 0.647, 0.647}, {0.867, 0.706, 0.698}, {0.541, 0.216, 
       0.184}, {0.537, 0.188, 0.133}, {0.557, 0.176, 0.137}, {0.604, 0.176, 
       0.161}, {0.725, 0.216, 0.224}, {0.78, 0.263, 0.255}, {0.816, 0.247, 
       0.255}, {0.737, 0.224, 0.247}, {0.737, 0.455, 0.459}, {0.855, 0.824, 
       0.827}, {0.867, 0.867, 0.867}, {0.867, 0.867, 0.867}, {0.867, 0.867, 
       0.867}, {0.867, 0.867, 0.867}, {0.867, 0.867, 0.867}, {0.867, 0.867, 
       0.867}, {0.867, 0.867, 0.867}, {0.867, 0.867, 0.867}, {0.867, 0.867, 
       0.867}, {0.867, 0.867, 0.867}, {0.867, 0.867, 0.867}, {0.867, 0.867, 
       0.867}, {0.867, 0.867, 0.867}, {0.867, 0.867, 0.867}, {0.867, 0.867, 
       0.867}, {0.867, 0.867, 0.867}, {0.867, 0.867, 0.867}, {0.867, 0.867, 
       0.867}, {0.867, 0.867, 0.867}, {0.867, 0.867, 0.867}, {0.867, 0.867, 
       0.867}, {0.867, 0.867, 0.867}, {0.867, 0.867, 0.867}, {0.867, 0.867, 
       0.867}, {0.867, 0.867, 0.867}, {0.867, 0.867, 0.867}, {0.867, 0.867, 
       0.867}, {0.867, 0.867, 0.867}, {0.867, 0.867, 0.867}, {0.867, 0.867, 
       0.867}, {0.867, 0.867, 0.867}, {0.867, 0.867, 0.867}, {0.867, 0.867, 
       0.867}, {0.867, 0.867, 0.867}, {0.867, 0.867, 0.867}, {0.867, 0.867, 
       0.867}, {0.867, 0.867, 0.867}, {0.867, 0.867, 0.867}, {0.867, 0.867, 
       0.867}, {0.867, 0.867, 0.867}, {0.867, 0.867, 0.867}, {0.867, 0.867, 
       0.867}, {0.867, 0.867, 0.867}, {0.867, 0.867, 0.867}, {0.867, 0.867, 
       0.867}, {0.867, 0.867, 0.867}, {0.867, 0.867, 0.867}, {0.867, 0.867, 
       0.867}, {0.867, 0.867, 0.867}, {0.867, 0.867, 0.867}, {0.867, 0.867, 
       0.867}, {0.867, 0.867, 0.867}, {0.867, 0.867, 0.867}, {0.867, 0.867, 
       0.867}, {0.867, 0.867, 0.867}, {0.867, 0.867, 0.867}, {0.867, 0.867, 
       0.867}, {0.867, 0.867, 0.867}, {0.867, 0.867, 0.867}, {0.867, 0.867, 
       0.867}, {0.867, 0.867, 0.867}, {0.867, 0.867, 0.867}, {0.867, 0.867, 
       0.867}, {0.867, 0.867, 0.867}, {0.867, 0.867, 0.867}, {0.867, 0.867, 
       0.867}, {0.867, 0.867, 0.867}, {0.867, 0.867, 0.867}, {0.867, 0.867, 
       0.867}, {0.867, 0.867, 0.867}, {0.867, 0.867, 0.867}, {0.867, 0.867, 
       0.867}, {0.867, 0.867, 0.867}, {0.867, 0.867, 0.867}, {0.867, 0.867, 
       0.867}, {0.867, 0.867, 0.867}, {0.867, 0.867, 0.867}, {0.867, 0.867, 
       0.867}, {0.867, 0.867, 0.867}, {0.867, 0.867, 0.867}, {0.867, 0.867, 
       0.867}, {0.867, 0.867, 0.867}, {0.867, 0.867, 0.867}, {0.867, 0.867, 
       0.867}, {0.867, 0.867, 0.867}, {0.867, 0.867, 0.867}, {0.867, 0.867, 
       0.867}, {0.867, 0.867, 0.867}, {0.867, 0.867, 0.867}, {0.867, 0.867, 
       0.867}, {0.867, 0.867, 0.867}, {0.867, 0.867, 0.867}, {0.867, 0.867, 
       0.867}, {0.867, 0.867, 0.867}, {0.867, 0.867, 0.867}, {0.867, 0.867, 
       0.867}, {0.867, 0.867, 0.867}, {0.867, 0.867, 0.867}, {0.867, 0.867, 
       0.867}, {0.867, 0.867, 0.867}, {0.867, 0.867, 0.867}, {0.867, 0.867, 
       0.867}, {0.867, 0.867, 0.867}, {0.867, 0.867, 0.867}, {0.867, 0.867, 
       0.867}, {0.867, 0.867, 0.867}, {0.867, 0.867, 0.867}, {0.867, 0.867, 
       0.867}, {0.867, 0.867, 0.867}, {0.867, 0.867, 0.867}, {0.867, 0.867, 
       0.867}, {0.867, 0.867, 0.867}, {0.867, 0.867, 0.867}, {0.867, 0.867, 
       0.867}, {0.867, 0.867, 0.867}, {0.867, 0.867, 0.867}, {0.867, 0.867, 
       0.867}, {0.867, 0.867, 0.867}, {0.867, 0.867, 0.867}, {0.867, 0.867, 
       0.867}, {0.867, 0.867, 0.867}, {0.867, 0.867, 0.867}, {0.867, 0.867, 
       0.867}, {0.867, 0.867, 0.867}, {0.867, 0.867, 0.867}, {0.867, 0.867, 
       0.867}, {0.867, 0.867, 0.867}, {0.867, 0.867, 0.867}, {0.867, 0.867, 
       0.867}, {0.867, 0.867, 0.867}, {0.867, 0.867, 0.867}, {0.867, 0.867, 
       0.867}, {0.867, 0.867, 0.867}, {0.867, 0.867, 0.867}, {0.867, 0.867, 
       0.867}, {0.867, 0.867, 0.867}, {0.867, 0.867, 0.867}, {0.867, 0.867, 
       0.867}, {0.867, 0.867, 0.867}, {0.867, 0.867, 0.867}, {0.867, 0.867, 
       0.867}, {0.867, 0.867, 0.867}, {0.867, 0.867, 0.867}, {0.867, 0.867, 
       0.867}, {0.867, 0.867, 0.867}, {0.867, 0.867, 0.867}, {0.867, 0.867, 
       0.867}, {0.867, 0.867, 0.867}, {0.867, 0.867, 0.867}, {0.867, 0.867, 
       0.867}, {0.867, 0.867, 0.867}, {0.867, 0.867, 0.867}, {0.867, 0.867, 
       0.867}, {0.867, 0.867, 0.867}, {0.867, 0.867, 0.867}, {0.867, 0.867, 
       0.867}, {0.867, 0.867, 0.867}, {0.867, 0.867, 0.867}, {0.867, 0.867, 
       0.867}, {0.867, 0.867, 0.867}, {0.867, 0.867, 0.867}, {0.867, 0.867, 
       0.867}, {0.867, 0.867, 0.867}, {0.867, 0.867, 0.867}, {0.867, 0.867, 
       0.867}, {0.867, 0.867, 0.867}, {0.867, 0.867, 0.867}, {0.867, 0.867, 
       0.867}, {0.867, 0.867, 0.867}, {0.867, 0.867, 0.867}, {0.867, 0.867, 
       0.867}, {0.867, 0.867, 0.867}, {0.867, 0.867, 0.867}, {0.867, 0.867, 
       0.867}, {0.867, 0.867, 0.867}, {0.867, 0.867, 0.867}, {0.867, 0.867, 
       0.867}, {0.867, 0.867, 0.867}, {0.867, 0.867, 0.867}, {0.867, 0.867, 
       0.867}, {0.867, 0.867, 0.867}, {0.867, 0.867, 0.867}, {0.867, 0.867, 
       0.867}, {0.867, 0.867, 0.867}, {0.867, 0.867, 0.867}, {0.867, 0.867, 
       0.867}, {0.867, 0.867, 0.867}, {0.867, 0.867, 0.867}, {0.867, 0.867, 
       0.867}, {0.867, 0.867, 0.867}, {0.867, 0.867, 0.867}, {0.867, 0.867, 
       0.867}, {0.867, 0.867, 0.867}, {0.867, 0.867, 0.867}, {0.867, 0.867, 
       0.867}, {0.867, 0.867, 0.867}, {0.867, 0.867, 0.867}, {0.867, 0.867, 
       0.867}, {0.867, 0.867, 0.867}, {0.867, 0.867, 0.867}, {0.867, 0.867, 
       0.867}, {0.867, 0.867, 0.867}, {0.867, 0.867, 0.867}, {0.867, 0.867, 
       0.867}, {0.867, 0.867, 0.867}, {0.867, 0.867, 0.867}, {0.867, 0.867, 
       0.867}, {0.867, 0.867, 0.867}, {0.867, 0.867, 0.867}, {0.867, 0.867, 
       0.867}, {0.867, 0.867, 0.867}, {0.867, 0.867, 0.867}, {0.867, 0.867, 
       0.867}, {0.867, 0.867, 0.867}, {0.867, 0.867, 0.867}, {0.863, 0.804, 
       0.812}, {0.808, 0.212, 0.278}, {0.804, 0.118, 0.2}, {0.804, 0.0627, 
       0.165}, {0.808, 0.165, 0.235}, {0.867, 0.867, 0.867}, {0.867, 0.867, 
       0.867}, {0.867, 0.867, 0.867}, {0.867, 0.867, 0.867}, {0.867, 0.867, 
       0.867}, {0.867, 0.867, 0.867}, {0.867, 0.867, 0.867}, {0.867, 0.867, 
       0.867}, {0.867, 0.867, 0.867}, {0.867, 0.867, 0.867}, {0.867, 0.867, 
       0.867}, {0.867, 0.867, 0.867}, {0.867, 0.867, 0.867}, {0.867, 0.867, 
       0.867}, {0.867, 0.867, 0.867}, {0.867, 0.867, 0.867}, {0.867, 0.867, 
       0.867}, {0.867, 0.867, 0.867}, {0.867, 0.867, 0.867}, {0.867, 0.867, 
       0.867}, {0.867, 0.867, 0.867}, {0.867, 0.867, 0.867}, {0.867, 0.867, 
       0.867}, {0.867, 0.867, 0.867}, {0.867, 0.867, 0.867}, {0.867, 0.867, 
       0.867}, {0.867, 0.867, 0.867}, {0.804, 0.804, 0.804}, {0.588, 0.588, 
       0.588}, {0.867, 0.867, 0.867}, {0.867, 0.867, 0.867}, {0.867, 0.867, 
       0.867}, {0.867, 0.867, 0.867}, {0.867, 0.867, 0.867}, {0.867, 0.867, 
       0.867}, {0.867, 0.867, 0.867}, {0.867, 0.867, 0.867}, {0.867, 0.867, 
       0.867}, {0.867, 0.867, 0.867}, {0.867, 0.867, 0.867}, {0.867, 0.867, 
       0.867}, {0.867, 0.867, 0.867}, {0.867, 0.867, 0.867}, {0.867, 0.867, 
       0.867}, {0.867, 0.867, 0.867}, {0.867, 0.867, 0.867}, {0.867, 0.867, 
       0.867}, {0.867, 0.867, 0.867}, {0.867, 0.867, 0.867}, {0.867, 0.867, 
       0.867}, {0.867, 0.867, 0.867}, {0.867, 0.867, 0.867}, {0.867, 0.867, 
       0.867}, {0.867, 0.867, 0.867}, {0.867, 0.867, 0.867}, {0.867, 0.867, 
       0.867}, {0.867, 0.867, 0.867}, {0.867, 0.867, 0.867}, {0.867, 0.867, 
       0.867}, {0.867, 0.867, 0.867}, {0.867, 0.867, 0.867}, {0.867, 0.867, 
       0.867}, {0.867, 0.867, 0.867}, {0.867, 0.867, 0.867}, {0.867, 0.867, 
       0.867}, {0.867, 0.867, 0.867}, {0.867, 0.867, 0.867}, {0.867, 0.867, 
       0.867}, {0.867, 0.867, 0.867}, {0.867, 0.867, 0.867}, {0.867, 0.867, 
       0.867}, {0.867, 0.867, 0.867}, {0.867, 0.867, 0.867}, {0.867, 0.867, 
       0.867}, {0.867, 0.867, 0.867}, {0.867, 0.867, 0.867}, {0.867, 0.867, 
       0.867}, {0.867, 0.867, 0.867}, {0.867, 0.867, 0.867}, {0.867, 0.867, 
       0.867}, {0.867, 0.867, 0.867}, {0.867, 0.867, 0.867}, {0.867, 0.867, 
       0.867}, {0.867, 0.867, 0.867}, {0.867, 0.867, 0.867}, {0.867, 0.867, 
       0.867}, {0.867, 0.867, 0.867}, {0.867, 0.867, 0.867}, {0.867, 0.867, 
       0.867}, {0.867, 0.867, 0.867}, {0.867, 0.867, 0.867}, {0.867, 0.867, 
       0.867}, {0.867, 0.867, 0.867}, {0.867, 0.867, 0.867}, {0.867, 0.867, 
       0.867}, {0.867, 0.867, 0.867}, {0.867, 0.867, 0.867}, {0.867, 0.867, 
       0.867}, {0.867, 0.867, 0.867}, {0.867, 0.867, 0.867}, {0.867, 0.867, 
       0.867}, {0.867, 0.867, 0.867}, {0.867, 0.867, 0.867}, {0.867, 0.867, 
       0.867}, {0.867, 0.867, 0.867}, {0.867, 0.867, 0.867}, {0.867, 0.867, 
       0.867}, {0.867, 0.867, 0.867}, {0.867, 0.867, 0.867}, {0.867, 0.867, 
       0.867}, {0.867, 0.867, 0.867}, {0.867, 0.867, 0.867}, {0.867, 0.867, 
       0.867}, {0.867, 0.867, 0.867}, {0.867, 0.867, 0.867}, {0.867, 0.867, 
       0.867}, {0.867, 0.867, 0.867}, {0.867, 0.867, 0.867}, {0.867, 0.867, 
       0.867}, {0.867, 0.867, 0.867}, {0.867, 0.867, 0.867}, {0.867, 0.867, 
       0.867}, {0.867, 0.867, 0.867}, {0.867, 0.867, 0.867}, {0.867, 0.867, 
       0.867}, {0.867, 0.867, 0.867}, {0.867, 0.867, 0.867}, {0.867, 0.867, 
       0.867}, {0.867, 0.867, 0.867}, {0.867, 0.867, 0.867}, {0.867, 0.867, 
       0.867}, {0.867, 0.867, 0.867}, {0.867, 0.867, 0.867}, {0.867, 0.867, 
       0.867}, {0.867, 0.867, 0.867}, {0.867, 0.867, 0.867}, {0.867, 0.867, 
       0.867}, {0.867, 0.867, 0.867}, {0.867, 0.867, 0.867}, {0.867, 0.867, 
       0.867}, {0.867, 0.867, 0.867}, {0.867, 0.867, 0.867}, {0.867, 0.867, 
       0.867}, {0.867, 0.867, 0.867}, {0.867, 0.867, 0.867}, {0.867, 0.867, 
       0.867}, {0.867, 0.867, 0.867}, {0.867, 0.867, 0.867}, {0.867, 0.867, 
       0.867}, {0.867, 0.867, 0.867}, {0.867, 0.867, 0.867}, {0.867, 0.867, 
       0.867}, {0.867, 0.867, 0.867}, {0.867, 0.867, 0.867}, {0.867, 0.867, 
       0.867}, {0.867, 0.867, 0.867}, {0.867, 0.867, 0.867}, {0.867, 0.867, 
       0.867}, {0.867, 0.867, 0.867}, {0.867, 0.867, 0.867}, {0.867, 0.867, 
       0.867}, {0.867, 0.867, 0.867}, {0.867, 0.867, 0.867}, {0.867, 0.867, 
       0.867}, {0.867, 0.867, 0.867}, {0.867, 0.867, 0.867}, {0.867, 0.867, 
       0.867}, {0.867, 0.867, 0.867}, {0.867, 0.867, 0.867}, {0.867, 0.867, 
       0.867}, {0.867, 0.867, 0.867}, {0.867, 0.867, 0.867}, {0.867, 0.867, 
       0.867}, {0.867, 0.867, 0.867}, {0.867, 0.867, 0.867}, {0.867, 0.867, 
       0.867}, {0.867, 0.867, 0.867}, {0.867, 0.867, 0.867}, {0.867, 0.867, 
       0.867}, {0.867, 0.867, 0.867}, {0.867, 0.867, 0.867}, {0.867, 0.867, 
       0.867}, {0.867, 0.867, 0.867}, {0.867, 0.867, 0.867}, {0.867, 0.867, 
       0.867}, {0.867, 0.867, 0.867}, {0.867, 0.867, 0.867}, {0.867, 0.867, 
       0.867}, {0.867, 0.867, 0.867}, {0.867, 0.867, 0.867}, {0.867, 0.867, 
       0.867}, {0.867, 0.867, 0.867}, {0.867, 0.867, 0.867}, {0.867, 0.867, 
       0.867}, {0.867, 0.867, 0.867}, {0.867, 0.867, 0.867}, {0.867, 0.867, 
       0.867}, {0.867, 0.867, 0.867}, {0.867, 0.867, 0.867}, {0.867, 0.867, 
       0.867}, {0.867, 0.867, 0.867}, {0.867, 0.867, 0.867}, {0.867, 0.867, 
       0.867}, {0.867, 0.867, 0.867}, {0.867, 0.867, 0.867}, {0.867, 0.867, 
       0.867}, {0.867, 0.867, 0.867}, {0.867, 0.867, 0.867}, {0.867, 0.867, 
       0.867}, {0.867, 0.867, 0.867}, {0.867, 0.867, 0.867}, {0.867, 0.867, 
       0.867}, {0.867, 0.867, 0.867}, {0.867, 0.867, 0.867}, {0.867, 0.867, 
       0.867}, {0.867, 0.867, 0.867}, {0.867, 0.867, 0.867}, {0.867, 0.867, 
       0.867}, {0.867, 0.867, 0.867}, {0.867, 0.867, 0.867}, {0.867, 0.867, 
       0.867}, {0.867, 0.867, 0.867}, {0.867, 0.867, 0.867}, {0.867, 0.867, 
       0.867}, {0.867, 0.867, 0.867}, {0.867, 0.867, 0.867}, {0.867, 0.867, 
       0.867}, {0.867, 0.867, 0.867}, {0.867, 0.867, 0.867}, {0.867, 0.867, 
       0.867}, {0.867, 0.867, 0.867}, {0.867, 0.867, 0.867}, {0.867, 0.867, 
       0.867}, {0.867, 0.867, 0.867}, {0.867, 0.867, 0.867}, {0.867, 0.867, 
       0.867}, {0.867, 0.867, 0.867}, {0.867, 0.867, 0.867}, {0.867, 0.867, 
       0.867}, {0.867, 0.867, 0.867}, {0.867, 0.867, 0.867}, {0.867, 0.867, 
       0.867}, {0.867, 0.867, 0.867}, {0.867, 0.867, 0.867}, {0.867, 0.867, 
       0.867}, {0.867, 0.867, 0.867}, {0.867, 0.867, 0.867}, {0.867, 0.867, 
       0.867}, {0.867, 0.867, 0.867}, {0.867, 0.867, 0.867}, {0.867, 0.867, 
       0.867}, {0.867, 0.867, 0.867}, {0.867, 0.867, 0.867}, {0.867, 0.867, 
       0.867}, {0.867, 0.867, 0.867}, {0.867, 0.867, 0.867}, {0.867, 0.867, 
       0.867}, {0.867, 0.867, 0.867}, {0.867, 0.867, 0.867}, {0.867, 0.867, 
       0.867}, {0.867, 0.867, 0.867}, {0.867, 0.867, 0.867}, {0.867, 0.867, 
       0.867}, {0.867, 0.867, 0.867}, {0.867, 0.867, 0.867}, {0.867, 0.867, 
       0.867}, {0.867, 0.867, 0.867}, {0.867, 0.867, 0.867}, {0.867, 0.867, 
       0.867}, {0.867, 0.867, 0.867}, {0.867, 0.867, 0.867}, {0.867, 0.867, 
       0.867}, {0.867, 0.867, 0.867}, {0.773, 0.773, 0.773}, {0.678, 0.678, 
       0.678}, {0.475, 0.475, 0.475}, {0.62, 0.62, 0.62}, {0.867, 0.867, 
       0.867}, {0.867, 0.867, 0.867}, {0.867, 0.867, 0.867}, {0.867, 0.867, 
       0.867}}, {{0.867, 0.867, 0.867}, {0.867, 0.867, 0.867}, {0.867, 0.867, 
       0.867}, {0.867, 0.867, 0.867}, {0.867, 0.867, 0.867}, {0.867, 0.867, 
       0.867}, {0.867, 0.867, 0.867}, {0.867, 0.867, 0.867}, {0.867, 0.867, 
       0.867}, {0.867, 0.867, 0.867}, {0.867, 0.867, 0.867}, {0.867, 0.867, 
       0.867}, {0.867, 0.867, 0.867}, {0.867, 0.867, 0.867}, {0.867, 0.867, 
       0.867}, {0.765, 0.553, 0.557}, {0.725, 0.384, 0.384}, {0.725, 0.4, 
       0.4}, {0.729, 0.427, 0.431}, {0.753, 0.529, 0.537}, {0.808, 0.698, 
       0.706}, {0.812, 0.729, 0.725}, {0.761, 0.412, 0.4}, {0.749, 0.125, 
       0.145}, {0.698, 0.298, 0.243}, {0.827, 0.663, 0.529}, {0.894, 0.698, 
       0.624}, {0.906, 0.718, 0.647}, {0.914, 0.812, 0.722}, {0.678, 0.231, 
       0.247}, {0.788, 0., 0.114}, {0.706, 0.114, 0.165}, {0.737, 0.447, 
       0.408}, {0.855, 0.753, 0.675}, {0.91, 0.804, 0.725}, {0.902, 0.773, 
       0.69}, {0.898, 0.741, 0.659}, {0.886, 0.694, 0.639}, {0.89, 0.678, 
       0.627}, {0.886, 0.671, 0.627}, {0.871, 0.647, 0.62}, {0.851, 0.624, 
       0.612}, {0.835, 0.631, 0.612}, {0.804, 0.608, 0.592}, {0.851, 0.663, 
       0.655}, {0.886, 0.725, 0.702}, {0.69, 0.275, 0.235}, {0.753, 0.286, 
       0.231}, {0.835, 0.302, 0.267}, {0.851, 0.255, 0.275}, {0.843, 0.243, 
       0.282}, {0.792, 0.255, 0.255}, {0.71, 0.247, 0.251}, {0.757, 0.522, 
       0.525}, {0.867, 0.867, 0.867}, {0.867, 0.867, 0.867}, {0.867, 0.867, 
       0.867}, {0.867, 0.867, 0.867}, {0.867, 0.867, 0.867}, {0.867, 0.867, 
       0.867}, {0.867, 0.867, 0.867}, {0.867, 0.867, 0.867}, {0.867, 0.867, 
       0.867}, {0.867, 0.867, 0.867}, {0.867, 0.867, 0.867}, {0.867, 0.867, 
       0.867}, {0.867, 0.867, 0.867}, {0.867, 0.867, 0.867}, {0.867, 0.867, 
       0.867}, {0.867, 0.867, 0.867}, {0.867, 0.867, 0.867}, {0.867, 0.867, 
       0.867}, {0.867, 0.867, 0.867}, {0.867, 0.867, 0.867}, {0.867, 0.867, 
       0.867}, {0.867, 0.867, 0.867}, {0.867, 0.867, 0.867}, {0.867, 0.867, 
       0.867}, {0.867, 0.867, 0.867}, {0.867, 0.867, 0.867}, {0.867, 0.867, 
       0.867}, {0.867, 0.867, 0.867}, {0.867, 0.867, 0.867}, {0.867, 0.867, 
       0.867}, {0.867, 0.867, 0.867}, {0.867, 0.867, 0.867}, {0.867, 0.867, 
       0.867}, {0.867, 0.867, 0.867}, {0.867, 0.867, 0.867}, {0.867, 0.867, 
       0.867}, {0.867, 0.867, 0.867}, {0.867, 0.867, 0.867}, {0.867, 0.867, 
       0.867}, {0.867, 0.867, 0.867}, {0.867, 0.867, 0.867}, {0.867, 0.867, 
       0.867}, {0.867, 0.867, 0.867}, {0.867, 0.867, 0.867}, {0.867, 0.867, 
       0.867}, {0.867, 0.867, 0.867}, {0.867, 0.867, 0.867}, {0.867, 0.867, 
       0.867}, {0.867, 0.867, 0.867}, {0.867, 0.867, 0.867}, {0.867, 0.867, 
       0.867}, {0.867, 0.867, 0.867}, {0.867, 0.867, 0.867}, {0.867, 0.867, 
       0.867}, {0.867, 0.867, 0.867}, {0.867, 0.867, 0.867}, {0.867, 0.867, 
       0.867}, {0.867, 0.867, 0.867}, {0.867, 0.867, 0.867}, {0.867, 0.867, 
       0.867}, {0.867, 0.867, 0.867}, {0.867, 0.867, 0.867}, {0.867, 0.867, 
       0.867}, {0.867, 0.867, 0.867}, {0.867, 0.867, 0.867}, {0.867, 0.867, 
       0.867}, {0.867, 0.867, 0.867}, {0.867, 0.867, 0.867}, {0.867, 0.867, 
       0.867}, {0.867, 0.867, 0.867}, {0.867, 0.867, 0.867}, {0.867, 0.867, 
       0.867}, {0.867, 0.867, 0.867}, {0.867, 0.867, 0.867}, {0.867, 0.867, 
       0.867}, {0.867, 0.867, 0.867}, {0.867, 0.867, 0.867}, {0.867, 0.867, 
       0.867}, {0.867, 0.867, 0.867}, {0.867, 0.867, 0.867}, {0.867, 0.867, 
       0.867}, {0.867, 0.867, 0.867}, {0.867, 0.867, 0.867}, {0.867, 0.867, 
       0.867}, {0.867, 0.867, 0.867}, {0.867, 0.867, 0.867}, {0.867, 0.867, 
       0.867}, {0.867, 0.867, 0.867}, {0.867, 0.867, 0.867}, {0.867, 0.867, 
       0.867}, {0.867, 0.867, 0.867}, {0.867, 0.867, 0.867}, {0.867, 0.867, 
       0.867}, {0.867, 0.867, 0.867}, {0.867, 0.867, 0.867}, {0.867, 0.867, 
       0.867}, {0.867, 0.867, 0.867}, {0.867, 0.867, 0.867}, {0.867, 0.867, 
       0.867}, {0.867, 0.867, 0.867}, {0.867, 0.867, 0.867}, {0.867, 0.867, 
       0.867}, {0.867, 0.867, 0.867}, {0.867, 0.867, 0.867}, {0.867, 0.867, 
       0.867}, {0.867, 0.867, 0.867}, {0.867, 0.867, 0.867}, {0.867, 0.867, 
       0.867}, {0.867, 0.867, 0.867}, {0.867, 0.867, 0.867}, {0.867, 0.867, 
       0.867}, {0.867, 0.867, 0.867}, {0.867, 0.867, 0.867}, {0.867, 0.867, 
       0.867}, {0.867, 0.867, 0.867}, {0.867, 0.867, 0.867}, {0.867, 0.867, 
       0.867}, {0.867, 0.867, 0.867}, {0.867, 0.867, 0.867}, {0.867, 0.867, 
       0.867}, {0.867, 0.867, 0.867}, {0.867, 0.867, 0.867}, {0.867, 0.867, 
       0.867}, {0.867, 0.867, 0.867}, {0.867, 0.867, 0.867}, {0.867, 0.867, 
       0.867}, {0.867, 0.867, 0.867}, {0.867, 0.867, 0.867}, {0.867, 0.867, 
       0.867}, {0.867, 0.867, 0.867}, {0.867, 0.867, 0.867}, {0.867, 0.867, 
       0.867}, {0.867, 0.867, 0.867}, {0.867, 0.867, 0.867}, {0.867, 0.867, 
       0.867}, {0.867, 0.867, 0.867}, {0.867, 0.867, 0.867}, {0.867, 0.867, 
       0.867}, {0.867, 0.867, 0.867}, {0.867, 0.867, 0.867}, {0.867, 0.867, 
       0.867}, {0.867, 0.867, 0.867}, {0.867, 0.867, 0.867}, {0.867, 0.867, 
       0.867}, {0.867, 0.867, 0.867}, {0.867, 0.867, 0.867}, {0.867, 0.867, 
       0.867}, {0.867, 0.867, 0.867}, {0.867, 0.867, 0.867}, {0.867, 0.867, 
       0.867}, {0.867, 0.867, 0.867}, {0.867, 0.867, 0.867}, {0.867, 0.867, 
       0.867}, {0.867, 0.867, 0.867}, {0.867, 0.867, 0.867}, {0.867, 0.867, 
       0.867}, {0.867, 0.867, 0.867}, {0.867, 0.867, 0.867}, {0.867, 0.867, 
       0.867}, {0.867, 0.867, 0.867}, {0.867, 0.867, 0.867}, {0.867, 0.867, 
       0.867}, {0.867, 0.867, 0.867}, {0.867, 0.867, 0.867}, {0.867, 0.867, 
       0.867}, {0.867, 0.867, 0.867}, {0.867, 0.867, 0.867}, {0.867, 0.867, 
       0.867}, {0.867, 0.867, 0.867}, {0.867, 0.867, 0.867}, {0.867, 0.867, 
       0.867}, {0.867, 0.867, 0.867}, {0.867, 0.867, 0.867}, {0.867, 0.867, 
       0.867}, {0.867, 0.867, 0.867}, {0.867, 0.867, 0.867}, {0.867, 0.867, 
       0.867}, {0.867, 0.867, 0.867}, {0.867, 0.867, 0.867}, {0.867, 0.867, 
       0.867}, {0.867, 0.867, 0.867}, {0.867, 0.867, 0.867}, {0.867, 0.867, 
       0.867}, {0.867, 0.867, 0.867}, {0.867, 0.867, 0.867}, {0.867, 0.867, 
       0.867}, {0.867, 0.867, 0.867}, {0.867, 0.867, 0.867}, {0.867, 0.867, 
       0.867}, {0.867, 0.867, 0.867}, {0.867, 0.867, 0.867}, {0.867, 0.867, 
       0.867}, {0.867, 0.867, 0.867}, {0.867, 0.867, 0.867}, {0.867, 0.867, 
       0.867}, {0.867, 0.867, 0.867}, {0.867, 0.867, 0.867}, {0.867, 0.867, 
       0.867}, {0.867, 0.867, 0.867}, {0.867, 0.867, 0.867}, {0.867, 0.867, 
       0.867}, {0.867, 0.867, 0.867}, {0.867, 0.867, 0.867}, {0.867, 0.867, 
       0.867}, {0.867, 0.867, 0.867}, {0.867, 0.867, 0.867}, {0.867, 0.867, 
       0.867}, {0.867, 0.867, 0.867}, {0.867, 0.867, 0.867}, {0.867, 0.867, 
       0.867}, {0.867, 0.867, 0.867}, {0.867, 0.867, 0.867}, {0.867, 0.867, 
       0.867}, {0.867, 0.867, 0.867}, {0.867, 0.867, 0.867}, {0.867, 0.867, 
       0.867}, {0.867, 0.867, 0.867}, {0.867, 0.867, 0.867}, {0.867, 0.867, 
       0.867}, {0.855, 0.749, 0.757}, {0.804, 0.0627, 0.165}, {0.804, 0.0627, 
       0.165}, {0.843, 0.573, 0.6}, {0.867, 0.867, 0.867}, {0.867, 0.867, 
       0.867}, {0.867, 0.867, 0.867}, {0.867, 0.867, 0.867}, {0.867, 0.867, 
       0.867}, {0.867, 0.867, 0.867}, {0.867, 0.867, 0.867}, {0.867, 0.867, 
       0.867}, {0.867, 0.867, 0.867}, {0.867, 0.867, 0.867}, {0.867, 0.867, 
       0.867}, {0.867, 0.867, 0.867}, {0.867, 0.867, 0.867}, {0.867, 0.867, 
       0.867}, {0.867, 0.867, 0.867}, {0.867, 0.867, 0.867}, {0.867, 0.867, 
       0.867}, {0.867, 0.867, 0.867}, {0.867, 0.867, 0.867}, {0.867, 0.867, 
       0.867}, {0.867, 0.867, 0.867}, {0.867, 0.867, 0.867}, {0.867, 0.867, 
       0.867}, {0.867, 0.867, 0.867}, {0.867, 0.867, 0.867}, {0.867, 0.867, 
       0.867}, {0.804, 0.804, 0.804}, {0.588, 0.588, 0.588}, {0.867, 0.867, 
       0.867}, {0.867, 0.867, 0.867}, {0.867, 0.867, 0.867}, {0.867, 0.867, 
       0.867}, {0.867, 0.867, 0.867}, {0.867, 0.867, 0.867}, {0.867, 0.867, 
       0.867}, {0.867, 0.867, 0.867}, {0.867, 0.867, 0.867}, {0.867, 0.867, 
       0.867}, {0.867, 0.867, 0.867}, {0.867, 0.867, 0.867}, {0.867, 0.867, 
       0.867}, {0.867, 0.867, 0.867}, {0.867, 0.867, 0.867}, {0.867, 0.867, 
       0.867}, {0.867, 0.867, 0.867}, {0.867, 0.867, 0.867}, {0.867, 0.867, 
       0.867}, {0.867, 0.867, 0.867}, {0.867, 0.867, 0.867}, {0.867, 0.867, 
       0.867}, {0.867, 0.867, 0.867}, {0.867, 0.867, 0.867}, {0.867, 0.867, 
       0.867}, {0.867, 0.867, 0.867}, {0.867, 0.867, 0.867}, {0.867, 0.867, 
       0.867}, {0.867, 0.867, 0.867}, {0.867, 0.867, 0.867}, {0.867, 0.867, 
       0.867}, {0.867, 0.867, 0.867}, {0.867, 0.867, 0.867}, {0.867, 0.867, 
       0.867}, {0.867, 0.867, 0.867}, {0.867, 0.867, 0.867}, {0.867, 0.867, 
       0.867}, {0.867, 0.867, 0.867}, {0.867, 0.867, 0.867}, {0.867, 0.867, 
       0.867}, {0.867, 0.867, 0.867}, {0.867, 0.867, 0.867}, {0.867, 0.867, 
       0.867}, {0.867, 0.867, 0.867}, {0.867, 0.867, 0.867}, {0.867, 0.867, 
       0.867}, {0.867, 0.867, 0.867}, {0.867, 0.867, 0.867}, {0.867, 0.867, 
       0.867}, {0.867, 0.867, 0.867}, {0.867, 0.867, 0.867}, {0.867, 0.867, 
       0.867}, {0.867, 0.867, 0.867}, {0.867, 0.867, 0.867}, {0.867, 0.867, 
       0.867}, {0.867, 0.867, 0.867}, {0.867, 0.867, 0.867}, {0.867, 0.867, 
       0.867}, {0.867, 0.867, 0.867}, {0.867, 0.867, 0.867}, {0.867, 0.867, 
       0.867}, {0.867, 0.867, 0.867}, {0.867, 0.867, 0.867}, {0.867, 0.867, 
       0.867}, {0.867, 0.867, 0.867}, {0.867, 0.867, 0.867}, {0.867, 0.867, 
       0.867}, {0.867, 0.867, 0.867}, {0.867, 0.867, 0.867}, {0.867, 0.867, 
       0.867}, {0.867, 0.867, 0.867}, {0.867, 0.867, 0.867}, {0.867, 0.867, 
       0.867}, {0.867, 0.867, 0.867}, {0.867, 0.867, 0.867}, {0.867, 0.867, 
       0.867}, {0.867, 0.867, 0.867}, {0.867, 0.867, 0.867}, {0.867, 0.867, 
       0.867}, {0.867, 0.867, 0.867}, {0.867, 0.867, 0.867}, {0.867, 0.867, 
       0.867}, {0.867, 0.867, 0.867}, {0.867, 0.867, 0.867}, {0.867, 0.867, 
       0.867}, {0.867, 0.867, 0.867}, {0.867, 0.867, 0.867}, {0.867, 0.867, 
       0.867}, {0.867, 0.867, 0.867}, {0.867, 0.867, 0.867}, {0.867, 0.867, 
       0.867}, {0.867, 0.867, 0.867}, {0.867, 0.867, 0.867}, {0.867, 0.867, 
       0.867}, {0.867, 0.867, 0.867}, {0.867, 0.867, 0.867}, {0.867, 0.867, 
       0.867}, {0.867, 0.867, 0.867}, {0.867, 0.867, 0.867}, {0.867, 0.867, 
       0.867}, {0.867, 0.867, 0.867}, {0.867, 0.867, 0.867}, {0.867, 0.867, 
       0.867}, {0.867, 0.867, 0.867}, {0.867, 0.867, 0.867}, {0.867, 0.867, 
       0.867}, {0.867, 0.867, 0.867}, {0.867, 0.867, 0.867}, {0.867, 0.867, 
       0.867}, {0.867, 0.867, 0.867}, {0.867, 0.867, 0.867}, {0.867, 0.867, 
       0.867}, {0.867, 0.867, 0.867}, {0.867, 0.867, 0.867}, {0.867, 0.867, 
       0.867}, {0.867, 0.867, 0.867}, {0.867, 0.867, 0.867}, {0.867, 0.867, 
       0.867}, {0.867, 0.867, 0.867}, {0.867, 0.867, 0.867}, {0.867, 0.867, 
       0.867}, {0.867, 0.867, 0.867}, {0.867, 0.867, 0.867}, {0.867, 0.867, 
       0.867}, {0.867, 0.867, 0.867}, {0.867, 0.867, 0.867}, {0.867, 0.867, 
       0.867}, {0.867, 0.867, 0.867}, {0.867, 0.867, 0.867}, {0.867, 0.867, 
       0.867}, {0.867, 0.867, 0.867}, {0.867, 0.867, 0.867}, {0.867, 0.867, 
       0.867}, {0.867, 0.867, 0.867}, {0.867, 0.867, 0.867}, {0.867, 0.867, 
       0.867}, {0.867, 0.867, 0.867}, {0.867, 0.867, 0.867}, {0.867, 0.867, 
       0.867}, {0.867, 0.867, 0.867}, {0.867, 0.867, 0.867}, {0.867, 0.867, 
       0.867}, {0.867, 0.867, 0.867}, {0.867, 0.867, 0.867}, {0.867, 0.867, 
       0.867}, {0.867, 0.867, 0.867}, {0.867, 0.867, 0.867}, {0.867, 0.867, 
       0.867}, {0.867, 0.867, 0.867}, {0.867, 0.867, 0.867}, {0.867, 0.867, 
       0.867}, {0.867, 0.867, 0.867}, {0.867, 0.867, 0.867}, {0.867, 0.867, 
       0.867}, {0.867, 0.867, 0.867}, {0.867, 0.867, 0.867}, {0.867, 0.867, 
       0.867}, {0.867, 0.867, 0.867}, {0.867, 0.867, 0.867}, {0.867, 0.867, 
       0.867}, {0.867, 0.867, 0.867}, {0.867, 0.867, 0.867}, {0.867, 0.867, 
       0.867}, {0.867, 0.867, 0.867}, {0.867, 0.867, 0.867}, {0.867, 0.867, 
       0.867}, {0.867, 0.867, 0.867}, {0.867, 0.867, 0.867}, {0.867, 0.867, 
       0.867}, {0.867, 0.867, 0.867}, {0.867, 0.867, 0.867}, {0.867, 0.867, 
       0.867}, {0.867, 0.867, 0.867}, {0.867, 0.867, 0.867}, {0.867, 0.867, 
       0.867}, {0.867, 0.867, 0.867}, {0.867, 0.867, 0.867}, {0.867, 0.867, 
       0.867}, {0.867, 0.867, 0.867}, {0.867, 0.867, 0.867}, {0.867, 0.867, 
       0.867}, {0.867, 0.867, 0.867}, {0.867, 0.867, 0.867}, {0.867, 0.867, 
       0.867}, {0.867, 0.867, 0.867}, {0.867, 0.867, 0.867}, {0.867, 0.867, 
       0.867}, {0.867, 0.867, 0.867}, {0.867, 0.867, 0.867}, {0.867, 0.867, 
       0.867}, {0.867, 0.867, 0.867}, {0.867, 0.867, 0.867}, {0.867, 0.867, 
       0.867}, {0.867, 0.867, 0.867}, {0.867, 0.867, 0.867}, {0.867, 0.867, 
       0.867}, {0.867, 0.867, 0.867}, {0.867, 0.867, 0.867}, {0.867, 0.867, 
       0.867}, {0.867, 0.867, 0.867}, {0.867, 0.867, 0.867}, {0.867, 0.867, 
       0.867}, {0.867, 0.867, 0.867}, {0.867, 0.867, 0.867}, {0.867, 0.867, 
       0.867}, {0.867, 0.867, 0.867}, {0.867, 0.867, 0.867}, {0.867, 0.867, 
       0.867}, {0.867, 0.867, 0.867}, {0.867, 0.867, 0.867}, {0.867, 0.867, 
       0.867}, {0.867, 0.867, 0.867}, {0.867, 0.867, 0.867}, {0.867, 0.867, 
       0.867}, {0.867, 0.867, 0.867}, {0.867, 0.867, 0.867}, {0.867, 0.867, 
       0.867}, {0.867, 0.867, 0.867}, {0.867, 0.867, 0.867}, {0.867, 0.867, 
       0.867}, {0.867, 0.867, 0.867}, {0.867, 0.867, 0.867}, {0.867, 0.867, 
       0.867}, {0.867, 0.867, 0.867}, {0.867, 0.867, 0.867}, {0.867, 0.867, 
       0.867}, {0.867, 0.867, 0.867}, {0.867, 0.867, 0.867}, {0.867, 0.867, 
       0.867}, {0.867, 0.867, 0.867}, {0.867, 0.867, 0.867}, {0.867, 0.867, 
       0.867}, {0.867, 0.867, 0.867}, {0.867, 0.867, 0.867}, {0.867, 0.867, 
       0.867}, {0.867, 0.867, 0.867}, {0.867, 0.867, 0.867}, {0.867, 0.867, 
       0.867}, {0.867, 0.867, 0.867}, {0.867, 0.867, 0.867}, {0.867, 0.867, 
       0.867}, {0.867, 0.867, 0.867}, {0.867, 0.867, 0.867}, {0.867, 0.867, 
       0.867}, {0.867, 0.867, 0.867}, {0.867, 0.867, 0.867}, {0.647, 0.647, 
       0.647}, {0.475, 0.475, 0.475}, {0.867, 0.867, 0.867}, {0.867, 0.867, 
       0.867}, {0.867, 0.867, 0.867}, {0.867, 0.867, 0.867}}, {{0.867, 0.867, 
       0.867}, {0.867, 0.867, 0.867}, {0.867, 0.867, 0.867}, {0.867, 0.867, 
       0.867}, {0.867, 0.867, 0.867}, {0.867, 0.867, 0.867}, {0.867, 0.867, 
       0.867}, {0.867, 0.867, 0.867}, {0.867, 0.867, 0.867}, {0.867, 0.867, 
       0.867}, {0.804, 0.769, 0.769}, {0.808, 0.631, 0.624}, {0.835, 0.608, 
       0.6}, {0.812, 0.639, 0.635}, {0.784, 0.647, 0.651}, {0.765, 0.631, 
       0.639}, {0.761, 0.424, 0.424}, {0.824, 0.184, 0.192}, {0.875, 0.0706, 
       0.129}, {0.871, 0.0667, 0.133}, {0.859, 0.051, 0.129}, {0.855, 0.157, 
       0.161}, {0.898, 0.192, 0.173}, {0.906, 0.141, 0.169}, {0.745, 0.294, 
       0.247}, {0.808, 0.663, 0.522}, {0.878, 0.71, 0.624}, {0.878, 0.714, 
       0.643}, {0.89, 0.8, 0.71}, {0.659, 0.243, 0.255}, {0.792, 0.0353, 
       0.149}, {0.82, 0.0549, 0.161}, {0.745, 0., 0.129}, {0.671, 0.173, 
       0.196}, {0.745, 0.525, 0.478}, {0.875, 0.788, 0.698}, {0.898, 0.765, 
       0.678}, {0.875, 0.698, 0.631}, {0.867, 0.671, 0.62}, {0.863, 0.675, 
       0.624}, {0.851, 0.659, 0.62}, {0.812, 0.627, 0.604}, {0.784, 0.6, 
       0.584}, {0.8, 0.596, 0.576}, {0.871, 0.678, 0.659}, {0.867, 0.729, 
       0.706}, {0.788, 0.322, 0.294}, {0.847, 0.329, 0.302}, {0.859, 0.322, 
       0.294}, {0.871, 0.349, 0.31}, {0.82, 0.275, 0.267}, {0.714, 0.212, 
       0.227}, {0.706, 0.361, 0.361}, {0.851, 0.816, 0.816}, {0.867, 0.867, 
       0.867}, {0.867, 0.867, 0.867}, {0.867, 0.867, 0.867}, {0.867, 0.867, 
       0.867}, {0.867, 0.867, 0.867}, {0.867, 0.867, 0.867}, {0.867, 0.867, 
       0.867}, {0.867, 0.867, 0.867}, {0.867, 0.867, 0.867}, {0.867, 0.867, 
       0.867}, {0.867, 0.867, 0.867}, {0.867, 0.867, 0.867}, {0.867, 0.867, 
       0.867}, {0.867, 0.867, 0.867}, {0.867, 0.867, 0.867}, {0.867, 0.867, 
       0.867}, {0.867, 0.867, 0.867}, {0.867, 0.867, 0.867}, {0.867, 0.867, 
       0.867}, {0.867, 0.867, 0.867}, {0.867, 0.867, 0.867}, {0.867, 0.867, 
       0.867}, {0.867, 0.867, 0.867}, {0.867, 0.867, 0.867}, {0.867, 0.867, 
       0.867}, {0.867, 0.867, 0.867}, {0.867, 0.867, 0.867}, {0.867, 0.867, 
       0.867}, {0.867, 0.867, 0.867}, {0.867, 0.867, 0.867}, {0.867, 0.867, 
       0.867}, {0.867, 0.867, 0.867}, {0.867, 0.867, 0.867}, {0.867, 0.867, 
       0.867}, {0.867, 0.867, 0.867}, {0.867, 0.867, 0.867}, {0.867, 0.867, 
       0.867}, {0.867, 0.867, 0.867}, {0.867, 0.867, 0.867}, {0.867, 0.867, 
       0.867}, {0.867, 0.867, 0.867}, {0.867, 0.867, 0.867}, {0.867, 0.867, 
       0.867}, {0.867, 0.867, 0.867}, {0.867, 0.867, 0.867}, {0.867, 0.867, 
       0.867}, {0.867, 0.867, 0.867}, {0.867, 0.867, 0.867}, {0.867, 0.867, 
       0.867}, {0.867, 0.867, 0.867}, {0.867, 0.867, 0.867}, {0.867, 0.867, 
       0.867}, {0.867, 0.867, 0.867}, {0.867, 0.867, 0.867}, {0.867, 0.867, 
       0.867}, {0.867, 0.867, 0.867}, {0.867, 0.867, 0.867}, {0.867, 0.867, 
       0.867}, {0.867, 0.867, 0.867}, {0.867, 0.867, 0.867}, {0.867, 0.867, 
       0.867}, {0.867, 0.867, 0.867}, {0.867, 0.867, 0.867}, {0.867, 0.867, 
       0.867}, {0.867, 0.867, 0.867}, {0.867, 0.867, 0.867}, {0.867, 0.867, 
       0.867}, {0.867, 0.867, 0.867}, {0.867, 0.867, 0.867}, {0.867, 0.867, 
       0.867}, {0.867, 0.867, 0.867}, {0.867, 0.867, 0.867}, {0.867, 0.867, 
       0.867}, {0.867, 0.867, 0.867}, {0.867, 0.867, 0.867}, {0.867, 0.867, 
       0.867}, {0.867, 0.867, 0.867}, {0.867, 0.867, 0.867}, {0.867, 0.867, 
       0.867}, {0.867, 0.867, 0.867}, {0.867, 0.867, 0.867}, {0.867, 0.867, 
       0.867}, {0.867, 0.867, 0.867}, {0.867, 0.867, 0.867}, {0.867, 0.867, 
       0.867}, {0.867, 0.867, 0.867}, {0.867, 0.867, 0.867}, {0.867, 0.867, 
       0.867}, {0.867, 0.867, 0.867}, {0.867, 0.867, 0.867}, {0.867, 0.867, 
       0.867}, {0.867, 0.867, 0.867}, {0.867, 0.867, 0.867}, {0.867, 0.867, 
       0.867}, {0.867, 0.867, 0.867}, {0.867, 0.867, 0.867}, {0.867, 0.867, 
       0.867}, {0.867, 0.867, 0.867}, {0.867, 0.867, 0.867}, {0.867, 0.867, 
       0.867}, {0.867, 0.867, 0.867}, {0.867, 0.867, 0.867}, {0.867, 0.867, 
       0.867}, {0.867, 0.867, 0.867}, {0.867, 0.867, 0.867}, {0.867, 0.867, 
       0.867}, {0.867, 0.867, 0.867}, {0.867, 0.867, 0.867}, {0.867, 0.867, 
       0.867}, {0.867, 0.867, 0.867}, {0.867, 0.867, 0.867}, {0.867, 0.867, 
       0.867}, {0.867, 0.867, 0.867}, {0.867, 0.867, 0.867}, {0.867, 0.867, 
       0.867}, {0.867, 0.867, 0.867}, {0.867, 0.867, 0.867}, {0.867, 0.867, 
       0.867}, {0.867, 0.867, 0.867}, {0.867, 0.867, 0.867}, {0.867, 0.867, 
       0.867}, {0.867, 0.867, 0.867}, {0.867, 0.867, 0.867}, {0.867, 0.867, 
       0.867}, {0.867, 0.867, 0.867}, {0.867, 0.867, 0.867}, {0.867, 0.867, 
       0.867}, {0.867, 0.867, 0.867}, {0.867, 0.867, 0.867}, {0.867, 0.867, 
       0.867}, {0.867, 0.867, 0.867}, {0.867, 0.867, 0.867}, {0.867, 0.867, 
       0.867}, {0.867, 0.867, 0.867}, {0.867, 0.867, 0.867}, {0.867, 0.867, 
       0.867}, {0.867, 0.867, 0.867}, {0.867, 0.867, 0.867}, {0.867, 0.867, 
       0.867}, {0.867, 0.867, 0.867}, {0.867, 0.867, 0.867}, {0.867, 0.867, 
       0.867}, {0.867, 0.867, 0.867}, {0.867, 0.867, 0.867}, {0.867, 0.867, 
       0.867}, {0.867, 0.867, 0.867}, {0.867, 0.867, 0.867}, {0.867, 0.867, 
       0.867}, {0.867, 0.867, 0.867}, {0.867, 0.867, 0.867}, {0.867, 0.867, 
       0.867}, {0.867, 0.867, 0.867}, {0.867, 0.867, 0.867}, {0.867, 0.867, 
       0.867}, {0.867, 0.867, 0.867}, {0.867, 0.867, 0.867}, {0.867, 0.867, 
       0.867}, {0.867, 0.867, 0.867}, {0.867, 0.867, 0.867}, {0.867, 0.867, 
       0.867}, {0.867, 0.867, 0.867}, {0.867, 0.867, 0.867}, {0.867, 0.867, 
       0.867}, {0.867, 0.867, 0.867}, {0.867, 0.867, 0.867}, {0.867, 0.867, 
       0.867}, {0.867, 0.867, 0.867}, {0.867, 0.867, 0.867}, {0.867, 0.867, 
       0.867}, {0.867, 0.867, 0.867}, {0.867, 0.867, 0.867}, {0.867, 0.867, 
       0.867}, {0.867, 0.867, 0.867}, {0.867, 0.867, 0.867}, {0.867, 0.867, 
       0.867}, {0.867, 0.867, 0.867}, {0.867, 0.867, 0.867}, {0.867, 0.867, 
       0.867}, {0.867, 0.867, 0.867}, {0.867, 0.867, 0.867}, {0.867, 0.867, 
       0.867}, {0.867, 0.867, 0.867}, {0.867, 0.867, 0.867}, {0.867, 0.867, 
       0.867}, {0.867, 0.867, 0.867}, {0.867, 0.867, 0.867}, {0.867, 0.867, 
       0.867}, {0.867, 0.867, 0.867}, {0.867, 0.867, 0.867}, {0.867, 0.867, 
       0.867}, {0.867, 0.867, 0.867}, {0.867, 0.867, 0.867}, {0.867, 0.867, 
       0.867}, {0.867, 0.867, 0.867}, {0.867, 0.867, 0.867}, {0.867, 0.867, 
       0.867}, {0.867, 0.867, 0.867}, {0.867, 0.867, 0.867}, {0.867, 0.867, 
       0.867}, {0.867, 0.867, 0.867}, {0.867, 0.867, 0.867}, {0.867, 0.867, 
       0.867}, {0.867, 0.867, 0.867}, {0.867, 0.867, 0.867}, {0.867, 0.867, 
       0.867}, {0.867, 0.867, 0.867}, {0.867, 0.867, 0.867}, {0.867, 0.867, 
       0.867}, {0.867, 0.867, 0.867}, {0.867, 0.867, 0.867}, {0.867, 0.867, 
       0.867}, {0.867, 0.867, 0.867}, {0.867, 0.867, 0.867}, {0.867, 0.867, 
       0.867}, {0.867, 0.867, 0.867}, {0.867, 0.867, 0.867}, {0.867, 0.867, 
       0.867}, {0.867, 0.867, 0.867}, {0.867, 0.867, 0.867}, {0.867, 0.867, 
       0.867}, {0.816, 0.259, 0.314}, {0.804, 0.0627, 0.165}, {0.824, 0.361, 
       0.404}, {0.867, 0.867, 0.867}, {0.867, 0.867, 0.867}, {0.867, 0.867, 
       0.867}, {0.867, 0.867, 0.867}, {0.867, 0.867, 0.867}, {0.867, 0.867, 
       0.867}, {0.867, 0.867, 0.867}, {0.867, 0.867, 0.867}, {0.867, 0.867, 
       0.867}, {0.867, 0.867, 0.867}, {0.867, 0.867, 0.867}, {0.867, 0.867, 
       0.867}, {0.867, 0.867, 0.867}, {0.867, 0.867, 0.867}, {0.867, 0.867, 
       0.867}, {0.867, 0.867, 0.867}, {0.867, 0.867, 0.867}, {0.867, 0.867, 
       0.867}, {0.867, 0.867, 0.867}, {0.867, 0.867, 0.867}, {0.867, 0.867, 
       0.867}, {0.867, 0.867, 0.867}, {0.867, 0.867, 0.867}, {0.867, 0.867, 
       0.867}, {0.867, 0.867, 0.867}, {0.867, 0.867, 0.867}, {0.804, 0.804, 
       0.804}, {0.588, 0.588, 0.588}, {0.867, 0.867, 0.867}, {0.867, 0.867, 
       0.867}, {0.867, 0.867, 0.867}, {0.867, 0.867, 0.867}, {0.867, 0.867, 
       0.867}, {0.867, 0.867, 0.867}, {0.867, 0.867, 0.867}, {0.867, 0.867, 
       0.867}, {0.867, 0.867, 0.867}, {0.867, 0.867, 0.867}, {0.867, 0.867, 
       0.867}, {0.867, 0.867, 0.867}, {0.867, 0.867, 0.867}, {0.867, 0.867, 
       0.867}, {0.867, 0.867, 0.867}, {0.867, 0.867, 0.867}, {0.867, 0.867, 
       0.867}, {0.867, 0.867, 0.867}, {0.867, 0.867, 0.867}, {0.867, 0.867, 
       0.867}, {0.867, 0.867, 0.867}, {0.867, 0.867, 0.867}, {0.867, 0.867, 
       0.867}, {0.867, 0.867, 0.867}, {0.867, 0.867, 0.867}, {0.867, 0.867, 
       0.867}, {0.867, 0.867, 0.867}, {0.867, 0.867, 0.867}, {0.867, 0.867, 
       0.867}, {0.867, 0.867, 0.867}, {0.867, 0.867, 0.867}, {0.867, 0.867, 
       0.867}, {0.867, 0.867, 0.867}, {0.867, 0.867, 0.867}, {0.867, 0.867, 
       0.867}, {0.867, 0.867, 0.867}, {0.867, 0.867, 0.867}, {0.867, 0.867, 
       0.867}, {0.867, 0.867, 0.867}, {0.867, 0.867, 0.867}, {0.867, 0.867, 
       0.867}, {0.867, 0.867, 0.867}, {0.867, 0.867, 0.867}, {0.867, 0.867, 
       0.867}, {0.867, 0.867, 0.867}, {0.867, 0.867, 0.867}, {0.867, 0.867, 
       0.867}, {0.867, 0.867, 0.867}, {0.867, 0.867, 0.867}, {0.867, 0.867, 
       0.867}, {0.867, 0.867, 0.867}, {0.867, 0.867, 0.867}, {0.867, 0.867, 
       0.867}, {0.867, 0.867, 0.867}, {0.867, 0.867, 0.867}, {0.867, 0.867, 
       0.867}, {0.867, 0.867, 0.867}, {0.867, 0.867, 0.867}, {0.867, 0.867, 
       0.867}, {0.867, 0.867, 0.867}, {0.867, 0.867, 0.867}, {0.867, 0.867, 
       0.867}, {0.867, 0.867, 0.867}, {0.867, 0.867, 0.867}, {0.867, 0.867, 
       0.867}, {0.867, 0.867, 0.867}, {0.867, 0.867, 0.867}, {0.867, 0.867, 
       0.867}, {0.867, 0.867, 0.867}, {0.867, 0.867, 0.867}, {0.867, 0.867, 
       0.867}, {0.867, 0.867, 0.867}, {0.867, 0.867, 0.867}, {0.867, 0.867, 
       0.867}, {0.867, 0.867, 0.867}, {0.867, 0.867, 0.867}, {0.867, 0.867, 
       0.867}, {0.867, 0.867, 0.867}, {0.867, 0.867, 0.867}, {0.867, 0.867, 
       0.867}, {0.867, 0.867, 0.867}, {0.867, 0.867, 0.867}, {0.867, 0.867, 
       0.867}, {0.867, 0.867, 0.867}, {0.867, 0.867, 0.867}, {0.867, 0.867, 
       0.867}, {0.867, 0.867, 0.867}, {0.867, 0.867, 0.867}, {0.867, 0.867, 
       0.867}, {0.867, 0.867, 0.867}, {0.867, 0.867, 0.867}, {0.867, 0.867, 
       0.867}, {0.867, 0.867, 0.867}, {0.867, 0.867, 0.867}, {0.867, 0.867, 
       0.867}, {0.867, 0.867, 0.867}, {0.867, 0.867, 0.867}, {0.867, 0.867, 
       0.867}, {0.867, 0.867, 0.867}, {0.867, 0.867, 0.867}, {0.867, 0.867, 
       0.867}, {0.867, 0.867, 0.867}, {0.867, 0.867, 0.867}, {0.867, 0.867, 
       0.867}, {0.867, 0.867, 0.867}, {0.867, 0.867, 0.867}, {0.867, 0.867, 
       0.867}, {0.867, 0.867, 0.867}, {0.867, 0.867, 0.867}, {0.867, 0.867, 
       0.867}, {0.867, 0.867, 0.867}, {0.867, 0.867, 0.867}, {0.867, 0.867, 
       0.867}, {0.867, 0.867, 0.867}, {0.867, 0.867, 0.867}, {0.867, 0.867, 
       0.867}, {0.867, 0.867, 0.867}, {0.867, 0.867, 0.867}, {0.867, 0.867, 
       0.867}, {0.867, 0.867, 0.867}, {0.867, 0.867, 0.867}, {0.867, 0.867, 
       0.867}, {0.867, 0.867, 0.867}, {0.867, 0.867, 0.867}, {0.867, 0.867, 
       0.867}, {0.867, 0.867, 0.867}, {0.867, 0.867, 0.867}, {0.867, 0.867, 
       0.867}, {0.867, 0.867, 0.867}, {0.867, 0.867, 0.867}, {0.867, 0.867, 
       0.867}, {0.867, 0.867, 0.867}, {0.867, 0.867, 0.867}, {0.867, 0.867, 
       0.867}, {0.867, 0.867, 0.867}, {0.867, 0.867, 0.867}, {0.867, 0.867, 
       0.867}, {0.867, 0.867, 0.867}, {0.867, 0.867, 0.867}, {0.867, 0.867, 
       0.867}, {0.867, 0.867, 0.867}, {0.867, 0.867, 0.867}, {0.867, 0.867, 
       0.867}, {0.867, 0.867, 0.867}, {0.867, 0.867, 0.867}, {0.867, 0.867, 
       0.867}, {0.867, 0.867, 0.867}, {0.867, 0.867, 0.867}, {0.867, 0.867, 
       0.867}, {0.867, 0.867, 0.867}, {0.867, 0.867, 0.867}, {0.867, 0.867, 
       0.867}, {0.867, 0.867, 0.867}, {0.867, 0.867, 0.867}, {0.867, 0.867, 
       0.867}, {0.867, 0.867, 0.867}, {0.867, 0.867, 0.867}, {0.867, 0.867, 
       0.867}, {0.867, 0.867, 0.867}, {0.867, 0.867, 0.867}, {0.867, 0.867, 
       0.867}, {0.867, 0.867, 0.867}, {0.867, 0.867, 0.867}, {0.867, 0.867, 
       0.867}, {0.867, 0.867, 0.867}, {0.867, 0.867, 0.867}, {0.867, 0.867, 
       0.867}, {0.867, 0.867, 0.867}, {0.867, 0.867, 0.867}, {0.867, 0.867, 
       0.867}, {0.867, 0.867, 0.867}, {0.867, 0.867, 0.867}, {0.867, 0.867, 
       0.867}, {0.867, 0.867, 0.867}, {0.867, 0.867, 0.867}, {0.867, 0.867, 
       0.867}, {0.867, 0.867, 0.867}, {0.867, 0.867, 0.867}, {0.867, 0.867, 
       0.867}, {0.867, 0.867, 0.867}, {0.867, 0.867, 0.867}, {0.867, 0.867, 
       0.867}, {0.867, 0.867, 0.867}, {0.867, 0.867, 0.867}, {0.867, 0.867, 
       0.867}, {0.867, 0.867, 0.867}, {0.867, 0.867, 0.867}, {0.867, 0.867, 
       0.867}, {0.867, 0.867, 0.867}, {0.867, 0.867, 0.867}, {0.867, 0.867, 
       0.867}, {0.867, 0.867, 0.867}, {0.867, 0.867, 0.867}, {0.867, 0.867, 
       0.867}, {0.867, 0.867, 0.867}, {0.867, 0.867, 0.867}, {0.867, 0.867, 
       0.867}, {0.867, 0.867, 0.867}, {0.867, 0.867, 0.867}, {0.867, 0.867, 
       0.867}, {0.867, 0.867, 0.867}, {0.867, 0.867, 0.867}, {0.867, 0.867, 
       0.867}, {0.867, 0.867, 0.867}, {0.867, 0.867, 0.867}, {0.867, 0.867, 
       0.867}, {0.867, 0.867, 0.867}, {0.867, 0.867, 0.867}, {0.867, 0.867, 
       0.867}, {0.867, 0.867, 0.867}, {0.867, 0.867, 0.867}, {0.867, 0.867, 
       0.867}, {0.867, 0.867, 0.867}, {0.867, 0.867, 0.867}, {0.867, 0.867, 
       0.867}, {0.867, 0.867, 0.867}, {0.867, 0.867, 0.867}, {0.867, 0.867, 
       0.867}, {0.867, 0.867, 0.867}, {0.867, 0.867, 0.867}, {0.867, 0.867, 
       0.867}, {0.867, 0.867, 0.867}, {0.867, 0.867, 0.867}, {0.867, 0.867, 
       0.867}, {0.867, 0.867, 0.867}, {0.867, 0.867, 0.867}, {0.867, 0.867, 
       0.867}, {0.867, 0.867, 0.867}, {0.867, 0.867, 0.867}, {0.867, 0.867, 
       0.867}, {0.867, 0.867, 0.867}, {0.867, 0.867, 0.867}, {0.867, 0.867, 
       0.867}, {0.867, 0.867, 0.867}, {0.867, 0.867, 0.867}, {0.867, 0.867, 
       0.867}, {0.867, 0.867, 0.867}, {0.867, 0.867, 0.867}, {0.867, 0.867, 
       0.867}, {0.867, 0.867, 0.867}, {0.867, 0.867, 0.867}, {0.867, 0.867, 
       0.867}, {0.867, 0.867, 0.867}, {0.867, 0.867, 0.867}, {0.867, 0.867, 
       0.867}, {0.867, 0.867, 0.867}, {0.773, 0.773, 0.773}, {0.42, 0.42, 
       0.42}, {0.773, 0.773, 0.773}, {0.867, 0.867, 0.867}, {0.867, 0.867, 
       0.867}, {0.867, 0.867, 0.867}}, {{0.867, 0.867, 0.867}, {0.867, 0.867, 
       0.867}, {0.867, 0.867, 0.867}, {0.867, 0.867, 0.867}, {0.867, 0.867, 
       0.867}, {0.867, 0.867, 0.867}, {0.867, 0.867, 0.867}, {0.867, 0.867, 
       0.867}, {0.867, 0.867, 0.867}, {0.867, 0.867, 0.867}, {0.824, 0.796, 
       0.792}, {0.765, 0.604, 0.6}, {0.729, 0.322, 0.318}, {0.8, 0.157, 
       0.173}, {0.784, 0.0902, 0.133}, {0.655, 0.0745, 0.122}, {0.651, 0.102, 
       0.137}, {0.749, 0.145, 0.153}, {0.718, 0.0941, 0.125}, {0.816, 0.0431, 
       0.129}, {0.882, 0.0784, 0.141}, {0.867, 0.173, 0.169}, {0.859, 0.239, 
       0.208}, {0.878, 0.188, 0.188}, {0.737, 0.314, 0.255}, {0.784, 0.635, 
       0.506}, {0.855, 0.69, 0.608}, {0.863, 0.718, 0.639}, {0.871, 0.788, 
       0.694}, {0.647, 0.247, 0.255}, {0.753, 0.0471, 0.149}, {0.773, 0.0902, 
       0.173}, {0.78, 0.0941, 0.173}, {0.773, 0.0549, 0.149}, {0.69, 0.0549, 
       0.133}, {0.655, 0.251, 0.259}, {0.773, 0.584, 0.522}, {0.859, 0.729, 
       0.651}, {0.847, 0.667, 0.612}, {0.831, 0.663, 0.616}, {0.804, 0.643, 
       0.612}, {0.784, 0.616, 0.592}, {0.761, 0.573, 0.557}, {0.776, 0.576, 
       0.557}, {0.851, 0.71, 0.671}, {0.851, 0.729, 0.702}, {0.796, 0.404, 
       0.341}, {0.878, 0.482, 0.369}, {0.886, 0.408, 0.318}, {0.855, 0.329, 
       0.271}, {0.733, 0.247, 0.239}, {0.718, 0.361, 0.369}, {0.855, 0.824, 
       0.827}, {0.867, 0.867, 0.867}, {0.867, 0.867, 0.867}, {0.867, 0.867, 
       0.867}, {0.867, 0.867, 0.867}, {0.867, 0.867, 0.867}, {0.867, 0.867, 
       0.867}, {0.867, 0.867, 0.867}, {0.867, 0.867, 0.867}, {0.867, 0.867, 
       0.867}, {0.867, 0.867, 0.867}, {0.867, 0.867, 0.867}, {0.867, 0.867, 
       0.867}, {0.843, 0.631, 0.655}, {0.804, 0.0627, 0.165}, {0.804, 0.0627, 
       0.165}, {0.804, 0.118, 0.2}, {0.867, 0.867, 0.867}, {0.867, 0.867, 
       0.867}, {0.867, 0.867, 0.867}, {0.867, 0.867, 0.867}, {0.804, 0.0627, 
       0.165}, {0.804, 0.0627, 0.165}, {0.804, 0.0627, 0.165}, {0.843, 0.631, 
       0.655}, {0.867, 0.867, 0.867}, {0.867, 0.867, 0.867}, {0.867, 0.867, 
       0.867}, {0.867, 0.867, 0.867}, {0.863, 0.804, 0.812}, {0.824, 0.412, 
       0.451}, {0.808, 0.165, 0.235}, {0.804, 0.0627, 0.165}, {0.808, 0.165, 
       0.235}, {0.824, 0.412, 0.451}, {0.863, 0.804, 0.812}, {0.867, 0.867, 
       0.867}, {0.867, 0.867, 0.867}, {0.867, 0.867, 0.867}, {0.804, 0.0627, 
       0.165}, {0.804, 0.0627, 0.165}, {0.831, 0.467, 0.498}, {0.867, 0.867, 
       0.867}, {0.867, 0.867, 0.867}, {0.804, 0.0627, 0.165}, {0.804, 0.0627, 
       0.165}, {0.831, 0.467, 0.498}, {0.867, 0.867, 0.867}, {0.867, 0.867, 
       0.867}, {0.831, 0.467, 0.498}, {0.804, 0.0627, 0.165}, {0.804, 0.0627, 
       0.165}, {0.867, 0.867, 0.867}, {0.867, 0.867, 0.867}, {0.867, 0.867, 
       0.867}, {0.867, 0.867, 0.867}, {0.855, 0.749, 0.757}, {0.816, 0.31, 
       0.361}, {0.804, 0.0627, 0.165}, {0.804, 0.118, 0.2}, {0.824, 0.412, 
       0.451}, {0.855, 0.749, 0.757}, {0.804, 0.0627, 0.165}, {0.804, 0.0627, 
       0.165}, {0.867, 0.867, 0.867}, {0.867, 0.867, 0.867}, {0.804, 0.0627, 
       0.165}, {0.804, 0.0627, 0.165}, {0.831, 0.467, 0.498}, {0.867, 0.867, 
       0.867}, {0.867, 0.867, 0.867}, {0.831, 0.467, 0.498}, {0.804, 0.0627, 
       0.165}, {0.804, 0.0627, 0.165}, {0.867, 0.867, 0.867}, {0.867, 0.867, 
       0.867}, {0.831, 0.467, 0.498}, {0.804, 0.0627, 0.165}, {0.804, 0.0627, 
       0.165}, {0.867, 0.867, 0.867}, {0.867, 0.867, 0.867}, {0.867, 0.867, 
       0.867}, {0.867, 0.867, 0.867}, {0.867, 0.867, 0.867}, {0.867, 0.867, 
       0.867}, {0.867, 0.867, 0.867}, {0.804, 0.0627, 0.165}, {0.804, 0.0627, 
       0.165}, {0.843, 0.631, 0.655}, {0.867, 0.867, 0.867}, {0.867, 0.867, 
       0.867}, {0.831, 0.467, 0.498}, {0.804, 0.0627, 0.165}, {0.824, 0.361, 
       0.404}, {0.867, 0.867, 0.867}, {0.867, 0.867, 0.867}, {0.867, 0.867, 
       0.867}, {0.804, 0.0627, 0.165}, {0.804, 0.0627, 0.165}, {0.843, 0.631, 
       0.655}, {0.867, 0.867, 0.867}, {0.863, 0.804, 0.812}, {0.824, 0.412, 
       0.451}, {0.804, 0.118, 0.2}, {0.804, 0.0627, 0.165}, {0.816, 0.31, 
       0.361}, {0.855, 0.749, 0.757}, {0.808, 0.212, 0.278}, {0.804, 0.0627, 
       0.165}, {0.843, 0.631, 0.655}, {0.867, 0.867, 0.867}, {0.867, 0.867, 
       0.867}, {0.867, 0.867, 0.867}, {0.835, 0.518, 0.549}, {0.808, 0.165, 
       0.235}, {0.804, 0.0627, 0.165}, {0.808, 0.212, 0.278}, {0.867, 0.867, 
       0.867}, {0.804, 0.0627, 0.165}, {0.804, 0.0627, 0.165}, {0.831, 0.467, 
       0.498}, {0.867, 0.867, 0.867}, {0.867, 0.867, 0.867}, {0.831, 0.467, 
       0.498}, {0.804, 0.0627, 0.165}, {0.804, 0.0627, 0.165}, {0.867, 0.867, 
       0.867}, {0.867, 0.867, 0.867}, {0.867, 0.867, 0.867}, {0.851, 0.686, 
       0.702}, {0.824, 0.361, 0.404}, {0.808, 0.165, 0.235}, {0.804, 0.0627, 
       0.165}, {0.808, 0.165, 0.235}, {0.824, 0.361, 0.404}, {0.851, 0.686, 
       0.702}, {0.867, 0.867, 0.867}, {0.831, 0.467, 0.498}, {0.804, 0.0627, 
       0.165}, {0.804, 0.0627, 0.165}, {0.867, 0.867, 0.867}, {0.867, 0.867, 
       0.867}, {0.867, 0.867, 0.867}, {0.804, 0.0627, 0.165}, {0.804, 0.0627, 
       0.165}, {0.831, 0.467, 0.498}, {0.867, 0.867, 0.867}, {0.867, 0.867, 
       0.867}, {0.804, 0.0627, 0.165}, {0.804, 0.0627, 0.165}, {0.831, 0.467, 
       0.498}, {0.867, 0.867, 0.867}, {0.863, 0.804, 0.812}, {0.824, 0.412, 
       0.451}, {0.804, 0.118, 0.2}, {0.804, 0.0627, 0.165}, {0.816, 0.31, 
       0.361}, {0.855, 0.749, 0.757}, {0.808, 0.212, 0.278}, {0.804, 0.0627, 
       0.165}, {0.843, 0.631, 0.655}, {0.867, 0.867, 0.867}, {0.867, 0.867, 
       0.867}, {0.863, 0.804, 0.812}, {0.816, 0.31, 0.361}, {0.804, 0.0627, 
       0.165}, {0.804, 0.118, 0.2}, {0.835, 0.518, 0.549}, {0.867, 0.867, 
       0.867}, {0.804, 0.0627, 0.165}, {0.804, 0.0627, 0.165}, {0.831, 0.467, 
       0.498}, {0.867, 0.867, 0.867}, {0.867, 0.867, 0.867}, {0.867, 0.867, 
       0.867}, {0.851, 0.686, 0.702}, {0.816, 0.31, 0.361}, {0.808, 0.165, 
       0.235}, {0.804, 0.0627, 0.165}, {0.808, 0.212, 0.278}, {0.831, 0.467, 
       0.498}, {0.863, 0.804, 0.812}, {0.824, 0.412, 0.451}, {0.804, 0.118, 
       0.2}, {0.804, 0.0627, 0.165}, {0.816, 0.31, 0.361}, {0.855, 0.749, 
       0.757}, {0.808, 0.212, 0.278}, {0.804, 0.0627, 0.165}, {0.843, 0.631, 
       0.655}, {0.867, 0.867, 0.867}, {0.867, 0.867, 0.867}, {0.867, 0.867, 
       0.867}, {0.867, 0.867, 0.867}, {0.867, 0.867, 0.867}, {0.867, 0.867, 
       0.867}, {0.831, 0.467, 0.498}, {0.804, 0.0627, 0.165}, {0.804, 0.0627, 
       0.165}, {0.867, 0.867, 0.867}, {0.867, 0.867, 0.867}, {0.867, 0.867, 
       0.867}, {0.867, 0.867, 0.867}, {0.867, 0.867, 0.867}, {0.867, 0.867, 
       0.867}, {0.867, 0.867, 0.867}, {0.804, 0.0627, 0.165}, {0.804, 0.0627, 
       0.165}, {0.831, 0.467, 0.498}, {0.867, 0.867, 0.867}, {0.863, 0.804, 
       0.812}, {0.824, 0.412, 0.451}, {0.804, 0.118, 0.2}, {0.804, 0.0627, 
       0.165}, {0.816, 0.31, 0.361}, {0.855, 0.749, 0.757}, {0.808, 0.212, 
       0.278}, {0.804, 0.0627, 0.165}, {0.843, 0.631, 0.655}, {0.867, 0.867, 
       0.867}, {0.867, 0.867, 0.867}, {0.867, 0.867, 0.867}, {0.816, 0.31, 
       0.361}, {0.804, 0.0627, 0.165}, {0.808, 0.165, 0.235}, {0.867, 0.867, 
       0.867}, {0.867, 0.867, 0.867}, {0.867, 0.867, 0.867}, {0.867, 0.867, 
       0.867}, {0.867, 0.867, 0.867}, {0.863, 0.804, 0.812}, {0.831, 0.467, 
       0.498}, {0.808, 0.212, 0.278}, {0.804, 0.0627, 0.165}, {0.808, 0.165, 
       0.235}, {0.824, 0.361, 0.404}, {0.851, 0.686, 0.702}, {0.867, 0.867, 
       0.867}, {0.867, 0.867, 0.867}, {0.804, 0.0627, 0.165}, {0.804, 0.0627, 
       0.165}, {0.831, 0.467, 0.498}, {0.867, 0.867, 0.867}, {0.867, 0.867, 
       0.867}, {0.867, 0.867, 0.867}, {0.867, 0.867, 0.867}, {0.867, 0.867, 
       0.867}, {0.867, 0.867, 0.867}, {0.867, 0.867, 0.867}, {0.867, 0.867, 
       0.867}, {0.867, 0.867, 0.867}, {0.804, 0.804, 0.804}, {0.588, 0.588, 
       0.588}, {0.867, 0.867, 0.867}, {0.867, 0.867, 0.867}, {0.867, 0.867, 
       0.867}, {0.867, 0.867, 0.867}, {0.867, 0.867, 0.867}, {0.867, 0.867, 
       0.867}, {0.867, 0.867, 0.867}, {0.867, 0.867, 0.867}, {0.42, 0.42, 
       0.42}, {0.71, 0.71, 0.71}, {0.867, 0.867, 0.867}, {0.867, 0.867, 
       0.867}, {0.867, 0.867, 0.867}, {0.867, 0.867, 0.867}, {0.835, 0.835, 
       0.835}, {0.447, 0.447, 0.447}, {0.42, 0.42, 0.42}, {0.867, 0.867, 
       0.867}, {0.867, 0.867, 0.867}, {0.867, 0.867, 0.867}, {0.647, 0.647, 
       0.647}, {0.475, 0.475, 0.475}, {0.42, 0.42, 0.42}, {0.475, 0.475, 
       0.475}, {0.647, 0.647, 0.647}, {0.867, 0.867, 0.867}, {0.867, 0.867, 
       0.867}, {0.867, 0.867, 0.867}, {0.867, 0.867, 0.867}, {0.588, 0.588, 
       0.588}, {0.42, 0.42, 0.42}, {0.447, 0.447, 0.447}, {0.835, 0.835, 
       0.835}, {0.867, 0.867, 0.867}, {0.71, 0.71, 0.71}, {0.502, 0.502, 
       0.502}, {0.42, 0.42, 0.42}, {0.42, 0.42, 0.42}, {0.502, 0.502, 
       0.502}, {0.741, 0.741, 0.741}, {0.867, 0.867, 0.867}, {0.42, 0.42, 
       0.42}, {0.71, 0.71, 0.71}, {0.561, 0.561, 0.561}, {0.42, 0.42, 0.42}, {
       0.447, 0.447, 0.447}, {0.62, 0.62, 0.62}, {0.867, 0.867, 0.867}, {
       0.867, 0.867, 0.867}, {0.867, 0.867, 0.867}, {0.867, 0.867, 0.867}, {
       0.647, 0.647, 0.647}, {0.475, 0.475, 0.475}, {0.42, 0.42, 0.42}, {
       0.475, 0.475, 0.475}, {0.647, 0.647, 0.647}, {0.867, 0.867, 0.867}, {
       0.867, 0.867, 0.867}, {0.867, 0.867, 0.867}, {0.867, 0.867, 0.867}, {
       0.647, 0.647, 0.647}, {0.475, 0.475, 0.475}, {0.42, 0.42, 0.42}, {
       0.475, 0.475, 0.475}, {0.647, 0.647, 0.647}, {0.867, 0.867, 0.867}, {
       0.867, 0.867, 0.867}, {0.71, 0.71, 0.71}, {0.42, 0.42, 0.42}, {0.867, 
       0.867, 0.867}, {0.867, 0.867, 0.867}, {0.867, 0.867, 0.867}, {0.678, 
       0.678, 0.678}, {0.42, 0.42, 0.42}, {0.678, 0.678, 0.678}, {0.867, 
       0.867, 0.867}, {0.867, 0.867, 0.867}, {0.867, 0.867, 0.867}, {0.867, 
       0.867, 0.867}, {0.867, 0.867, 0.867}, {0.71, 0.71, 0.71}, {0.42, 0.42, 
       0.42}, {0.867, 0.867, 0.867}, {0.867, 0.867, 0.867}, {0.867, 0.867, 
       0.867}, {0.867, 0.867, 0.867}, {0.867, 0.867, 0.867}, {0.867, 0.867, 
       0.867}, {0.867, 0.867, 0.867}, {0.647, 0.647, 0.647}, {0.475, 0.475, 
       0.475}, {0.42, 0.42, 0.42}, {0.475, 0.475, 0.475}, {0.647, 0.647, 
       0.647}, {0.867, 0.867, 0.867}, {0.867, 0.867, 0.867}, {0.867, 0.867, 
       0.867}, {0.42, 0.42, 0.42}, {0.71, 0.71, 0.71}, {0.867, 0.867, 
       0.867}, {0.867, 0.867, 0.867}, {0.867, 0.867, 0.867}, {0.867, 0.867, 
       0.867}, {0.867, 0.867, 0.867}, {0.867, 0.867, 0.867}, {0.867, 0.867, 
       0.867}, {0.71, 0.71, 0.71}, {0.42, 0.42, 0.42}, {0.42, 0.42, 0.42}, {
       0.42, 0.42, 0.42}, {0.42, 0.42, 0.42}, {0.42, 0.42, 0.42}, {0.475, 
       0.475, 0.475}, {0.867, 0.867, 0.867}, {0.867, 0.867, 0.867}, {0.867, 
       0.867, 0.867}, {0.62, 0.62, 0.62}, {0.447, 0.447, 0.447}, {0.42, 0.42, 
       0.42}, {0.561, 0.561, 0.561}, {0.71, 0.71, 0.71}, {0.42, 0.42, 0.42}, {
       0.867, 0.867, 0.867}, {0.867, 0.867, 0.867}, {0.741, 0.741, 0.741}, {
       0.502, 0.502, 0.502}, {0.42, 0.42, 0.42}, {0.475, 0.475, 0.475}, {
       0.741, 0.741, 0.741}, {0.475, 0.475, 0.475}, {0.678, 0.678, 0.678}, {
       0.867, 0.867, 0.867}, {0.867, 0.867, 0.867}, {0.835, 0.835, 0.835}, {
       0.588, 0.588, 0.588}, {0.447, 0.447, 0.447}, {0.42, 0.42, 0.42}, {
       0.475, 0.475, 0.475}, {0.773, 0.773, 0.773}, {0.835, 0.835, 0.835}, {
       0.588, 0.588, 0.588}, {0.42, 0.42, 0.42}, {0.447, 0.447, 0.447}, {
       0.561, 0.561, 0.561}, {0.741, 0.741, 0.741}, {0.42, 0.42, 0.42}, {
       0.835, 0.835, 0.835}, {0.867, 0.867, 0.867}, {0.867, 0.867, 0.867}, {
       0.588, 0.588, 0.588}, {0.42, 0.42, 0.42}, {0.447, 0.447, 0.447}, {
       0.835, 0.835, 0.835}, {0.71, 0.71, 0.71}, {0.42, 0.42, 0.42}, {0.867, 
       0.867, 0.867}, {0.867, 0.867, 0.867}, {0.773, 0.773, 0.773}, {0.529, 
       0.529, 0.529}, {0.42, 0.42, 0.42}, {0.42, 0.42, 0.42}, {0.529, 0.529, 
       0.529}, {0.773, 0.773, 0.773}, {0.867, 0.867, 0.867}, {0.867, 0.867, 
       0.867}, {0.71, 0.71, 0.71}, {0.42, 0.42, 0.42}, {0.867, 0.867, 
       0.867}, {0.867, 0.867, 0.867}, {0.867, 0.867, 0.867}, {0.867, 0.867, 
       0.867}, {0.42, 0.42, 0.42}, {0.71, 0.71, 0.71}, {0.867, 0.867, 
       0.867}, {0.835, 0.835, 0.835}, {0.588, 0.588, 0.588}, {0.42, 0.42, 
       0.42}, {0.447, 0.447, 0.447}, {0.561, 0.561, 0.561}, {0.741, 0.741, 
       0.741}, {0.42, 0.42, 0.42}, {0.835, 0.835, 0.835}, {0.867, 0.867, 
       0.867}, {0.42, 0.42, 0.42}, {0.71, 0.71, 0.71}, {0.867, 0.867, 
       0.867}, {0.867, 0.867, 0.867}, {0.867, 0.867, 0.867}, {0.867, 0.867, 
       0.867}, {0.867, 0.867, 0.867}, {0.867, 0.867, 0.867}, {0.867, 0.867, 
       0.867}, {0.773, 0.773, 0.773}, {0.529, 0.529, 0.529}, {0.42, 0.42, 
       0.42}, {0.42, 0.42, 0.42}, {0.502, 0.502, 0.502}, {0.678, 0.678, 
       0.678}, {0.867, 0.867, 0.867}, {0.867, 0.867, 0.867}, {0.867, 0.867, 
       0.867}, {0.741, 0.741, 0.741}, {0.502, 0.502, 0.502}, {0.42, 0.42, 
       0.42}, {0.42, 0.42, 0.42}, {0.588, 0.588, 0.588}, {0.835, 0.835, 
       0.835}, {0.867, 0.867, 0.867}, {0.867, 0.867, 0.867}, {0.804, 0.804, 
       0.804}, {0.561, 0.561, 0.561}, {0.447, 0.447, 0.447}, {0.42, 0.42, 
       0.42}, {0.475, 0.475, 0.475}, {0.62, 0.62, 0.62}, {0.867, 0.867, 
       0.867}, {0.867, 0.867, 0.867}, {0.867, 0.867, 0.867}, {0.867, 0.867, 
       0.867}, {0.867, 0.867, 0.867}, {0.867, 0.867, 0.867}, {0.867, 0.867, 
       0.867}, {0.867, 0.867, 0.867}, {0.741, 0.741, 0.741}, {0.529, 0.529, 
       0.529}, {0.42, 0.42, 0.42}, {0.42, 0.42, 0.42}, {0.529, 0.529, 
       0.529}, {0.741, 0.741, 0.741}, {0.867, 0.867, 0.867}, {0.867, 0.867, 
       0.867}, {0.867, 0.867, 0.867}, {0.71, 0.71, 0.71}, {0.42, 0.42, 
       0.42}, {0.867, 0.867, 0.867}, {0.867, 0.867, 0.867}, {0.867, 0.867, 
       0.867}, {0.867, 0.867, 0.867}, {0.42, 0.42, 0.42}, {0.71, 0.71, 
       0.71}, {0.867, 0.867, 0.867}, {0.71, 0.71, 0.71}, {0.42, 0.42, 0.42}, {
       0.867, 0.867, 0.867}, {0.867, 0.867, 0.867}, {0.867, 0.867, 0.867}, {
       0.804, 0.804, 0.804}, {0.42, 0.42, 0.42}, {0.647, 0.647, 0.647}, {
       0.867, 0.867, 0.867}, {0.867, 0.867, 0.867}, {0.867, 0.867, 0.867}}, {{
       0.867, 0.867, 0.867}, {0.867, 0.867, 0.867}, {0.867, 0.867, 0.867}, {
       0.867, 0.867, 0.867}, {0.867, 0.867, 0.867}, {0.867, 0.867, 0.867}, {
       0.867, 0.867, 0.867}, {0.867, 0.867, 0.867}, {0.867, 0.867, 0.867}, {
       0.867, 0.867, 0.867}, {0.867, 0.867, 0.867}, {0.867, 0.867, 0.867}, {
       0.851, 0.835, 0.835}, {0.784, 0.671, 0.671}, {0.8, 0.42, 0.427}, {0.89,
        0.153, 0.188}, {0.89, 0.145, 0.157}, {0.769, 0.141, 0.165}, {0.749, 
       0.153, 0.173}, {0.804, 0.196, 0.184}, {0.847, 0.129, 0.165}, {0.871, 
       0.169, 0.18}, {0.855, 0.22, 0.224}, {0.871, 0.267, 0.247}, {0.733, 
       0.365, 0.282}, {0.761, 0.616, 0.498}, {0.824, 0.667, 0.604}, {0.835, 
       0.71, 0.627}, {0.847, 0.765, 0.667}, {0.608, 0.243, 0.247}, {0.682, 
       0.0627, 0.141}, {0.714, 0.098, 0.169}, {0.71, 0.098, 0.165}, {0.71, 
       0.098, 0.169}, {0.725, 0.0941, 0.169}, {0.682, 0.0549, 0.137}, {0.6, 
       0.0863, 0.137}, {0.639, 0.31, 0.302}, {0.765, 0.588, 0.545}, {0.796, 
       0.659, 0.631}, {0.78, 0.627, 0.6}, {0.765, 0.58, 0.561}, {0.765, 0.561,
        0.541}, {0.804, 0.655, 0.596}, {0.831, 0.745, 0.698}, {0.835, 0.737, 
       0.702}, {0.831, 0.498, 0.369}, {0.922, 0.565, 0.376}, {0.898, 0.459, 
       0.318}, {0.808, 0.294, 0.255}, {0.694, 0.235, 0.239}, {0.784, 0.604, 
       0.604}, {0.867, 0.867, 0.867}, {0.867, 0.867, 0.867}, {0.867, 0.867, 
       0.867}, {0.867, 0.867, 0.867}, {0.867, 0.867, 0.867}, {0.867, 0.867, 
       0.867}, {0.867, 0.867, 0.867}, {0.867, 0.867, 0.867}, {0.867, 0.867, 
       0.867}, {0.867, 0.867, 0.867}, {0.867, 0.867, 0.867}, {0.867, 0.867, 
       0.867}, {0.867, 0.867, 0.867}, {0.831, 0.467, 0.498}, {0.804, 0.0627, 
       0.165}, {0.804, 0.0627, 0.165}, {0.804, 0.0627, 0.165}, {0.863, 0.804, 
       0.812}, {0.867, 0.867, 0.867}, {0.867, 0.867, 0.867}, {0.851, 0.686, 
       0.702}, {0.804, 0.0627, 0.165}, {0.804, 0.0627, 0.165}, {0.804, 0.0627,
        0.165}, {0.831, 0.467, 0.498}, {0.867, 0.867, 0.867}, {0.867, 0.867, 
       0.867}, {0.867, 0.867, 0.867}, {0.863, 0.804, 0.812}, {0.808, 0.212, 
       0.278}, {0.804, 0.0627, 0.165}, {0.804, 0.0627, 0.165}, {0.816, 0.259, 
       0.314}, {0.804, 0.0627, 0.165}, {0.804, 0.0627, 0.165}, {0.808, 0.212, 
       0.278}, {0.863, 0.804, 0.812}, {0.867, 0.867, 0.867}, {0.867, 0.867, 
       0.867}, {0.804, 0.0627, 0.165}, {0.804, 0.0627, 0.165}, {0.831, 0.467, 
       0.498}, {0.867, 0.867, 0.867}, {0.867, 0.867, 0.867}, {0.804, 0.0627, 
       0.165}, {0.804, 0.0627, 0.165}, {0.831, 0.467, 0.498}, {0.867, 0.867, 
       0.867}, {0.867, 0.867, 0.867}, {0.831, 0.467, 0.498}, {0.804, 0.0627, 
       0.165}, {0.804, 0.0627, 0.165}, {0.867, 0.867, 0.867}, {0.867, 0.867, 
       0.867}, {0.867, 0.867, 0.867}, {0.867, 0.867, 0.867}, {0.808, 0.165, 
       0.235}, {0.804, 0.0627, 0.165}, {0.804, 0.118, 0.2}, {0.816, 0.259, 
       0.314}, {0.808, 0.212, 0.278}, {0.804, 0.118, 0.2}, {0.804, 0.0627, 
       0.165}, {0.804, 0.0627, 0.165}, {0.867, 0.867, 0.867}, {0.867, 0.867, 
       0.867}, {0.804, 0.0627, 0.165}, {0.804, 0.0627, 0.165}, {0.831, 0.467, 
       0.498}, {0.867, 0.867, 0.867}, {0.867, 0.867, 0.867}, {0.831, 0.467, 
       0.498}, {0.804, 0.0627, 0.165}, {0.804, 0.0627, 0.165}, {0.867, 0.867, 
       0.867}, {0.867, 0.867, 0.867}, {0.831, 0.467, 0.498}, {0.804, 0.0627, 
       0.165}, {0.804, 0.0627, 0.165}, {0.867, 0.867, 0.867}, {0.867, 0.867, 
       0.867}, {0.867, 0.867, 0.867}, {0.867, 0.867, 0.867}, {0.867, 0.867, 
       0.867}, {0.867, 0.867, 0.867}, {0.867, 0.867, 0.867}, {0.804, 0.0627, 
       0.165}, {0.804, 0.0627, 0.165}, {0.843, 0.631, 0.655}, {0.867, 0.867, 
       0.867}, {0.867, 0.867, 0.867}, {0.808, 0.212, 0.278}, {0.804, 0.0627, 
       0.165}, {0.808, 0.165, 0.235}, {0.867, 0.867, 0.867}, {0.867, 0.867, 
       0.867}, {0.867, 0.867, 0.867}, {0.804, 0.0627, 0.165}, {0.804, 0.0627, 
       0.165}, {0.843, 0.631, 0.655}, {0.867, 0.867, 0.867}, {0.824, 0.361, 
       0.404}, {0.804, 0.0627, 0.165}, {0.804, 0.0627, 0.165}, {0.816, 0.259, 
       0.314}, {0.816, 0.259, 0.314}, {0.804, 0.118, 0.2}, {0.804, 0.0627, 
       0.165}, {0.804, 0.0627, 0.165}, {0.843, 0.631, 0.655}, {0.867, 0.867, 
       0.867}, {0.867, 0.867, 0.867}, {0.851, 0.686, 0.702}, {0.804, 0.0627, 
       0.165}, {0.804, 0.0627, 0.165}, {0.808, 0.165, 0.235}, {0.808, 0.212, 
       0.278}, {0.867, 0.867, 0.867}, {0.804, 0.0627, 0.165}, {0.804, 0.0627, 
       0.165}, {0.831, 0.467, 0.498}, {0.867, 0.867, 0.867}, {0.867, 0.867, 
       0.867}, {0.831, 0.467, 0.498}, {0.804, 0.0627, 0.165}, {0.804, 0.0627, 
       0.165}, {0.867, 0.867, 0.867}, {0.867, 0.867, 0.867}, {0.843, 0.573, 
       0.6}, {0.804, 0.0627, 0.165}, {0.804, 0.0627, 0.165}, {0.804, 0.118, 
       0.2}, {0.816, 0.259, 0.314}, {0.808, 0.212, 0.278}, {0.804, 0.0627, 
       0.165}, {0.831, 0.467, 0.498}, {0.867, 0.867, 0.867}, {0.831, 0.467, 
       0.498}, {0.804, 0.0627, 0.165}, {0.804, 0.0627, 0.165}, {0.867, 0.867, 
       0.867}, {0.867, 0.867, 0.867}, {0.867, 0.867, 0.867}, {0.804, 0.0627, 
       0.165}, {0.804, 0.0627, 0.165}, {0.831, 0.467, 0.498}, {0.867, 0.867, 
       0.867}, {0.867, 0.867, 0.867}, {0.804, 0.0627, 0.165}, {0.804, 0.0627, 
       0.165}, {0.831, 0.467, 0.498}, {0.867, 0.867, 0.867}, {0.824, 0.361, 
       0.404}, {0.804, 0.0627, 0.165}, {0.804, 0.0627, 0.165}, {0.816, 0.259, 
       0.314}, {0.816, 0.259, 0.314}, {0.804, 0.118, 0.2}, {0.804, 0.0627, 
       0.165}, {0.804, 0.0627, 0.165}, {0.843, 0.631, 0.655}, {0.867, 0.867, 
       0.867}, {0.867, 0.867, 0.867}, {0.816, 0.31, 0.361}, {0.804, 0.0627, 
       0.165}, {0.804, 0.0627, 0.165}, {0.816, 0.259, 0.314}, {0.831, 0.467, 
       0.498}, {0.867, 0.867, 0.867}, {0.804, 0.0627, 0.165}, {0.804, 0.0627, 
       0.165}, {0.831, 0.467, 0.498}, {0.867, 0.867, 0.867}, {0.867, 0.867, 
       0.867}, {0.843, 0.573, 0.6}, {0.804, 0.0627, 0.165}, {0.804, 0.0627, 
       0.165}, {0.804, 0.0627, 0.165}, {0.816, 0.259, 0.314}, {0.808, 0.165, 
       0.235}, {0.824, 0.412, 0.451}, {0.824, 0.361, 0.404}, {0.804, 0.0627, 
       0.165}, {0.804, 0.0627, 0.165}, {0.816, 0.259, 0.314}, {0.816, 0.259, 
       0.314}, {0.804, 0.118, 0.2}, {0.804, 0.0627, 0.165}, {0.804, 0.0627, 
       0.165}, {0.843, 0.631, 0.655}, {0.867, 0.867, 0.867}, {0.867, 0.867, 
       0.867}, {0.867, 0.867, 0.867}, {0.867, 0.867, 0.867}, {0.867, 0.867, 
       0.867}, {0.867, 0.867, 0.867}, {0.831, 0.467, 0.498}, {0.804, 0.0627, 
       0.165}, {0.804, 0.0627, 0.165}, {0.867, 0.867, 0.867}, {0.867, 0.867, 
       0.867}, {0.867, 0.867, 0.867}, {0.867, 0.867, 0.867}, {0.867, 0.867, 
       0.867}, {0.867, 0.867, 0.867}, {0.867, 0.867, 0.867}, {0.804, 0.0627, 
       0.165}, {0.804, 0.0627, 0.165}, {0.831, 0.467, 0.498}, {0.867, 0.867, 
       0.867}, {0.824, 0.361, 0.404}, {0.804, 0.0627, 0.165}, {0.804, 0.0627, 
       0.165}, {0.816, 0.259, 0.314}, {0.816, 0.259, 0.314}, {0.804, 0.118, 
       0.2}, {0.804, 0.0627, 0.165}, {0.804, 0.0627, 0.165}, {0.843, 0.631, 
       0.655}, {0.867, 0.867, 0.867}, {0.867, 0.867, 0.867}, {0.867, 0.867, 
       0.867}, {0.804, 0.0627, 0.165}, {0.804, 0.0627, 0.165}, {0.804, 0.0627,
        0.165}, {0.851, 0.686, 0.702}, {0.867, 0.867, 0.867}, {0.867, 0.867, 
       0.867}, {0.867, 0.867, 0.867}, {0.867, 0.867, 0.867}, {0.808, 0.212, 
       0.278}, {0.804, 0.0627, 0.165}, {0.804, 0.0627, 0.165}, {0.816, 0.259, 
       0.314}, {0.808, 0.212, 0.278}, {0.804, 0.0627, 0.165}, {0.831, 0.467, 
       0.498}, {0.867, 0.867, 0.867}, {0.867, 0.867, 0.867}, {0.804, 0.0627, 
       0.165}, {0.804, 0.0627, 0.165}, {0.831, 0.467, 0.498}, {0.867, 0.867, 
       0.867}, {0.867, 0.867, 0.867}, {0.867, 0.867, 0.867}, {0.867, 0.867, 
       0.867}, {0.867, 0.867, 0.867}, {0.867, 0.867, 0.867}, {0.867, 0.867, 
       0.867}, {0.867, 0.867, 0.867}, {0.867, 0.867, 0.867}, {0.804, 0.804, 
       0.804}, {0.588, 0.588, 0.588}, {0.867, 0.867, 0.867}, {0.867, 0.867, 
       0.867}, {0.867, 0.867, 0.867}, {0.867, 0.867, 0.867}, {0.867, 0.867, 
       0.867}, {0.867, 0.867, 0.867}, {0.867, 0.867, 0.867}, {0.867, 0.867, 
       0.867}, {0.42, 0.42, 0.42}, {0.678, 0.678, 0.678}, {0.867, 0.867, 
       0.867}, {0.867, 0.867, 0.867}, {0.867, 0.867, 0.867}, {0.867, 0.867, 
       0.867}, {0.647, 0.647, 0.647}, {0.42, 0.42, 0.42}, {0.42, 0.42, 
       0.42}, {0.867, 0.867, 0.867}, {0.867, 0.867, 0.867}, {0.647, 0.647, 
       0.647}, {0.42, 0.42, 0.42}, {0.62, 0.62, 0.62}, {0.678, 0.678, 
       0.678}, {0.62, 0.62, 0.62}, {0.42, 0.42, 0.42}, {0.647, 0.647, 
       0.647}, {0.867, 0.867, 0.867}, {0.867, 0.867, 0.867}, {0.741, 0.741, 
       0.741}, {0.42, 0.42, 0.42}, {0.647, 0.647, 0.647}, {0.678, 0.678, 
       0.678}, {0.835, 0.835, 0.835}, {0.71, 0.71, 0.71}, {0.42, 0.42, 
       0.42}, {0.561, 0.561, 0.561}, {0.678, 0.678, 0.678}, {0.678, 0.678, 
       0.678}, {0.561, 0.561, 0.561}, {0.647, 0.647, 0.647}, {0.867, 0.867, 
       0.867}, {0.42, 0.42, 0.42}, {0.447, 0.447, 0.447}, {0.561, 0.561, 
       0.561}, {0.678, 0.678, 0.678}, {0.647, 0.647, 0.647}, {0.447, 0.447, 
       0.447}, {0.62, 0.62, 0.62}, {0.867, 0.867, 0.867}, {0.867, 0.867, 
       0.867}, {0.647, 0.647, 0.647}, {0.42, 0.42, 0.42}, {0.62, 0.62, 
       0.62}, {0.678, 0.678, 0.678}, {0.62, 0.62, 0.62}, {0.42, 0.42, 0.42}, {
       0.647, 0.647, 0.647}, {0.867, 0.867, 0.867}, {0.867, 0.867, 0.867}, {
       0.647, 0.647, 0.647}, {0.42, 0.42, 0.42}, {0.62, 0.62, 0.62}, {0.678, 
       0.678, 0.678}, {0.62, 0.62, 0.62}, {0.42, 0.42, 0.42}, {0.647, 0.647, 
       0.647}, {0.867, 0.867, 0.867}, {0.678, 0.678, 0.678}, {0.42, 0.42, 
       0.42}, {0.867, 0.867, 0.867}, {0.867, 0.867, 0.867}, {0.741, 0.741, 
       0.741}, {0.42, 0.42, 0.42}, {0.62, 0.62, 0.62}, {0.867, 0.867, 
       0.867}, {0.867, 0.867, 0.867}, {0.867, 0.867, 0.867}, {0.867, 0.867, 
       0.867}, {0.867, 0.867, 0.867}, {0.867, 0.867, 0.867}, {0.678, 0.678, 
       0.678}, {0.42, 0.42, 0.42}, {0.867, 0.867, 0.867}, {0.867, 0.867, 
       0.867}, {0.867, 0.867, 0.867}, {0.867, 0.867, 0.867}, {0.867, 0.867, 
       0.867}, {0.867, 0.867, 0.867}, {0.647, 0.647, 0.647}, {0.42, 0.42, 
       0.42}, {0.62, 0.62, 0.62}, {0.678, 0.678, 0.678}, {0.62, 0.62, 0.62}, {
       0.42, 0.42, 0.42}, {0.647, 0.647, 0.647}, {0.867, 0.867, 0.867}, {
       0.867, 0.867, 0.867}, {0.42, 0.42, 0.42}, {0.678, 0.678, 0.678}, {
       0.867, 0.867, 0.867}, {0.867, 0.867, 0.867}, {0.867, 0.867, 0.867}, {
       0.867, 0.867, 0.867}, {0.867, 0.867, 0.867}, {0.867, 0.867, 0.867}, {
       0.867, 0.867, 0.867}, {0.678, 0.678, 0.678}, {0.42, 0.42, 0.42}, {
       0.678, 0.678, 0.678}, {0.678, 0.678, 0.678}, {0.678, 0.678, 0.678}, {
       0.678, 0.678, 0.678}, {0.71, 0.71, 0.71}, {0.867, 0.867, 0.867}, {
       0.867, 0.867, 0.867}, {0.62, 0.62, 0.62}, {0.447, 0.447, 0.447}, {
       0.647, 0.647, 0.647}, {0.678, 0.678, 0.678}, {0.561, 0.561, 0.561}, {
       0.447, 0.447, 0.447}, {0.42, 0.42, 0.42}, {0.867, 0.867, 0.867}, {
       0.835, 0.835, 0.835}, {0.447, 0.447, 0.447}, {0.529, 0.529, 0.529}, {
       0.678, 0.678, 0.678}, {0.647, 0.647, 0.647}, {0.447, 0.447, 0.447}, {
       0.42, 0.42, 0.42}, {0.678, 0.678, 0.678}, {0.867, 0.867, 0.867}, {
       0.835, 0.835, 0.835}, {0.475, 0.475, 0.475}, {0.447, 0.447, 0.447}, {
       0.647, 0.647, 0.647}, {0.678, 0.678, 0.678}, {0.62, 0.62, 0.62}, {
       0.773, 0.773, 0.773}, {0.588, 0.588, 0.588}, {0.447, 0.447, 0.447}, {
       0.647, 0.647, 0.647}, {0.678, 0.678, 0.678}, {0.529, 0.529, 0.529}, {
       0.447, 0.447, 0.447}, {0.42, 0.42, 0.42}, {0.867, 0.867, 0.867}, {
       0.867, 0.867, 0.867}, {0.741, 0.741, 0.741}, {0.42, 0.42, 0.42}, {
       0.647, 0.647, 0.647}, {0.678, 0.678, 0.678}, {0.835, 0.835, 0.835}, {
       0.678, 0.678, 0.678}, {0.42, 0.42, 0.42}, {0.867, 0.867, 0.867}, {
       0.804, 0.804, 0.804}, {0.447, 0.447, 0.447}, {0.529, 0.529, 0.529}, {
       0.678, 0.678, 0.678}, {0.678, 0.678, 0.678}, {0.529, 0.529, 0.529}, {
       0.447, 0.447, 0.447}, {0.804, 0.804, 0.804}, {0.867, 0.867, 0.867}, {
       0.678, 0.678, 0.678}, {0.42, 0.42, 0.42}, {0.867, 0.867, 0.867}, {
       0.867, 0.867, 0.867}, {0.867, 0.867, 0.867}, {0.867, 0.867, 0.867}, {
       0.42, 0.42, 0.42}, {0.678, 0.678, 0.678}, {0.867, 0.867, 0.867}, {
       0.588, 0.588, 0.588}, {0.447, 0.447, 0.447}, {0.647, 0.647, 0.647}, {
       0.678, 0.678, 0.678}, {0.529, 0.529, 0.529}, {0.447, 0.447, 0.447}, {
       0.42, 0.42, 0.42}, {0.867, 0.867, 0.867}, {0.867, 0.867, 0.867}, {0.42,
        0.42, 0.42}, {0.678, 0.678, 0.678}, {0.867, 0.867, 0.867}, {0.867, 
       0.867, 0.867}, {0.867, 0.867, 0.867}, {0.867, 0.867, 0.867}, {0.867, 
       0.867, 0.867}, {0.867, 0.867, 0.867}, {0.804, 0.804, 0.804}, {0.447, 
       0.447, 0.447}, {0.502, 0.502, 0.502}, {0.678, 0.678, 0.678}, {0.678, 
       0.678, 0.678}, {0.588, 0.588, 0.588}, {0.42, 0.42, 0.42}, {0.678, 
       0.678, 0.678}, {0.867, 0.867, 0.867}, {0.867, 0.867, 0.867}, {0.71, 
       0.71, 0.71}, {0.588, 0.588, 0.588}, {0.678, 0.678, 0.678}, {0.647, 
       0.647, 0.647}, {0.447, 0.447, 0.447}, {0.588, 0.588, 0.588}, {0.867, 
       0.867, 0.867}, {0.835, 0.835, 0.835}, {0.447, 0.447, 0.447}, {0.475, 
       0.475, 0.475}, {0.647, 0.647, 0.647}, {0.678, 0.678, 0.678}, {0.647, 
       0.647, 0.647}, {0.502, 0.502, 0.502}, {0.867, 0.867, 0.867}, {0.867, 
       0.867, 0.867}, {0.867, 0.867, 0.867}, {0.867, 0.867, 0.867}, {0.867, 
       0.867, 0.867}, {0.867, 0.867, 0.867}, {0.867, 0.867, 0.867}, {0.678, 
       0.678, 0.678}, {0.42, 0.42, 0.42}, {0.529, 0.529, 0.529}, {0.678, 
       0.678, 0.678}, {0.678, 0.678, 0.678}, {0.529, 0.529, 0.529}, {0.42, 
       0.42, 0.42}, {0.678, 0.678, 0.678}, {0.867, 0.867, 0.867}, {0.867, 
       0.867, 0.867}, {0.678, 0.678, 0.678}, {0.42, 0.42, 0.42}, {0.867, 
       0.867, 0.867}, {0.867, 0.867, 0.867}, {0.867, 0.867, 0.867}, {0.867, 
       0.867, 0.867}, {0.42, 0.42, 0.42}, {0.678, 0.678, 0.678}, {0.867, 
       0.867, 0.867}, {0.678, 0.678, 0.678}, {0.42, 0.42, 0.42}, {0.867, 
       0.867, 0.867}, {0.867, 0.867, 0.867}, {0.867, 0.867, 0.867}, {0.678, 
       0.678, 0.678}, {0.42, 0.42, 0.42}, {0.529, 0.529, 0.529}, {0.867, 
       0.867, 0.867}, {0.867, 0.867, 0.867}, {0.867, 0.867, 0.867}}, {{0.867, 
       0.867, 0.867}, {0.867, 0.867, 0.867}, {0.867, 0.867, 0.867}, {0.867, 
       0.867, 0.867}, {0.867, 0.867, 0.867}, {0.867, 0.867, 0.867}, {0.867, 
       0.867, 0.867}, {0.867, 0.867, 0.867}, {0.867, 0.867, 0.867}, {0.867, 
       0.867, 0.867}, {0.867, 0.867, 0.867}, {0.867, 0.867, 0.867}, {0.867, 
       0.867, 0.867}, {0.867, 0.867, 0.867}, {0.867, 0.867, 0.867}, {0.839, 
       0.757, 0.765}, {0.843, 0.557, 0.537}, {0.875, 0.267, 0.22}, {0.859, 
       0.161, 0.176}, {0.851, 0.224, 0.204}, {0.816, 0.278, 0.224}, {0.847, 
       0.278, 0.227}, {0.878, 0.196, 0.22}, {0.886, 0.227, 0.255}, {0.714, 
       0.341, 0.282}, {0.741, 0.608, 0.494}, {0.784, 0.651, 0.596}, {0.788, 
       0.659, 0.604}, {0.816, 0.737, 0.659}, {0.557, 0.235, 0.235}, {0.557, 
       0.0588, 0.122}, {0.592, 0.0941, 0.149}, {0.588, 0.0902, 0.149}, {0.588,
        0.0902, 0.149}, {0.588, 0.0902, 0.149}, {0.592, 0.0941, 0.149}, {
       0.596, 0.0863, 0.145}, {0.549, 0.0471, 0.11}, {0.514, 0.11, 0.141}, {
       0.62, 0.357, 0.353}, {0.749, 0.596, 0.561}, {0.722, 0.557, 0.541}, {
       0.741, 0.58, 0.541}, {0.792, 0.678, 0.608}, {0.82, 0.757, 0.694}, {
       0.824, 0.753, 0.698}, {0.847, 0.537, 0.373}, {0.906, 0.498, 0.329}, {
       0.867, 0.349, 0.247}, {0.757, 0.259, 0.224}, {0.686, 0.294, 0.294}, {
       0.847, 0.8, 0.804}, {0.867, 0.867, 0.867}, {0.867, 0.867, 0.867}, {
       0.867, 0.867, 0.867}, {0.867, 0.867, 0.867}, {0.867, 0.867, 0.867}, {
       0.867, 0.867, 0.867}, {0.867, 0.867, 0.867}, {0.867, 0.867, 0.867}, {
       0.867, 0.867, 0.867}, {0.867, 0.867, 0.867}, {0.867, 0.867, 0.867}, {
       0.867, 0.867, 0.867}, {0.867, 0.867, 0.867}, {0.816, 0.31, 0.361}, {
       0.804, 0.0627, 0.165}, {0.804, 0.0627, 0.165}, {0.804, 0.0627, 0.165}, 
       {0.843, 0.631, 0.655}, {0.867, 0.867, 0.867}, {0.867, 0.867, 0.867}, {
       0.835, 0.518, 0.549}, {0.804, 0.0627, 0.165}, {0.804, 0.0627, 0.165}, {
       0.804, 0.0627, 0.165}, {0.824, 0.361, 0.404}, {0.867, 0.867, 0.867}, {
       0.867, 0.867, 0.867}, {0.867, 0.867, 0.867}, {0.831, 0.467, 0.498}, {
       0.804, 0.0627, 0.165}, {0.804, 0.0627, 0.165}, {0.851, 0.686, 0.702}, {
       0.867, 0.867, 0.867}, {0.851, 0.686, 0.702}, {0.804, 0.0627, 0.165}, {
       0.804, 0.0627, 0.165}, {0.831, 0.467, 0.498}, {0.867, 0.867, 0.867}, {
       0.867, 0.867, 0.867}, {0.804, 0.0627, 0.165}, {0.804, 0.0627, 0.165}, {
       0.831, 0.467, 0.498}, {0.867, 0.867, 0.867}, {0.867, 0.867, 0.867}, {
       0.804, 0.0627, 0.165}, {0.804, 0.0627, 0.165}, {0.831, 0.467, 0.498}, {
       0.867, 0.867, 0.867}, {0.867, 0.867, 0.867}, {0.831, 0.467, 0.498}, {
       0.804, 0.0627, 0.165}, {0.804, 0.0627, 0.165}, {0.867, 0.867, 0.867}, {
       0.867, 0.867, 0.867}, {0.867, 0.867, 0.867}, {0.851, 0.686, 0.702}, {
       0.804, 0.0627, 0.165}, {0.804, 0.0627, 0.165}, {0.851, 0.686, 0.702}, {
       0.867, 0.867, 0.867}, {0.867, 0.867, 0.867}, {0.816, 0.31, 0.361}, {
       0.804, 0.0627, 0.165}, {0.804, 0.0627, 0.165}, {0.867, 0.867, 0.867}, {
       0.867, 0.867, 0.867}, {0.804, 0.0627, 0.165}, {0.804, 0.0627, 0.165}, {
       0.831, 0.467, 0.498}, {0.867, 0.867, 0.867}, {0.867, 0.867, 0.867}, {
       0.831, 0.467, 0.498}, {0.804, 0.0627, 0.165}, {0.804, 0.0627, 0.165}, {
       0.867, 0.867, 0.867}, {0.867, 0.867, 0.867}, {0.831, 0.467, 0.498}, {
       0.804, 0.0627, 0.165}, {0.804, 0.0627, 0.165}, {0.867, 0.867, 0.867}, {
       0.867, 0.867, 0.867}, {0.867, 0.867, 0.867}, {0.867, 0.867, 0.867}, {
       0.867, 0.867, 0.867}, {0.867, 0.867, 0.867}, {0.867, 0.867, 0.867}, {
       0.804, 0.0627, 0.165}, {0.804, 0.0627, 0.165}, {0.843, 0.631, 0.655}, {
       0.867, 0.867, 0.867}, {0.863, 0.804, 0.812}, {0.804, 0.0627, 0.165}, {
       0.804, 0.0627, 0.165}, {0.804, 0.0627, 0.165}, {0.851, 0.686, 0.702}, {
       0.867, 0.867, 0.867}, {0.867, 0.867, 0.867}, {0.804, 0.0627, 0.165}, {
       0.804, 0.0627, 0.165}, {0.843, 0.631, 0.655}, {0.867, 0.867, 0.867}, {
       0.804, 0.118, 0.2}, {0.804, 0.0627, 0.165}, {0.831, 0.467, 0.498}, {
       0.867, 0.867, 0.867}, {0.867, 0.867, 0.867}, {0.831, 0.467, 0.498}, {
       0.804, 0.0627, 0.165}, {0.804, 0.0627, 0.165}, {0.843, 0.631, 0.655}, {
       0.867, 0.867, 0.867}, {0.867, 0.867, 0.867}, {0.831, 0.467, 0.498}, {
       0.804, 0.0627, 0.165}, {0.804, 0.0627, 0.165}, {0.855, 0.749, 0.757}, {
       0.867, 0.867, 0.867}, {0.867, 0.867, 0.867}, {0.804, 0.0627, 0.165}, {
       0.804, 0.0627, 0.165}, {0.831, 0.467, 0.498}, {0.867, 0.867, 0.867}, {
       0.867, 0.867, 0.867}, {0.831, 0.467, 0.498}, {0.804, 0.0627, 0.165}, {
       0.804, 0.0627, 0.165}, {0.867, 0.867, 0.867}, {0.867, 0.867, 0.867}, {
       0.804, 0.118, 0.2}, {0.804, 0.0627, 0.165}, {0.824, 0.361, 0.404}, {
       0.867, 0.867, 0.867}, {0.867, 0.867, 0.867}, {0.867, 0.867, 0.867}, {
       0.855, 0.749, 0.757}, {0.855, 0.749, 0.757}, {0.867, 0.867, 0.867}, {
       0.831, 0.467, 0.498}, {0.804, 0.0627, 0.165}, {0.804, 0.0627, 0.165}, {
       0.867, 0.867, 0.867}, {0.867, 0.867, 0.867}, {0.867, 0.867, 0.867}, {
       0.804, 0.0627, 0.165}, {0.804, 0.0627, 0.165}, {0.831, 0.467, 0.498}, {
       0.867, 0.867, 0.867}, {0.867, 0.867, 0.867}, {0.804, 0.0627, 0.165}, {
       0.804, 0.0627, 0.165}, {0.831, 0.467, 0.498}, {0.867, 0.867, 0.867}, {
       0.804, 0.118, 0.2}, {0.804, 0.0627, 0.165}, {0.831, 0.467, 0.498}, {
       0.867, 0.867, 0.867}, {0.867, 0.867, 0.867}, {0.831, 0.467, 0.498}, {
       0.804, 0.0627, 0.165}, {0.804, 0.0627, 0.165}, {0.843, 0.631, 0.655}, {
       0.867, 0.867, 0.867}, {0.867, 0.867, 0.867}, {0.804, 0.0627, 0.165}, {
       0.804, 0.0627, 0.165}, {0.824, 0.361, 0.404}, {0.867, 0.867, 0.867}, {
       0.867, 0.867, 0.867}, {0.867, 0.867, 0.867}, {0.804, 0.0627, 0.165}, {
       0.804, 0.0627, 0.165}, {0.831, 0.467, 0.498}, {0.867, 0.867, 0.867}, {
       0.867, 0.867, 0.867}, {0.808, 0.165, 0.235}, {0.804, 0.0627, 0.165}, {
       0.808, 0.165, 0.235}, {0.855, 0.749, 0.757}, {0.867, 0.867, 0.867}, {
       0.867, 0.867, 0.867}, {0.863, 0.804, 0.812}, {0.804, 0.118, 0.2}, {
       0.804, 0.0627, 0.165}, {0.831, 0.467, 0.498}, {0.867, 0.867, 0.867}, {
       0.867, 0.867, 0.867}, {0.831, 0.467, 0.498}, {0.804, 0.0627, 0.165}, {
       0.804, 0.0627, 0.165}, {0.843, 0.631, 0.655}, {0.867, 0.867, 0.867}, {
       0.867, 0.867, 0.867}, {0.867, 0.867, 0.867}, {0.867, 0.867, 0.867}, {
       0.867, 0.867, 0.867}, {0.867, 0.867, 0.867}, {0.831, 0.467, 0.498}, {
       0.804, 0.0627, 0.165}, {0.804, 0.0627, 0.165}, {0.867, 0.867, 0.867}, {
       0.867, 0.867, 0.867}, {0.867, 0.867, 0.867}, {0.867, 0.867, 0.867}, {
       0.867, 0.867, 0.867}, {0.867, 0.867, 0.867}, {0.867, 0.867, 0.867}, {
       0.804, 0.0627, 0.165}, {0.804, 0.0627, 0.165}, {0.831, 0.467, 0.498}, {
       0.867, 0.867, 0.867}, {0.804, 0.118, 0.2}, {0.804, 0.0627, 0.165}, {
       0.831, 0.467, 0.498}, {0.867, 0.867, 0.867}, {0.867, 0.867, 0.867}, {
       0.831, 0.467, 0.498}, {0.804, 0.0627, 0.165}, {0.804, 0.0627, 0.165}, {
       0.843, 0.631, 0.655}, {0.867, 0.867, 0.867}, {0.867, 0.867, 0.867}, {
       0.843, 0.573, 0.6}, {0.804, 0.0627, 0.165}, {0.804, 0.0627, 0.165}, {
       0.804, 0.0627, 0.165}, {0.831, 0.467, 0.498}, {0.867, 0.867, 0.867}, {
       0.867, 0.867, 0.867}, {0.867, 0.867, 0.867}, {0.831, 0.467, 0.498}, {
       0.804, 0.0627, 0.165}, {0.804, 0.118, 0.2}, {0.855, 0.749, 0.757}, {
       0.867, 0.867, 0.867}, {0.867, 0.867, 0.867}, {0.855, 0.749, 0.757}, {
       0.855, 0.749, 0.757}, {0.867, 0.867, 0.867}, {0.867, 0.867, 0.867}, {
       0.804, 0.0627, 0.165}, {0.804, 0.0627, 0.165}, {0.831, 0.467, 0.498}, {
       0.867, 0.867, 0.867}, {0.867, 0.867, 0.867}, {0.867, 0.867, 0.867}, {
       0.867, 0.867, 0.867}, {0.867, 0.867, 0.867}, {0.867, 0.867, 0.867}, {
       0.867, 0.867, 0.867}, {0.867, 0.867, 0.867}, {0.867, 0.867, 0.867}, {
       0.804, 0.804, 0.804}, {0.588, 0.588, 0.588}, {0.867, 0.867, 0.867}, {
       0.867, 0.867, 0.867}, {0.867, 0.867, 0.867}, {0.867, 0.867, 0.867}, {
       0.867, 0.867, 0.867}, {0.867, 0.867, 0.867}, {0.867, 0.867, 0.867}, {
       0.867, 0.867, 0.867}, {0.42, 0.42, 0.42}, {0.678, 0.678, 0.678}, {
       0.867, 0.867, 0.867}, {0.867, 0.867, 0.867}, {0.867, 0.867, 0.867}, {
       0.835, 0.835, 0.835}, {0.447, 0.447, 0.447}, {0.502, 0.502, 0.502}, {
       0.42, 0.42, 0.42}, {0.867, 0.867, 0.867}, {0.867, 0.867, 0.867}, {
       0.447, 0.447, 0.447}, {0.647, 0.647, 0.647}, {0.867, 0.867, 0.867}, {
       0.867, 0.867, 0.867}, {0.867, 0.867, 0.867}, {0.647, 0.647, 0.647}, {
       0.447, 0.447, 0.447}, {0.867, 0.867, 0.867}, {0.867, 0.867, 0.867}, {
       0.678, 0.678, 0.678}, {0.42, 0.42, 0.42}, {0.867, 0.867, 0.867}, {
       0.867, 0.867, 0.867}, {0.867, 0.867, 0.867}, {0.447, 0.447, 0.447}, {
       0.62, 0.62, 0.62}, {0.867, 0.867, 0.867}, {0.867, 0.867, 0.867}, {
       0.867, 0.867, 0.867}, {0.867, 0.867, 0.867}, {0.867, 0.867, 0.867}, {
       0.867, 0.867, 0.867}, {0.42, 0.42, 0.42}, {0.529, 0.529, 0.529}, {
       0.867, 0.867, 0.867}, {0.867, 0.867, 0.867}, {0.867, 0.867, 0.867}, {
       0.647, 0.647, 0.647}, {0.447, 0.447, 0.447}, {0.867, 0.867, 0.867}, {
       0.867, 0.867, 0.867}, {0.447, 0.447, 0.447}, {0.647, 0.647, 0.647}, {
       0.867, 0.867, 0.867}, {0.867, 0.867, 0.867}, {0.867, 0.867, 0.867}, {
       0.647, 0.647, 0.647}, {0.447, 0.447, 0.447}, {0.867, 0.867, 0.867}, {
       0.867, 0.867, 0.867}, {0.447, 0.447, 0.447}, {0.647, 0.647, 0.647}, {
       0.867, 0.867, 0.867}, {0.867, 0.867, 0.867}, {0.867, 0.867, 0.867}, {
       0.647, 0.647, 0.647}, {0.447, 0.447, 0.447}, {0.867, 0.867, 0.867}, {
       0.678, 0.678, 0.678}, {0.42, 0.42, 0.42}, {0.867, 0.867, 0.867}, {
       0.804, 0.804, 0.804}, {0.447, 0.447, 0.447}, {0.561, 0.561, 0.561}, {
       0.867, 0.867, 0.867}, {0.867, 0.867, 0.867}, {0.867, 0.867, 0.867}, {
       0.867, 0.867, 0.867}, {0.867, 0.867, 0.867}, {0.867, 0.867, 0.867}, {
       0.867, 0.867, 0.867}, {0.678, 0.678, 0.678}, {0.42, 0.42, 0.42}, {
       0.867, 0.867, 0.867}, {0.867, 0.867, 0.867}, {0.867, 0.867, 0.867}, {
       0.867, 0.867, 0.867}, {0.867, 0.867, 0.867}, {0.867, 0.867, 0.867}, {
       0.447, 0.447, 0.447}, {0.647, 0.647, 0.647}, {0.867, 0.867, 0.867}, {
       0.867, 0.867, 0.867}, {0.867, 0.867, 0.867}, {0.647, 0.647, 0.647}, {
       0.447, 0.447, 0.447}, {0.867, 0.867, 0.867}, {0.867, 0.867, 0.867}, {
       0.42, 0.42, 0.42}, {0.678, 0.678, 0.678}, {0.867, 0.867, 0.867}, {
       0.867, 0.867, 0.867}, {0.867, 0.867, 0.867}, {0.867, 0.867, 0.867}, {
       0.867, 0.867, 0.867}, {0.867, 0.867, 0.867}, {0.867, 0.867, 0.867}, {
       0.678, 0.678, 0.678}, {0.42, 0.42, 0.42}, {0.867, 0.867, 0.867}, {
       0.867, 0.867, 0.867}, {0.867, 0.867, 0.867}, {0.867, 0.867, 0.867}, {
       0.867, 0.867, 0.867}, {0.867, 0.867, 0.867}, {0.867, 0.867, 0.867}, {
       0.447, 0.447, 0.447}, {0.647, 0.647, 0.647}, {0.867, 0.867, 0.867}, {
       0.867, 0.867, 0.867}, {0.867, 0.867, 0.867}, {0.529, 0.529, 0.529}, {
       0.42, 0.42, 0.42}, {0.867, 0.867, 0.867}, {0.71, 0.71, 0.71}, {0.42, 
       0.42, 0.42}, {0.804, 0.804, 0.804}, {0.867, 0.867, 0.867}, {0.867, 
       0.867, 0.867}, {0.71, 0.71, 0.71}, {0.42, 0.42, 0.42}, {0.678, 0.678, 
       0.678}, {0.867, 0.867, 0.867}, {0.62, 0.62, 0.62}, {0.447, 0.447, 
       0.447}, {0.804, 0.804, 0.804}, {0.867, 0.867, 0.867}, {0.867, 0.867, 
       0.867}, {0.867, 0.867, 0.867}, {0.867, 0.867, 0.867}, {0.447, 0.447, 
       0.447}, {0.647, 0.647, 0.647}, {0.867, 0.867, 0.867}, {0.867, 0.867, 
       0.867}, {0.867, 0.867, 0.867}, {0.529, 0.529, 0.529}, {0.42, 0.42, 
       0.42}, {0.867, 0.867, 0.867}, {0.867, 0.867, 0.867}, {0.678, 0.678, 
       0.678}, {0.42, 0.42, 0.42}, {0.867, 0.867, 0.867}, {0.867, 0.867, 
       0.867}, {0.867, 0.867, 0.867}, {0.678, 0.678, 0.678}, {0.42, 0.42, 
       0.42}, {0.867, 0.867, 0.867}, {0.588, 0.588, 0.588}, {0.475, 0.475, 
       0.475}, {0.867, 0.867, 0.867}, {0.867, 0.867, 0.867}, {0.867, 0.867, 
       0.867}, {0.867, 0.867, 0.867}, {0.475, 0.475, 0.475}, {0.588, 0.588, 
       0.588}, {0.867, 0.867, 0.867}, {0.678, 0.678, 0.678}, {0.42, 0.42, 
       0.42}, {0.867, 0.867, 0.867}, {0.867, 0.867, 0.867}, {0.867, 0.867, 
       0.867}, {0.867, 0.867, 0.867}, {0.42, 0.42, 0.42}, {0.678, 0.678, 
       0.678}, {0.867, 0.867, 0.867}, {0.447, 0.447, 0.447}, {0.647, 0.647, 
       0.647}, {0.867, 0.867, 0.867}, {0.867, 0.867, 0.867}, {0.867, 0.867, 
       0.867}, {0.529, 0.529, 0.529}, {0.42, 0.42, 0.42}, {0.867, 0.867, 
       0.867}, {0.867, 0.867, 0.867}, {0.42, 0.42, 0.42}, {0.678, 0.678, 
       0.678}, {0.867, 0.867, 0.867}, {0.867, 0.867, 0.867}, {0.867, 0.867, 
       0.867}, {0.867, 0.867, 0.867}, {0.867, 0.867, 0.867}, {0.867, 0.867, 
       0.867}, {0.588, 0.588, 0.588}, {0.475, 0.475, 0.475}, {0.867, 0.867, 
       0.867}, {0.867, 0.867, 0.867}, {0.867, 0.867, 0.867}, {0.867, 0.867, 
       0.867}, {0.62, 0.62, 0.62}, {0.447, 0.447, 0.447}, {0.867, 0.867, 
       0.867}, {0.867, 0.867, 0.867}, {0.867, 0.867, 0.867}, {0.867, 0.867, 
       0.867}, {0.867, 0.867, 0.867}, {0.867, 0.867, 0.867}, {0.647, 0.647, 
       0.647}, {0.447, 0.447, 0.447}, {0.867, 0.867, 0.867}, {0.62, 0.62, 
       0.62}, {0.475, 0.475, 0.475}, {0.835, 0.835, 0.835}, {0.867, 0.867, 
       0.867}, {0.867, 0.867, 0.867}, {0.867, 0.867, 0.867}, {0.867, 0.867, 
       0.867}, {0.867, 0.867, 0.867}, {0.867, 0.867, 0.867}, {0.867, 0.867, 
       0.867}, {0.867, 0.867, 0.867}, {0.867, 0.867, 0.867}, {0.867, 0.867, 
       0.867}, {0.835, 0.835, 0.835}, {0.42, 0.42, 0.42}, {0.561, 0.561, 
       0.561}, {0.867, 0.867, 0.867}, {0.867, 0.867, 0.867}, {0.867, 0.867, 
       0.867}, {0.867, 0.867, 0.867}, {0.561, 0.561, 0.561}, {0.42, 0.42, 
       0.42}, {0.835, 0.835, 0.835}, {0.867, 0.867, 0.867}, {0.678, 0.678, 
       0.678}, {0.42, 0.42, 0.42}, {0.867, 0.867, 0.867}, {0.867, 0.867, 
       0.867}, {0.867, 0.867, 0.867}, {0.867, 0.867, 0.867}, {0.42, 0.42, 
       0.42}, {0.678, 0.678, 0.678}, {0.867, 0.867, 0.867}, {0.678, 0.678, 
       0.678}, {0.42, 0.42, 0.42}, {0.867, 0.867, 0.867}, {0.867, 0.867, 
       0.867}, {0.867, 0.867, 0.867}, {0.529, 0.529, 0.529}, {0.475, 0.475, 
       0.475}, {0.42, 0.42, 0.42}, {0.835, 0.835, 0.835}, {0.867, 0.867, 
       0.867}, {0.867, 0.867, 0.867}}, {{0.867, 0.867, 0.867}, {0.867, 0.867, 
       0.867}, {0.867, 0.867, 0.867}, {0.867, 0.867, 0.867}, {0.867, 0.867, 
       0.867}, {0.867, 0.867, 0.867}, {0.867, 0.867, 0.867}, {0.867, 0.867, 
       0.867}, {0.867, 0.867, 0.867}, {0.867, 0.867, 0.867}, {0.867, 0.867, 
       0.867}, {0.867, 0.867, 0.867}, {0.867, 0.867, 0.867}, {0.867, 0.867, 
       0.867}, {0.867, 0.867, 0.867}, {0.867, 0.867, 0.867}, {0.867, 0.867, 
       0.867}, {0.867, 0.702, 0.69}, {0.871, 0.267, 0.271}, {0.878, 0.286, 
       0.216}, {0.871, 0.314, 0.224}, {0.851, 0.38, 0.282}, {0.851, 0.361, 
       0.278}, {0.89, 0.29, 0.251}, {0.718, 0.357, 0.282}, {0.722, 0.6, 
       0.49}, {0.765, 0.616, 0.561}, {0.769, 0.62, 0.573}, {0.8, 0.706, 
       0.635}, {0.522, 0.216, 0.22}, {0.451, 0.051, 0.102}, {0.486, 0.0824, 
       0.125}, {0.478, 0.0863, 0.125}, {0.482, 0.0824, 0.125}, {0.482, 0.0824,
        0.125}, {0.482, 0.0824, 0.125}, {0.482, 0.0824, 0.125}, {0.486, 
       0.0863, 0.129}, {0.478, 0.0667, 0.114}, {0.435, 0.0471, 0.0902}, {
       0.478, 0.153, 0.165}, {0.612, 0.384, 0.376}, {0.776, 0.682, 0.6}, {
       0.792, 0.694, 0.608}, {0.816, 0.773, 0.686}, {0.816, 0.733, 0.682}, {
       0.847, 0.541, 0.38}, {0.922, 0.533, 0.345}, {0.851, 0.384, 0.278}, {
       0.733, 0.251, 0.239}, {0.686, 0.31, 0.31}, {0.867, 0.867, 0.867}, {
       0.867, 0.867, 0.867}, {0.867, 0.867, 0.867}, {0.867, 0.867, 0.867}, {
       0.867, 0.867, 0.867}, {0.867, 0.867, 0.867}, {0.867, 0.867, 0.867}, {
       0.867, 0.867, 0.867}, {0.867, 0.867, 0.867}, {0.867, 0.867, 0.867}, {
       0.867, 0.867, 0.867}, {0.867, 0.867, 0.867}, {0.867, 0.867, 0.867}, {
       0.867, 0.867, 0.867}, {0.808, 0.165, 0.235}, {0.804, 0.0627, 0.165}, {
       0.808, 0.212, 0.278}, {0.804, 0.0627, 0.165}, {0.831, 0.467, 0.498}, {
       0.867, 0.867, 0.867}, {0.867, 0.867, 0.867}, {0.831, 0.467, 0.498}, {
       0.804, 0.0627, 0.165}, {0.808, 0.212, 0.278}, {0.804, 0.0627, 0.165}, {
       0.808, 0.212, 0.278}, {0.867, 0.867, 0.867}, {0.867, 0.867, 0.867}, {
       0.867, 0.867, 0.867}, {0.816, 0.259, 0.314}, {0.804, 0.0627, 0.165}, {
       0.816, 0.259, 0.314}, {0.867, 0.867, 0.867}, {0.867, 0.867, 0.867}, {
       0.867, 0.867, 0.867}, {0.816, 0.259, 0.314}, {0.804, 0.0627, 0.165}, {
       0.816, 0.259, 0.314}, {0.867, 0.867, 0.867}, {0.867, 0.867, 0.867}, {
       0.804, 0.0627, 0.165}, {0.804, 0.0627, 0.165}, {0.831, 0.467, 0.498}, {
       0.867, 0.867, 0.867}, {0.867, 0.867, 0.867}, {0.804, 0.0627, 0.165}, {
       0.804, 0.0627, 0.165}, {0.831, 0.467, 0.498}, {0.867, 0.867, 0.867}, {
       0.867, 0.867, 0.867}, {0.831, 0.467, 0.498}, {0.804, 0.0627, 0.165}, {
       0.804, 0.0627, 0.165}, {0.867, 0.867, 0.867}, {0.867, 0.867, 0.867}, {
       0.867, 0.867, 0.867}, {0.851, 0.686, 0.702}, {0.804, 0.0627, 0.165}, {
       0.804, 0.0627, 0.165}, {0.863, 0.804, 0.812}, {0.867, 0.867, 0.867}, {
       0.867, 0.867, 0.867}, {0.843, 0.573, 0.6}, {0.804, 0.0627, 0.165}, {
       0.804, 0.0627, 0.165}, {0.867, 0.867, 0.867}, {0.867, 0.867, 0.867}, {
       0.804, 0.0627, 0.165}, {0.804, 0.0627, 0.165}, {0.831, 0.467, 0.498}, {
       0.867, 0.867, 0.867}, {0.867, 0.867, 0.867}, {0.831, 0.467, 0.498}, {
       0.804, 0.0627, 0.165}, {0.804, 0.0627, 0.165}, {0.867, 0.867, 0.867}, {
       0.867, 0.867, 0.867}, {0.831, 0.467, 0.498}, {0.804, 0.0627, 0.165}, {
       0.804, 0.0627, 0.165}, {0.867, 0.867, 0.867}, {0.867, 0.867, 0.867}, {
       0.867, 0.867, 0.867}, {0.867, 0.867, 0.867}, {0.867, 0.867, 0.867}, {
       0.867, 0.867, 0.867}, {0.867, 0.867, 0.867}, {0.804, 0.0627, 0.165}, {
       0.804, 0.0627, 0.165}, {0.843, 0.631, 0.655}, {0.867, 0.867, 0.867}, {
       0.835, 0.518, 0.549}, {0.804, 0.0627, 0.165}, {0.808, 0.165, 0.235}, {
       0.804, 0.0627, 0.165}, {0.831, 0.467, 0.498}, {0.867, 0.867, 0.867}, {
       0.867, 0.867, 0.867}, {0.804, 0.0627, 0.165}, {0.804, 0.0627, 0.165}, {
       0.843, 0.631, 0.655}, {0.867, 0.867, 0.867}, {0.804, 0.118, 0.2}, {
       0.804, 0.0627, 0.165}, {0.843, 0.573, 0.6}, {0.867, 0.867, 0.867}, {
       0.867, 0.867, 0.867}, {0.863, 0.804, 0.812}, {0.804, 0.0627, 0.165}, {
       0.804, 0.0627, 0.165}, {0.843, 0.631, 0.655}, {0.867, 0.867, 0.867}, {
       0.867, 0.867, 0.867}, {0.831, 0.467, 0.498}, {0.804, 0.0627, 0.165}, {
       0.804, 0.0627, 0.165}, {0.867, 0.867, 0.867}, {0.867, 0.867, 0.867}, {
       0.867, 0.867, 0.867}, {0.804, 0.0627, 0.165}, {0.804, 0.0627, 0.165}, {
       0.831, 0.467, 0.498}, {0.867, 0.867, 0.867}, {0.867, 0.867, 0.867}, {
       0.831, 0.467, 0.498}, {0.804, 0.0627, 0.165}, {0.804, 0.0627, 0.165}, {
       0.867, 0.867, 0.867}, {0.843, 0.573, 0.6}, {0.804, 0.0627, 0.165}, {
       0.804, 0.0627, 0.165}, {0.863, 0.804, 0.812}, {0.867, 0.867, 0.867}, {
       0.867, 0.867, 0.867}, {0.867, 0.867, 0.867}, {0.867, 0.867, 0.867}, {
       0.867, 0.867, 0.867}, {0.867, 0.867, 0.867}, {0.831, 0.467, 0.498}, {
       0.804, 0.0627, 0.165}, {0.804, 0.0627, 0.165}, {0.867, 0.867, 0.867}, {
       0.867, 0.867, 0.867}, {0.867, 0.867, 0.867}, {0.804, 0.0627, 0.165}, {
       0.804, 0.0627, 0.165}, {0.831, 0.467, 0.498}, {0.867, 0.867, 0.867}, {
       0.867, 0.867, 0.867}, {0.804, 0.0627, 0.165}, {0.804, 0.0627, 0.165}, {
       0.831, 0.467, 0.498}, {0.867, 0.867, 0.867}, {0.804, 0.118, 0.2}, {
       0.804, 0.0627, 0.165}, {0.843, 0.573, 0.6}, {0.867, 0.867, 0.867}, {
       0.867, 0.867, 0.867}, {0.863, 0.804, 0.812}, {0.804, 0.0627, 0.165}, {
       0.804, 0.0627, 0.165}, {0.843, 0.631, 0.655}, {0.867, 0.867, 0.867}, {
       0.867, 0.867, 0.867}, {0.804, 0.0627, 0.165}, {0.804, 0.0627, 0.165}, {
       0.831, 0.467, 0.498}, {0.867, 0.867, 0.867}, {0.867, 0.867, 0.867}, {
       0.867, 0.867, 0.867}, {0.804, 0.0627, 0.165}, {0.804, 0.0627, 0.165}, {
       0.831, 0.467, 0.498}, {0.867, 0.867, 0.867}, {0.843, 0.631, 0.655}, {
       0.804, 0.0627, 0.165}, {0.804, 0.0627, 0.165}, {0.843, 0.573, 0.6}, {
       0.867, 0.867, 0.867}, {0.867, 0.867, 0.867}, {0.867, 0.867, 0.867}, {
       0.867, 0.867, 0.867}, {0.804, 0.118, 0.2}, {0.804, 0.0627, 0.165}, {
       0.843, 0.573, 0.6}, {0.867, 0.867, 0.867}, {0.867, 0.867, 0.867}, {
       0.863, 0.804, 0.812}, {0.804, 0.0627, 0.165}, {0.804, 0.0627, 0.165}, {
       0.843, 0.631, 0.655}, {0.867, 0.867, 0.867}, {0.867, 0.867, 0.867}, {
       0.867, 0.867, 0.867}, {0.867, 0.867, 0.867}, {0.867, 0.867, 0.867}, {
       0.867, 0.867, 0.867}, {0.831, 0.467, 0.498}, {0.804, 0.0627, 0.165}, {
       0.804, 0.0627, 0.165}, {0.867, 0.867, 0.867}, {0.867, 0.867, 0.867}, {
       0.867, 0.867, 0.867}, {0.867, 0.867, 0.867}, {0.867, 0.867, 0.867}, {
       0.867, 0.867, 0.867}, {0.867, 0.867, 0.867}, {0.804, 0.0627, 0.165}, {
       0.804, 0.0627, 0.165}, {0.831, 0.467, 0.498}, {0.867, 0.867, 0.867}, {
       0.804, 0.118, 0.2}, {0.804, 0.0627, 0.165}, {0.843, 0.573, 0.6}, {
       0.867, 0.867, 0.867}, {0.867, 0.867, 0.867}, {0.863, 0.804, 0.812}, {
       0.804, 0.0627, 0.165}, {0.804, 0.0627, 0.165}, {0.843, 0.631, 0.655}, {
       0.867, 0.867, 0.867}, {0.867, 0.867, 0.867}, {0.824, 0.361, 0.404}, {
       0.804, 0.0627, 0.165}, {0.824, 0.361, 0.404}, {0.804, 0.0627, 0.165}, {
       0.808, 0.212, 0.278}, {0.867, 0.867, 0.867}, {0.867, 0.867, 0.867}, {
       0.867, 0.867, 0.867}, {0.808, 0.212, 0.278}, {0.804, 0.0627, 0.165}, {
       0.824, 0.412, 0.451}, {0.867, 0.867, 0.867}, {0.867, 0.867, 0.867}, {
       0.867, 0.867, 0.867}, {0.867, 0.867, 0.867}, {0.867, 0.867, 0.867}, {
       0.867, 0.867, 0.867}, {0.867, 0.867, 0.867}, {0.804, 0.0627, 0.165}, {
       0.804, 0.0627, 0.165}, {0.831, 0.467, 0.498}, {0.867, 0.867, 0.867}, {
       0.867, 0.867, 0.867}, {0.867, 0.867, 0.867}, {0.867, 0.867, 0.867}, {
       0.867, 0.867, 0.867}, {0.867, 0.867, 0.867}, {0.867, 0.867, 0.867}, {
       0.867, 0.867, 0.867}, {0.867, 0.867, 0.867}, {0.804, 0.804, 0.804}, {
       0.588, 0.588, 0.588}, {0.867, 0.867, 0.867}, {0.867, 0.867, 0.867}, {
       0.867, 0.867, 0.867}, {0.867, 0.867, 0.867}, {0.867, 0.867, 0.867}, {
       0.867, 0.867, 0.867}, {0.867, 0.867, 0.867}, {0.867, 0.867, 0.867}, {
       0.42, 0.42, 0.42}, {0.678, 0.678, 0.678}, {0.867, 0.867, 0.867}, {
       0.867, 0.867, 0.867}, {0.867, 0.867, 0.867}, {0.647, 0.647, 0.647}, {
       0.447, 0.447, 0.447}, {0.678, 0.678, 0.678}, {0.42, 0.42, 0.42}, {
       0.867, 0.867, 0.867}, {0.773, 0.773, 0.773}, {0.42, 0.42, 0.42}, {
       0.804, 0.804, 0.804}, {0.867, 0.867, 0.867}, {0.867, 0.867, 0.867}, {
       0.867, 0.867, 0.867}, {0.804, 0.804, 0.804}, {0.42, 0.42, 0.42}, {
       0.773, 0.773, 0.773}, {0.867, 0.867, 0.867}, {0.678, 0.678, 0.678}, {
       0.42, 0.42, 0.42}, {0.867, 0.867, 0.867}, {0.867, 0.867, 0.867}, {
       0.773, 0.773, 0.773}, {0.42, 0.42, 0.42}, {0.804, 0.804, 0.804}, {
       0.867, 0.867, 0.867}, {0.867, 0.867, 0.867}, {0.867, 0.867, 0.867}, {
       0.867, 0.867, 0.867}, {0.867, 0.867, 0.867}, {0.867, 0.867, 0.867}, {
       0.42, 0.42, 0.42}, {0.678, 0.678, 0.678}, {0.867, 0.867, 0.867}, {
       0.867, 0.867, 0.867}, {0.867, 0.867, 0.867}, {0.804, 0.804, 0.804}, {
       0.42, 0.42, 0.42}, {0.773, 0.773, 0.773}, {0.773, 0.773, 0.773}, {0.42,
        0.42, 0.42}, {0.804, 0.804, 0.804}, {0.867, 0.867, 0.867}, {0.867, 
       0.867, 0.867}, {0.867, 0.867, 0.867}, {0.804, 0.804, 0.804}, {0.42, 
       0.42, 0.42}, {0.773, 0.773, 0.773}, {0.773, 0.773, 0.773}, {0.42, 0.42,
        0.42}, {0.804, 0.804, 0.804}, {0.867, 0.867, 0.867}, {0.867, 0.867, 
       0.867}, {0.867, 0.867, 0.867}, {0.804, 0.804, 0.804}, {0.42, 0.42, 
       0.42}, {0.773, 0.773, 0.773}, {0.678, 0.678, 0.678}, {0.42, 0.42, 
       0.42}, {0.835, 0.835, 0.835}, {0.475, 0.475, 0.475}, {0.529, 0.529, 
       0.529}, {0.867, 0.867, 0.867}, {0.867, 0.867, 0.867}, {0.867, 0.867, 
       0.867}, {0.867, 0.867, 0.867}, {0.867, 0.867, 0.867}, {0.867, 0.867, 
       0.867}, {0.867, 0.867, 0.867}, {0.867, 0.867, 0.867}, {0.678, 0.678, 
       0.678}, {0.42, 0.42, 0.42}, {0.867, 0.867, 0.867}, {0.867, 0.867, 
       0.867}, {0.867, 0.867, 0.867}, {0.867, 0.867, 0.867}, {0.867, 0.867, 
       0.867}, {0.773, 0.773, 0.773}, {0.42, 0.42, 0.42}, {0.804, 0.804, 
       0.804}, {0.867, 0.867, 0.867}, {0.867, 0.867, 0.867}, {0.867, 0.867, 
       0.867}, {0.804, 0.804, 0.804}, {0.42, 0.42, 0.42}, {0.773, 0.773, 
       0.773}, {0.867, 0.867, 0.867}, {0.42, 0.42, 0.42}, {0.678, 0.678, 
       0.678}, {0.867, 0.867, 0.867}, {0.867, 0.867, 0.867}, {0.867, 0.867, 
       0.867}, {0.867, 0.867, 0.867}, {0.867, 0.867, 0.867}, {0.867, 0.867, 
       0.867}, {0.867, 0.867, 0.867}, {0.678, 0.678, 0.678}, {0.42, 0.42, 
       0.42}, {0.867, 0.867, 0.867}, {0.867, 0.867, 0.867}, {0.867, 0.867, 
       0.867}, {0.867, 0.867, 0.867}, {0.867, 0.867, 0.867}, {0.867, 0.867, 
       0.867}, {0.773, 0.773, 0.773}, {0.42, 0.42, 0.42}, {0.804, 0.804, 
       0.804}, {0.867, 0.867, 0.867}, {0.867, 0.867, 0.867}, {0.867, 0.867, 
       0.867}, {0.678, 0.678, 0.678}, {0.42, 0.42, 0.42}, {0.867, 0.867, 
       0.867}, {0.678, 0.678, 0.678}, {0.42, 0.42, 0.42}, {0.867, 0.867, 
       0.867}, {0.867, 0.867, 0.867}, {0.867, 0.867, 0.867}, {0.867, 0.867, 
       0.867}, {0.42, 0.42, 0.42}, {0.678, 0.678, 0.678}, {0.867, 0.867, 
       0.867}, {0.502, 0.502, 0.502}, {0.588, 0.588, 0.588}, {0.867, 0.867, 
       0.867}, {0.867, 0.867, 0.867}, {0.867, 0.867, 0.867}, {0.867, 0.867, 
       0.867}, {0.867, 0.867, 0.867}, {0.447, 0.447, 0.447}, {0.678, 0.678, 
       0.678}, {0.867, 0.867, 0.867}, {0.867, 0.867, 0.867}, {0.867, 0.867, 
       0.867}, {0.678, 0.678, 0.678}, {0.42, 0.42, 0.42}, {0.867, 0.867, 
       0.867}, {0.867, 0.867, 0.867}, {0.678, 0.678, 0.678}, {0.42, 0.42, 
       0.42}, {0.867, 0.867, 0.867}, {0.867, 0.867, 0.867}, {0.867, 0.867, 
       0.867}, {0.678, 0.678, 0.678}, {0.42, 0.42, 0.42}, {0.867, 0.867, 
       0.867}, {0.475, 0.475, 0.475}, {0.62, 0.62, 0.62}, {0.867, 0.867, 
       0.867}, {0.867, 0.867, 0.867}, {0.867, 0.867, 0.867}, {0.867, 0.867, 
       0.867}, {0.62, 0.62, 0.62}, {0.475, 0.475, 0.475}, {0.867, 0.867, 
       0.867}, {0.678, 0.678, 0.678}, {0.42, 0.42, 0.42}, {0.867, 0.867, 
       0.867}, {0.867, 0.867, 0.867}, {0.867, 0.867, 0.867}, {0.867, 0.867, 
       0.867}, {0.42, 0.42, 0.42}, {0.678, 0.678, 0.678}, {0.867, 0.867, 
       0.867}, {0.447, 0.447, 0.447}, {0.678, 0.678, 0.678}, {0.867, 0.867, 
       0.867}, {0.867, 0.867, 0.867}, {0.867, 0.867, 0.867}, {0.678, 0.678, 
       0.678}, {0.42, 0.42, 0.42}, {0.867, 0.867, 0.867}, {0.867, 0.867, 
       0.867}, {0.42, 0.42, 0.42}, {0.678, 0.678, 0.678}, {0.867, 0.867, 
       0.867}, {0.867, 0.867, 0.867}, {0.867, 0.867, 0.867}, {0.867, 0.867, 
       0.867}, {0.867, 0.867, 0.867}, {0.867, 0.867, 0.867}, {0.475, 0.475, 
       0.475}, {0.62, 0.62, 0.62}, {0.867, 0.867, 0.867}, {0.867, 0.867, 
       0.867}, {0.867, 0.867, 0.867}, {0.867, 0.867, 0.867}, {0.773, 0.773, 
       0.773}, {0.42, 0.42, 0.42}, {0.773, 0.773, 0.773}, {0.867, 0.867, 
       0.867}, {0.867, 0.867, 0.867}, {0.867, 0.867, 0.867}, {0.867, 0.867, 
       0.867}, {0.867, 0.867, 0.867}, {0.588, 0.588, 0.588}, {0.447, 0.447, 
       0.447}, {0.867, 0.867, 0.867}, {0.502, 0.502, 0.502}, {0.62, 0.62, 
       0.62}, {0.867, 0.867, 0.867}, {0.867, 0.867, 0.867}, {0.867, 0.867, 
       0.867}, {0.867, 0.867, 0.867}, {0.867, 0.867, 0.867}, {0.867, 0.867, 
       0.867}, {0.867, 0.867, 0.867}, {0.867, 0.867, 0.867}, {0.867, 0.867, 
       0.867}, {0.867, 0.867, 0.867}, {0.867, 0.867, 0.867}, {0.62, 0.62, 
       0.62}, {0.42, 0.42, 0.42}, {0.804, 0.804, 0.804}, {0.867, 0.867, 
       0.867}, {0.867, 0.867, 0.867}, {0.867, 0.867, 0.867}, {0.867, 0.867, 
       0.867}, {0.804, 0.804, 0.804}, {0.42, 0.42, 0.42}, {0.62, 0.62, 
       0.62}, {0.867, 0.867, 0.867}, {0.678, 0.678, 0.678}, {0.42, 0.42, 
       0.42}, {0.867, 0.867, 0.867}, {0.867, 0.867, 0.867}, {0.867, 0.867, 
       0.867}, {0.867, 0.867, 0.867}, {0.42, 0.42, 0.42}, {0.678, 0.678, 
       0.678}, {0.867, 0.867, 0.867}, {0.678, 0.678, 0.678}, {0.42, 0.42, 
       0.42}, {0.867, 0.867, 0.867}, {0.867, 0.867, 0.867}, {0.835, 0.835, 
       0.835}, {0.42, 0.42, 0.42}, {0.71, 0.71, 0.71}, {0.42, 0.42, 0.42}, {
       0.71, 0.71, 0.71}, {0.867, 0.867, 0.867}, {0.867, 0.867, 0.867}}, {{
       0.867, 0.867, 0.867}, {0.867, 0.867, 0.867}, {0.867, 0.867, 0.867}, {
       0.867, 0.867, 0.867}, {0.867, 0.867, 0.867}, {0.867, 0.867, 0.867}, {
       0.867, 0.867, 0.867}, {0.867, 0.867, 0.867}, {0.867, 0.867, 0.867}, {
       0.867, 0.867, 0.867}, {0.867, 0.867, 0.867}, {0.867, 0.867, 0.867}, {
       0.867, 0.867, 0.867}, {0.867, 0.867, 0.867}, {0.867, 0.867, 0.867}, {
       0.867, 0.867, 0.867}, {0.867, 0.867, 0.867}, {0.867, 0.867, 0.867}, {
       0.863, 0.773, 0.776}, {0.855, 0.361, 0.314}, {0.875, 0.251, 0.204}, {
       0.894, 0.42, 0.278}, {0.89, 0.447, 0.294}, {0.878, 0.361, 0.259}, {
       0.718, 0.306, 0.251}, {0.749, 0.608, 0.494}, {0.808, 0.631, 0.569}, {
       0.812, 0.698, 0.62}, {0.827, 0.749, 0.671}, {0.537, 0.227, 0.231}, {
       0.486, 0.0588, 0.11}, {0.522, 0.0941, 0.141}, {0.518, 0.0902, 0.137}, {
       0.518, 0.0902, 0.137}, {0.518, 0.0902, 0.137}, {0.518, 0.0902, 
       0.137}, {0.518, 0.0902, 0.137}, {0.518, 0.0902, 0.137}, {0.518, 0.0941,
        0.137}, {0.518, 0.0902, 0.137}, {0.49, 0.0471, 0.106}, {0.502, 0.0706,
        0.11}, {0.635, 0.31, 0.286}, {0.761, 0.651, 0.565}, {0.847, 0.796, 
       0.702}, {0.827, 0.753, 0.698}, {0.859, 0.584, 0.4}, {0.937, 0.592, 
       0.369}, {0.878, 0.412, 0.278}, {0.765, 0.271, 0.239}, {0.69, 0.29, 
       0.294}, {0.847, 0.808, 0.808}, {0.867, 0.867, 0.867}, {0.867, 0.867, 
       0.867}, {0.867, 0.867, 0.867}, {0.867, 0.867, 0.867}, {0.867, 0.867, 
       0.867}, {0.867, 0.867, 0.867}, {0.867, 0.867, 0.867}, {0.867, 0.867, 
       0.867}, {0.867, 0.867, 0.867}, {0.867, 0.867, 0.867}, {0.867, 0.867, 
       0.867}, {0.867, 0.867, 0.867}, {0.863, 0.804, 0.812}, {0.804, 0.0627, 
       0.165}, {0.804, 0.0627, 0.165}, {0.831, 0.467, 0.498}, {0.804, 0.0627, 
       0.165}, {0.816, 0.31, 0.361}, {0.867, 0.867, 0.867}, {0.867, 0.867, 
       0.867}, {0.816, 0.259, 0.314}, {0.804, 0.0627, 0.165}, {0.831, 0.467, 
       0.498}, {0.804, 0.0627, 0.165}, {0.804, 0.0627, 0.165}, {0.867, 0.867, 
       0.867}, {0.867, 0.867, 0.867}, {0.867, 0.867, 0.867}, {0.804, 0.0627, 
       0.165}, {0.804, 0.0627, 0.165}, {0.831, 0.467, 0.498}, {0.867, 0.867, 
       0.867}, {0.867, 0.867, 0.867}, {0.867, 0.867, 0.867}, {0.831, 0.467, 
       0.498}, {0.804, 0.0627, 0.165}, {0.804, 0.0627, 0.165}, {0.867, 0.867, 
       0.867}, {0.867, 0.867, 0.867}, {0.804, 0.0627, 0.165}, {0.804, 0.0627, 
       0.165}, {0.831, 0.467, 0.498}, {0.867, 0.867, 0.867}, {0.867, 0.867, 
       0.867}, {0.804, 0.0627, 0.165}, {0.804, 0.0627, 0.165}, {0.831, 0.467, 
       0.498}, {0.867, 0.867, 0.867}, {0.867, 0.867, 0.867}, {0.831, 0.467, 
       0.498}, {0.804, 0.0627, 0.165}, {0.804, 0.0627, 0.165}, {0.867, 0.867, 
       0.867}, {0.867, 0.867, 0.867}, {0.867, 0.867, 0.867}, {0.867, 0.867, 
       0.867}, {0.808, 0.212, 0.278}, {0.804, 0.0627, 0.165}, {0.816, 0.31, 
       0.361}, {0.851, 0.686, 0.702}, {0.867, 0.867, 0.867}, {0.843, 0.631, 
       0.655}, {0.804, 0.0627, 0.165}, {0.804, 0.0627, 0.165}, {0.867, 0.867, 
       0.867}, {0.867, 0.867, 0.867}, {0.804, 0.0627, 0.165}, {0.804, 0.0627, 
       0.165}, {0.831, 0.467, 0.498}, {0.867, 0.867, 0.867}, {0.867, 0.867, 
       0.867}, {0.831, 0.467, 0.498}, {0.804, 0.0627, 0.165}, {0.804, 0.0627, 
       0.165}, {0.867, 0.867, 0.867}, {0.867, 0.867, 0.867}, {0.831, 0.467, 
       0.498}, {0.804, 0.0627, 0.165}, {0.804, 0.0627, 0.165}, {0.867, 0.867, 
       0.867}, {0.867, 0.867, 0.867}, {0.867, 0.867, 0.867}, {0.867, 0.867, 
       0.867}, {0.867, 0.867, 0.867}, {0.867, 0.867, 0.867}, {0.867, 0.867, 
       0.867}, {0.804, 0.0627, 0.165}, {0.804, 0.0627, 0.165}, {0.843, 0.631, 
       0.655}, {0.867, 0.867, 0.867}, {0.824, 0.361, 0.404}, {0.804, 0.0627, 
       0.165}, {0.831, 0.467, 0.498}, {0.804, 0.0627, 0.165}, {0.808, 0.212, 
       0.278}, {0.867, 0.867, 0.867}, {0.867, 0.867, 0.867}, {0.804, 0.0627, 
       0.165}, {0.804, 0.0627, 0.165}, {0.843, 0.631, 0.655}, {0.867, 0.867, 
       0.867}, {0.824, 0.412, 0.451}, {0.804, 0.0627, 0.165}, {0.808, 0.212, 
       0.278}, {0.843, 0.573, 0.6}, {0.867, 0.867, 0.867}, {0.867, 0.867, 
       0.867}, {0.804, 0.0627, 0.165}, {0.804, 0.0627, 0.165}, {0.843, 0.631, 
       0.655}, {0.867, 0.867, 0.867}, {0.867, 0.867, 0.867}, {0.831, 0.467, 
       0.498}, {0.804, 0.0627, 0.165}, {0.804, 0.0627, 0.165}, {0.867, 0.867, 
       0.867}, {0.867, 0.867, 0.867}, {0.867, 0.867, 0.867}, {0.804, 0.0627, 
       0.165}, {0.804, 0.0627, 0.165}, {0.831, 0.467, 0.498}, {0.867, 0.867, 
       0.867}, {0.867, 0.867, 0.867}, {0.831, 0.467, 0.498}, {0.804, 0.0627, 
       0.165}, {0.804, 0.0627, 0.165}, {0.867, 0.867, 0.867}, {0.831, 0.467, 
       0.498}, {0.804, 0.0627, 0.165}, {0.804, 0.0627, 0.165}, {0.831, 0.467, 
       0.498}, {0.831, 0.467, 0.498}, {0.831, 0.467, 0.498}, {0.831, 0.467, 
       0.498}, {0.831, 0.467, 0.498}, {0.831, 0.467, 0.498}, {0.867, 0.867, 
       0.867}, {0.831, 0.467, 0.498}, {0.804, 0.0627, 0.165}, {0.804, 0.0627, 
       0.165}, {0.867, 0.867, 0.867}, {0.867, 0.867, 0.867}, {0.867, 0.867, 
       0.867}, {0.804, 0.0627, 0.165}, {0.804, 0.0627, 0.165}, {0.831, 0.467, 
       0.498}, {0.867, 0.867, 0.867}, {0.867, 0.867, 0.867}, {0.804, 0.0627, 
       0.165}, {0.804, 0.0627, 0.165}, {0.831, 0.467, 0.498}, {0.867, 0.867, 
       0.867}, {0.824, 0.412, 0.451}, {0.804, 0.0627, 0.165}, {0.808, 0.212, 
       0.278}, {0.843, 0.573, 0.6}, {0.867, 0.867, 0.867}, {0.867, 0.867, 
       0.867}, {0.804, 0.0627, 0.165}, {0.804, 0.0627, 0.165}, {0.843, 0.631, 
       0.655}, {0.867, 0.867, 0.867}, {0.867, 0.867, 0.867}, {0.804, 0.0627, 
       0.165}, {0.804, 0.0627, 0.165}, {0.831, 0.467, 0.498}, {0.867, 0.867, 
       0.867}, {0.867, 0.867, 0.867}, {0.867, 0.867, 0.867}, {0.804, 0.0627, 
       0.165}, {0.804, 0.0627, 0.165}, {0.831, 0.467, 0.498}, {0.867, 0.867, 
       0.867}, {0.831, 0.467, 0.498}, {0.804, 0.0627, 0.165}, {0.804, 0.0627, 
       0.165}, {0.863, 0.804, 0.812}, {0.867, 0.867, 0.867}, {0.867, 0.867, 
       0.867}, {0.867, 0.867, 0.867}, {0.867, 0.867, 0.867}, {0.824, 0.412, 
       0.451}, {0.804, 0.0627, 0.165}, {0.808, 0.212, 0.278}, {0.843, 0.573, 
       0.6}, {0.867, 0.867, 0.867}, {0.867, 0.867, 0.867}, {0.804, 0.0627, 
       0.165}, {0.804, 0.0627, 0.165}, {0.843, 0.631, 0.655}, {0.867, 0.867, 
       0.867}, {0.867, 0.867, 0.867}, {0.867, 0.867, 0.867}, {0.867, 0.867, 
       0.867}, {0.867, 0.867, 0.867}, {0.867, 0.867, 0.867}, {0.831, 0.467, 
       0.498}, {0.804, 0.0627, 0.165}, {0.804, 0.0627, 0.165}, {0.867, 0.867, 
       0.867}, {0.867, 0.867, 0.867}, {0.867, 0.867, 0.867}, {0.867, 0.867, 
       0.867}, {0.867, 0.867, 0.867}, {0.867, 0.867, 0.867}, {0.867, 0.867, 
       0.867}, {0.804, 0.0627, 0.165}, {0.804, 0.0627, 0.165}, {0.831, 0.467, 
       0.498}, {0.867, 0.867, 0.867}, {0.824, 0.412, 0.451}, {0.804, 0.0627, 
       0.165}, {0.808, 0.212, 0.278}, {0.843, 0.573, 0.6}, {0.867, 0.867, 
       0.867}, {0.867, 0.867, 0.867}, {0.804, 0.0627, 0.165}, {0.804, 0.0627, 
       0.165}, {0.843, 0.631, 0.655}, {0.867, 0.867, 0.867}, {0.867, 0.867, 
       0.867}, {0.804, 0.118, 0.2}, {0.804, 0.0627, 0.165}, {0.851, 0.686, 
       0.702}, {0.804, 0.0627, 0.165}, {0.804, 0.0627, 0.165}, {0.863, 0.804, 
       0.812}, {0.867, 0.867, 0.867}, {0.867, 0.867, 0.867}, {0.804, 0.0627, 
       0.165}, {0.804, 0.0627, 0.165}, {0.816, 0.259, 0.314}, {0.831, 0.467, 
       0.498}, {0.831, 0.467, 0.498}, {0.831, 0.467, 0.498}, {0.831, 0.467, 
       0.498}, {0.831, 0.467, 0.498}, {0.867, 0.867, 0.867}, {0.867, 0.867, 
       0.867}, {0.804, 0.0627, 0.165}, {0.804, 0.0627, 0.165}, {0.831, 0.467, 
       0.498}, {0.867, 0.867, 0.867}, {0.867, 0.867, 0.867}, {0.867, 0.867, 
       0.867}, {0.867, 0.867, 0.867}, {0.867, 0.867, 0.867}, {0.867, 0.867, 
       0.867}, {0.867, 0.867, 0.867}, {0.867, 0.867, 0.867}, {0.867, 0.867, 
       0.867}, {0.804, 0.804, 0.804}, {0.588, 0.588, 0.588}, {0.867, 0.867, 
       0.867}, {0.867, 0.867, 0.867}, {0.867, 0.867, 0.867}, {0.867, 0.867, 
       0.867}, {0.867, 0.867, 0.867}, {0.867, 0.867, 0.867}, {0.867, 0.867, 
       0.867}, {0.867, 0.867, 0.867}, {0.42, 0.42, 0.42}, {0.678, 0.678, 
       0.678}, {0.867, 0.867, 0.867}, {0.867, 0.867, 0.867}, {0.835, 0.835, 
       0.835}, {0.447, 0.447, 0.447}, {0.647, 0.647, 0.647}, {0.678, 0.678, 
       0.678}, {0.42, 0.42, 0.42}, {0.867, 0.867, 0.867}, {0.678, 0.678, 
       0.678}, {0.42, 0.42, 0.42}, {0.867, 0.867, 0.867}, {0.867, 0.867, 
       0.867}, {0.867, 0.867, 0.867}, {0.867, 0.867, 0.867}, {0.867, 0.867, 
       0.867}, {0.42, 0.42, 0.42}, {0.678, 0.678, 0.678}, {0.867, 0.867, 
       0.867}, {0.678, 0.678, 0.678}, {0.42, 0.42, 0.42}, {0.867, 0.867, 
       0.867}, {0.867, 0.867, 0.867}, {0.678, 0.678, 0.678}, {0.42, 0.42, 
       0.42}, {0.678, 0.678, 0.678}, {0.678, 0.678, 0.678}, {0.678, 0.678, 
       0.678}, {0.678, 0.678, 0.678}, {0.678, 0.678, 0.678}, {0.71, 0.71, 
       0.71}, {0.867, 0.867, 0.867}, {0.42, 0.42, 0.42}, {0.741, 0.741, 
       0.741}, {0.867, 0.867, 0.867}, {0.867, 0.867, 0.867}, {0.867, 0.867, 
       0.867}, {0.867, 0.867, 0.867}, {0.42, 0.42, 0.42}, {0.71, 0.71, 
       0.71}, {0.678, 0.678, 0.678}, {0.42, 0.42, 0.42}, {0.867, 0.867, 
       0.867}, {0.867, 0.867, 0.867}, {0.867, 0.867, 0.867}, {0.867, 0.867, 
       0.867}, {0.867, 0.867, 0.867}, {0.42, 0.42, 0.42}, {0.678, 0.678, 
       0.678}, {0.678, 0.678, 0.678}, {0.42, 0.42, 0.42}, {0.867, 0.867, 
       0.867}, {0.867, 0.867, 0.867}, {0.867, 0.867, 0.867}, {0.867, 0.867, 
       0.867}, {0.867, 0.867, 0.867}, {0.42, 0.42, 0.42}, {0.678, 0.678, 
       0.678}, {0.678, 0.678, 0.678}, {0.42, 0.42, 0.42}, {0.529, 0.529, 
       0.529}, {0.475, 0.475, 0.475}, {0.835, 0.835, 0.835}, {0.867, 0.867, 
       0.867}, {0.867, 0.867, 0.867}, {0.867, 0.867, 0.867}, {0.867, 0.867, 
       0.867}, {0.867, 0.867, 0.867}, {0.867, 0.867, 0.867}, {0.867, 0.867, 
       0.867}, {0.867, 0.867, 0.867}, {0.678, 0.678, 0.678}, {0.42, 0.42, 
       0.42}, {0.867, 0.867, 0.867}, {0.867, 0.867, 0.867}, {0.867, 0.867, 
       0.867}, {0.867, 0.867, 0.867}, {0.867, 0.867, 0.867}, {0.678, 0.678, 
       0.678}, {0.42, 0.42, 0.42}, {0.867, 0.867, 0.867}, {0.867, 0.867, 
       0.867}, {0.867, 0.867, 0.867}, {0.867, 0.867, 0.867}, {0.867, 0.867, 
       0.867}, {0.42, 0.42, 0.42}, {0.678, 0.678, 0.678}, {0.867, 0.867, 
       0.867}, {0.42, 0.42, 0.42}, {0.678, 0.678, 0.678}, {0.867, 0.867, 
       0.867}, {0.867, 0.867, 0.867}, {0.867, 0.867, 0.867}, {0.867, 0.867, 
       0.867}, {0.867, 0.867, 0.867}, {0.867, 0.867, 0.867}, {0.867, 0.867, 
       0.867}, {0.678, 0.678, 0.678}, {0.42, 0.42, 0.42}, {0.867, 0.867, 
       0.867}, {0.867, 0.867, 0.867}, {0.867, 0.867, 0.867}, {0.867, 0.867, 
       0.867}, {0.867, 0.867, 0.867}, {0.867, 0.867, 0.867}, {0.71, 0.71, 
       0.71}, {0.42, 0.42, 0.42}, {0.867, 0.867, 0.867}, {0.867, 0.867, 
       0.867}, {0.867, 0.867, 0.867}, {0.867, 0.867, 0.867}, {0.741, 0.741, 
       0.741}, {0.42, 0.42, 0.42}, {0.867, 0.867, 0.867}, {0.678, 0.678, 
       0.678}, {0.42, 0.42, 0.42}, {0.867, 0.867, 0.867}, {0.867, 0.867, 
       0.867}, {0.867, 0.867, 0.867}, {0.867, 0.867, 0.867}, {0.42, 0.42, 
       0.42}, {0.678, 0.678, 0.678}, {0.867, 0.867, 0.867}, {0.42, 0.42, 
       0.42}, {0.678, 0.678, 0.678}, {0.867, 0.867, 0.867}, {0.867, 0.867, 
       0.867}, {0.867, 0.867, 0.867}, {0.867, 0.867, 0.867}, {0.867, 0.867, 
       0.867}, {0.588, 0.588, 0.588}, {0.447, 0.447, 0.447}, {0.71, 0.71, 
       0.71}, {0.835, 0.835, 0.835}, {0.867, 0.867, 0.867}, {0.678, 0.678, 
       0.678}, {0.42, 0.42, 0.42}, {0.867, 0.867, 0.867}, {0.867, 0.867, 
       0.867}, {0.678, 0.678, 0.678}, {0.42, 0.42, 0.42}, {0.867, 0.867, 
       0.867}, {0.867, 0.867, 0.867}, {0.867, 0.867, 0.867}, {0.678, 0.678, 
       0.678}, {0.42, 0.42, 0.42}, {0.867, 0.867, 0.867}, {0.42, 0.42, 
       0.42}, {0.678, 0.678, 0.678}, {0.867, 0.867, 0.867}, {0.867, 0.867, 
       0.867}, {0.867, 0.867, 0.867}, {0.867, 0.867, 0.867}, {0.678, 0.678, 
       0.678}, {0.42, 0.42, 0.42}, {0.867, 0.867, 0.867}, {0.678, 0.678, 
       0.678}, {0.42, 0.42, 0.42}, {0.867, 0.867, 0.867}, {0.867, 0.867, 
       0.867}, {0.867, 0.867, 0.867}, {0.867, 0.867, 0.867}, {0.42, 0.42, 
       0.42}, {0.678, 0.678, 0.678}, {0.867, 0.867, 0.867}, {0.588, 0.588, 
       0.588}, {0.447, 0.447, 0.447}, {0.71, 0.71, 0.71}, {0.835, 0.835, 
       0.835}, {0.867, 0.867, 0.867}, {0.678, 0.678, 0.678}, {0.42, 0.42, 
       0.42}, {0.867, 0.867, 0.867}, {0.867, 0.867, 0.867}, {0.42, 0.42, 
       0.42}, {0.678, 0.678, 0.678}, {0.867, 0.867, 0.867}, {0.867, 0.867, 
       0.867}, {0.867, 0.867, 0.867}, {0.867, 0.867, 0.867}, {0.867, 0.867, 
       0.867}, {0.867, 0.867, 0.867}, {0.42, 0.42, 0.42}, {0.678, 0.678, 
       0.678}, {0.867, 0.867, 0.867}, {0.867, 0.867, 0.867}, {0.867, 0.867, 
       0.867}, {0.867, 0.867, 0.867}, {0.867, 0.867, 0.867}, {0.42, 0.42, 
       0.42}, {0.71, 0.71, 0.71}, {0.867, 0.867, 0.867}, {0.867, 0.867, 
       0.867}, {0.867, 0.867, 0.867}, {0.741, 0.741, 0.741}, {0.529, 0.529, 
       0.529}, {0.42, 0.42, 0.42}, {0.678, 0.678, 0.678}, {0.867, 0.867, 
       0.867}, {0.42, 0.42, 0.42}, {0.588, 0.588, 0.588}, {0.678, 0.678, 
       0.678}, {0.678, 0.678, 0.678}, {0.678, 0.678, 0.678}, {0.678, 0.678, 
       0.678}, {0.678, 0.678, 0.678}, {0.804, 0.804, 0.804}, {0.867, 0.867, 
       0.867}, {0.867, 0.867, 0.867}, {0.867, 0.867, 0.867}, {0.867, 0.867, 
       0.867}, {0.867, 0.867, 0.867}, {0.529, 0.529, 0.529}, {0.475, 0.475, 
       0.475}, {0.867, 0.867, 0.867}, {0.867, 0.867, 0.867}, {0.867, 0.867, 
       0.867}, {0.867, 0.867, 0.867}, {0.867, 0.867, 0.867}, {0.867, 0.867, 
       0.867}, {0.475, 0.475, 0.475}, {0.529, 0.529, 0.529}, {0.867, 0.867, 
       0.867}, {0.678, 0.678, 0.678}, {0.42, 0.42, 0.42}, {0.867, 0.867, 
       0.867}, {0.867, 0.867, 0.867}, {0.867, 0.867, 0.867}, {0.867, 0.867, 
       0.867}, {0.42, 0.42, 0.42}, {0.678, 0.678, 0.678}, {0.867, 0.867, 
       0.867}, {0.678, 0.678, 0.678}, {0.42, 0.42, 0.42}, {0.867, 0.867, 
       0.867}, {0.867, 0.867, 0.867}, {0.71, 0.71, 0.71}, {0.42, 0.42, 
       0.42}, {0.835, 0.835, 0.835}, {0.529, 0.529, 0.529}, {0.561, 0.561, 
       0.561}, {0.867, 0.867, 0.867}, {0.867, 0.867, 0.867}}, {{0.867, 0.867, 
       0.867}, {0.867, 0.867, 0.867}, {0.867, 0.867, 0.867}, {0.867, 0.867, 
       0.867}, {0.867, 0.867, 0.867}, {0.867, 0.867, 0.867}, {0.867, 0.867, 
       0.867}, {0.867, 0.867, 0.867}, {0.867, 0.867, 0.867}, {0.867, 0.867, 
       0.867}, {0.867, 0.867, 0.867}, {0.867, 0.867, 0.867}, {0.867, 0.867, 
       0.867}, {0.867, 0.867, 0.867}, {0.867, 0.867, 0.867}, {0.867, 0.867, 
       0.867}, {0.867, 0.867, 0.867}, {0.867, 0.867, 0.867}, {0.867, 0.867, 
       0.867}, {0.855, 0.741, 0.737}, {0.875, 0.376, 0.286}, {0.886, 0.369, 
       0.231}, {0.859, 0.376, 0.255}, {0.886, 0.518, 0.337}, {0.733, 0.424, 
       0.318}, {0.769, 0.604, 0.494}, {0.835, 0.659, 0.588}, {0.847, 0.714, 
       0.631}, {0.855, 0.773, 0.678}, {0.588, 0.235, 0.243}, {0.612, 0.0667, 
       0.137}, {0.647, 0.102, 0.169}, {0.643, 0.102, 0.165}, {0.643, 0.102, 
       0.165}, {0.643, 0.102, 0.165}, {0.643, 0.102, 0.165}, {0.643, 0.102, 
       0.165}, {0.643, 0.102, 0.165}, {0.639, 0.0863, 0.153}, {0.651, 0.0941, 
       0.153}, {0.706, 0.204, 0.216}, {0.725, 0.396, 0.357}, {0.702, 0.533, 
       0.459}, {0.792, 0.694, 0.592}, {0.875, 0.784, 0.69}, {0.851, 0.769, 
       0.714}, {0.863, 0.592, 0.396}, {0.941, 0.612, 0.357}, {0.89, 0.396, 
       0.259}, {0.839, 0.329, 0.231}, {0.718, 0.255, 0.247}, {0.706, 0.357, 
       0.365}, {0.867, 0.867, 0.867}, {0.867, 0.867, 0.867}, {0.867, 0.867, 
       0.867}, {0.867, 0.867, 0.867}, {0.867, 0.867, 0.867}, {0.867, 0.867, 
       0.867}, {0.867, 0.867, 0.867}, {0.867, 0.867, 0.867}, {0.867, 0.867, 
       0.867}, {0.867, 0.867, 0.867}, {0.867, 0.867, 0.867}, {0.867, 0.867, 
       0.867}, {0.843, 0.631, 0.655}, {0.804, 0.0627, 0.165}, {0.804, 0.118, 
       0.2}, {0.851, 0.686, 0.702}, {0.804, 0.0627, 0.165}, {0.808, 0.212, 
       0.278}, {0.867, 0.867, 0.867}, {0.867, 0.867, 0.867}, {0.808, 0.165, 
       0.235}, {0.804, 0.0627, 0.165}, {0.851, 0.686, 0.702}, {0.804, 0.118, 
       0.2}, {0.804, 0.0627, 0.165}, {0.843, 0.631, 0.655}, {0.867, 0.867, 
       0.867}, {0.867, 0.867, 0.867}, {0.804, 0.0627, 0.165}, {0.804, 0.0627, 
       0.165}, {0.831, 0.467, 0.498}, {0.867, 0.867, 0.867}, {0.867, 0.867, 
       0.867}, {0.867, 0.867, 0.867}, {0.831, 0.467, 0.498}, {0.804, 0.0627, 
       0.165}, {0.804, 0.0627, 0.165}, {0.867, 0.867, 0.867}, {0.867, 0.867, 
       0.867}, {0.804, 0.0627, 0.165}, {0.804, 0.0627, 0.165}, {0.831, 0.467, 
       0.498}, {0.867, 0.867, 0.867}, {0.867, 0.867, 0.867}, {0.804, 0.0627, 
       0.165}, {0.804, 0.0627, 0.165}, {0.831, 0.467, 0.498}, {0.867, 0.867, 
       0.867}, {0.867, 0.867, 0.867}, {0.831, 0.467, 0.498}, {0.804, 0.0627, 
       0.165}, {0.804, 0.0627, 0.165}, {0.867, 0.867, 0.867}, {0.867, 0.867, 
       0.867}, {0.867, 0.867, 0.867}, {0.867, 0.867, 0.867}, {0.855, 0.749, 
       0.757}, {0.824, 0.361, 0.404}, {0.804, 0.0627, 0.165}, {0.804, 0.0627, 
       0.165}, {0.804, 0.0627, 0.165}, {0.804, 0.0627, 0.165}, {0.804, 0.0627,
        0.165}, {0.804, 0.0627, 0.165}, {0.867, 0.867, 0.867}, {0.867, 0.867, 
       0.867}, {0.804, 0.0627, 0.165}, {0.804, 0.0627, 0.165}, {0.831, 0.467, 
       0.498}, {0.867, 0.867, 0.867}, {0.867, 0.867, 0.867}, {0.831, 0.467, 
       0.498}, {0.804, 0.0627, 0.165}, {0.804, 0.0627, 0.165}, {0.867, 0.867, 
       0.867}, {0.867, 0.867, 0.867}, {0.831, 0.467, 0.498}, {0.804, 0.0627, 
       0.165}, {0.804, 0.0627, 0.165}, {0.867, 0.867, 0.867}, {0.867, 0.867, 
       0.867}, {0.867, 0.867, 0.867}, {0.867, 0.867, 0.867}, {0.867, 0.867, 
       0.867}, {0.867, 0.867, 0.867}, {0.867, 0.867, 0.867}, {0.804, 0.0627, 
       0.165}, {0.804, 0.0627, 0.165}, {0.843, 0.631, 0.655}, {0.867, 0.867, 
       0.867}, {0.804, 0.118, 0.2}, {0.804, 0.0627, 0.165}, {0.855, 0.749, 
       0.757}, {0.808, 0.212, 0.278}, {0.804, 0.0627, 0.165}, {0.855, 0.749, 
       0.757}, {0.867, 0.867, 0.867}, {0.804, 0.0627, 0.165}, {0.804, 0.0627, 
       0.165}, {0.843, 0.631, 0.655}, {0.867, 0.867, 0.867}, {0.863, 0.804, 
       0.812}, {0.831, 0.467, 0.498}, {0.804, 0.118, 0.2}, {0.804, 0.0627, 
       0.165}, {0.804, 0.0627, 0.165}, {0.804, 0.0627, 0.165}, {0.804, 0.0627,
        0.165}, {0.804, 0.0627, 0.165}, {0.843, 0.631, 0.655}, {0.867, 0.867, 
       0.867}, {0.867, 0.867, 0.867}, {0.831, 0.467, 0.498}, {0.804, 0.0627, 
       0.165}, {0.804, 0.0627, 0.165}, {0.867, 0.867, 0.867}, {0.867, 0.867, 
       0.867}, {0.867, 0.867, 0.867}, {0.804, 0.0627, 0.165}, {0.804, 0.0627, 
       0.165}, {0.831, 0.467, 0.498}, {0.867, 0.867, 0.867}, {0.867, 0.867, 
       0.867}, {0.831, 0.467, 0.498}, {0.804, 0.0627, 0.165}, {0.804, 0.0627, 
       0.165}, {0.867, 0.867, 0.867}, {0.831, 0.467, 0.498}, {0.804, 0.0627, 
       0.165}, {0.804, 0.0627, 0.165}, {0.804, 0.0627, 0.165}, {0.804, 0.0627,
        0.165}, {0.804, 0.0627, 0.165}, {0.804, 0.0627, 0.165}, {0.804, 
       0.0627, 0.165}, {0.804, 0.0627, 0.165}, {0.867, 0.867, 0.867}, {0.831, 
       0.467, 0.498}, {0.804, 0.0627, 0.165}, {0.804, 0.0627, 0.165}, {0.867, 
       0.867, 0.867}, {0.867, 0.867, 0.867}, {0.867, 0.867, 0.867}, {0.804, 
       0.0627, 0.165}, {0.804, 0.0627, 0.165}, {0.831, 0.467, 0.498}, {0.867, 
       0.867, 0.867}, {0.867, 0.867, 0.867}, {0.804, 0.0627, 0.165}, {0.804, 
       0.0627, 0.165}, {0.831, 0.467, 0.498}, {0.867, 0.867, 0.867}, {0.863, 
       0.804, 0.812}, {0.831, 0.467, 0.498}, {0.804, 0.118, 0.2}, {0.804, 
       0.0627, 0.165}, {0.804, 0.0627, 0.165}, {0.804, 0.0627, 0.165}, {0.804,
        0.0627, 0.165}, {0.804, 0.0627, 0.165}, {0.843, 0.631, 0.655}, {0.867,
        0.867, 0.867}, {0.867, 0.867, 0.867}, {0.804, 0.0627, 0.165}, {0.804, 
       0.0627, 0.165}, {0.831, 0.467, 0.498}, {0.867, 0.867, 0.867}, {0.867, 
       0.867, 0.867}, {0.867, 0.867, 0.867}, {0.804, 0.0627, 0.165}, {0.804, 
       0.0627, 0.165}, {0.831, 0.467, 0.498}, {0.867, 0.867, 0.867}, {0.831, 
       0.467, 0.498}, {0.804, 0.0627, 0.165}, {0.804, 0.0627, 0.165}, {0.867, 
       0.867, 0.867}, {0.867, 0.867, 0.867}, {0.867, 0.867, 0.867}, {0.867, 
       0.867, 0.867}, {0.867, 0.867, 0.867}, {0.863, 0.804, 0.812}, {0.831, 
       0.467, 0.498}, {0.804, 0.118, 0.2}, {0.804, 0.0627, 0.165}, {0.804, 
       0.0627, 0.165}, {0.804, 0.0627, 0.165}, {0.804, 0.0627, 0.165}, {0.804,
        0.0627, 0.165}, {0.843, 0.631, 0.655}, {0.867, 0.867, 0.867}, {0.867, 
       0.867, 0.867}, {0.867, 0.867, 0.867}, {0.867, 0.867, 0.867}, {0.867, 
       0.867, 0.867}, {0.867, 0.867, 0.867}, {0.831, 0.467, 0.498}, {0.804, 
       0.0627, 0.165}, {0.804, 0.0627, 0.165}, {0.816, 0.259, 0.314}, {0.816, 
       0.259, 0.314}, {0.824, 0.361, 0.404}, {0.843, 0.631, 0.655}, {0.867, 
       0.867, 0.867}, {0.867, 0.867, 0.867}, {0.867, 0.867, 0.867}, {0.804, 
       0.0627, 0.165}, {0.804, 0.0627, 0.165}, {0.831, 0.467, 0.498}, {0.867, 
       0.867, 0.867}, {0.863, 0.804, 0.812}, {0.831, 0.467, 0.498}, {0.804, 
       0.118, 0.2}, {0.804, 0.0627, 0.165}, {0.804, 0.0627, 0.165}, {0.804, 
       0.0627, 0.165}, {0.804, 0.0627, 0.165}, {0.804, 0.0627, 0.165}, {0.843,
        0.631, 0.655}, {0.867, 0.867, 0.867}, {0.843, 0.573, 0.6}, {0.804, 
       0.0627, 0.165}, {0.804, 0.118, 0.2}, {0.867, 0.867, 0.867}, {0.816, 
       0.259, 0.314}, {0.804, 0.0627, 0.165}, {0.835, 0.518, 0.549}, {0.867, 
       0.867, 0.867}, {0.867, 0.867, 0.867}, {0.804, 0.0627, 0.165}, {0.804, 
       0.0627, 0.165}, {0.804, 0.0627, 0.165}, {0.804, 0.0627, 0.165}, {0.804,
        0.0627, 0.165}, {0.804, 0.0627, 0.165}, {0.804, 0.0627, 0.165}, {
       0.804, 0.0627, 0.165}, {0.867, 0.867, 0.867}, {0.867, 0.867, 0.867}, {
       0.804, 0.0627, 0.165}, {0.804, 0.0627, 0.165}, {0.831, 0.467, 0.498}, {
       0.867, 0.867, 0.867}, {0.867, 0.867, 0.867}, {0.867, 0.867, 0.867}, {
       0.867, 0.867, 0.867}, {0.867, 0.867, 0.867}, {0.867, 0.867, 0.867}, {
       0.867, 0.867, 0.867}, {0.867, 0.867, 0.867}, {0.867, 0.867, 0.867}, {
       0.804, 0.804, 0.804}, {0.588, 0.588, 0.588}, {0.867, 0.867, 0.867}, {
       0.867, 0.867, 0.867}, {0.867, 0.867, 0.867}, {0.867, 0.867, 0.867}, {
       0.867, 0.867, 0.867}, {0.867, 0.867, 0.867}, {0.867, 0.867, 0.867}, {
       0.867, 0.867, 0.867}, {0.42, 0.42, 0.42}, {0.678, 0.678, 0.678}, {
       0.867, 0.867, 0.867}, {0.867, 0.867, 0.867}, {0.647, 0.647, 0.647}, {
       0.447, 0.447, 0.447}, {0.867, 0.867, 0.867}, {0.678, 0.678, 0.678}, {
       0.42, 0.42, 0.42}, {0.867, 0.867, 0.867}, {0.678, 0.678, 0.678}, {0.42,
        0.42, 0.42}, {0.867, 0.867, 0.867}, {0.867, 0.867, 0.867}, {0.867, 
       0.867, 0.867}, {0.867, 0.867, 0.867}, {0.867, 0.867, 0.867}, {0.42, 
       0.42, 0.42}, {0.678, 0.678, 0.678}, {0.867, 0.867, 0.867}, {0.678, 
       0.678, 0.678}, {0.42, 0.42, 0.42}, {0.867, 0.867, 0.867}, {0.867, 
       0.867, 0.867}, {0.678, 0.678, 0.678}, {0.42, 0.42, 0.42}, {0.42, 0.42, 
       0.42}, {0.42, 0.42, 0.42}, {0.42, 0.42, 0.42}, {0.42, 0.42, 0.42}, {
       0.42, 0.42, 0.42}, {0.42, 0.42, 0.42}, {0.867, 0.867, 0.867}, {0.42, 
       0.42, 0.42}, {0.741, 0.741, 0.741}, {0.867, 0.867, 0.867}, {0.867, 
       0.867, 0.867}, {0.867, 0.867, 0.867}, {0.867, 0.867, 0.867}, {0.42, 
       0.42, 0.42}, {0.678, 0.678, 0.678}, {0.678, 0.678, 0.678}, {0.42, 0.42,
        0.42}, {0.867, 0.867, 0.867}, {0.867, 0.867, 0.867}, {0.867, 0.867, 
       0.867}, {0.867, 0.867, 0.867}, {0.867, 0.867, 0.867}, {0.42, 0.42, 
       0.42}, {0.678, 0.678, 0.678}, {0.678, 0.678, 0.678}, {0.42, 0.42, 
       0.42}, {0.867, 0.867, 0.867}, {0.867, 0.867, 0.867}, {0.867, 0.867, 
       0.867}, {0.867, 0.867, 0.867}, {0.867, 0.867, 0.867}, {0.42, 0.42, 
       0.42}, {0.678, 0.678, 0.678}, {0.678, 0.678, 0.678}, {0.42, 0.42, 
       0.42}, {0.42, 0.42, 0.42}, {0.741, 0.741, 0.741}, {0.867, 0.867, 
       0.867}, {0.867, 0.867, 0.867}, {0.867, 0.867, 0.867}, {0.867, 0.867, 
       0.867}, {0.867, 0.867, 0.867}, {0.867, 0.867, 0.867}, {0.867, 0.867, 
       0.867}, {0.867, 0.867, 0.867}, {0.867, 0.867, 0.867}, {0.678, 0.678, 
       0.678}, {0.42, 0.42, 0.42}, {0.867, 0.867, 0.867}, {0.867, 0.867, 
       0.867}, {0.867, 0.867, 0.867}, {0.867, 0.867, 0.867}, {0.867, 0.867, 
       0.867}, {0.678, 0.678, 0.678}, {0.42, 0.42, 0.42}, {0.867, 0.867, 
       0.867}, {0.867, 0.867, 0.867}, {0.867, 0.867, 0.867}, {0.867, 0.867, 
       0.867}, {0.867, 0.867, 0.867}, {0.42, 0.42, 0.42}, {0.678, 0.678, 
       0.678}, {0.867, 0.867, 0.867}, {0.42, 0.42, 0.42}, {0.678, 0.678, 
       0.678}, {0.867, 0.867, 0.867}, {0.867, 0.867, 0.867}, {0.867, 0.867, 
       0.867}, {0.867, 0.867, 0.867}, {0.867, 0.867, 0.867}, {0.867, 0.867, 
       0.867}, {0.867, 0.867, 0.867}, {0.678, 0.678, 0.678}, {0.42, 0.42, 
       0.42}, {0.867, 0.867, 0.867}, {0.867, 0.867, 0.867}, {0.867, 0.867, 
       0.867}, {0.867, 0.867, 0.867}, {0.867, 0.867, 0.867}, {0.867, 0.867, 
       0.867}, {0.678, 0.678, 0.678}, {0.42, 0.42, 0.42}, {0.867, 0.867, 
       0.867}, {0.867, 0.867, 0.867}, {0.867, 0.867, 0.867}, {0.867, 0.867, 
       0.867}, {0.741, 0.741, 0.741}, {0.42, 0.42, 0.42}, {0.867, 0.867, 
       0.867}, {0.678, 0.678, 0.678}, {0.42, 0.42, 0.42}, {0.867, 0.867, 
       0.867}, {0.867, 0.867, 0.867}, {0.867, 0.867, 0.867}, {0.867, 0.867, 
       0.867}, {0.42, 0.42, 0.42}, {0.678, 0.678, 0.678}, {0.867, 0.867, 
       0.867}, {0.42, 0.42, 0.42}, {0.678, 0.678, 0.678}, {0.867, 0.867, 
       0.867}, {0.867, 0.867, 0.867}, {0.867, 0.867, 0.867}, {0.867, 0.867, 
       0.867}, {0.867, 0.867, 0.867}, {0.867, 0.867, 0.867}, {0.62, 0.62, 
       0.62}, {0.447, 0.447, 0.447}, {0.42, 0.42, 0.42}, {0.42, 0.42, 0.42}, {
       0.42, 0.42, 0.42}, {0.42, 0.42, 0.42}, {0.867, 0.867, 0.867}, {0.867, 
       0.867, 0.867}, {0.678, 0.678, 0.678}, {0.42, 0.42, 0.42}, {0.867, 
       0.867, 0.867}, {0.867, 0.867, 0.867}, {0.867, 0.867, 0.867}, {0.678, 
       0.678, 0.678}, {0.42, 0.42, 0.42}, {0.867, 0.867, 0.867}, {0.42, 0.42, 
       0.42}, {0.678, 0.678, 0.678}, {0.867, 0.867, 0.867}, {0.867, 0.867, 
       0.867}, {0.867, 0.867, 0.867}, {0.867, 0.867, 0.867}, {0.678, 0.678, 
       0.678}, {0.42, 0.42, 0.42}, {0.867, 0.867, 0.867}, {0.678, 0.678, 
       0.678}, {0.42, 0.42, 0.42}, {0.867, 0.867, 0.867}, {0.867, 0.867, 
       0.867}, {0.867, 0.867, 0.867}, {0.867, 0.867, 0.867}, {0.42, 0.42, 
       0.42}, {0.678, 0.678, 0.678}, {0.867, 0.867, 0.867}, {0.867, 0.867, 
       0.867}, {0.62, 0.62, 0.62}, {0.447, 0.447, 0.447}, {0.42, 0.42, 
       0.42}, {0.42, 0.42, 0.42}, {0.42, 0.42, 0.42}, {0.42, 0.42, 0.42}, {
       0.867, 0.867, 0.867}, {0.867, 0.867, 0.867}, {0.42, 0.42, 0.42}, {
       0.678, 0.678, 0.678}, {0.867, 0.867, 0.867}, {0.867, 0.867, 0.867}, {
       0.867, 0.867, 0.867}, {0.867, 0.867, 0.867}, {0.867, 0.867, 0.867}, {
       0.867, 0.867, 0.867}, {0.42, 0.42, 0.42}, {0.678, 0.678, 0.678}, {
       0.867, 0.867, 0.867}, {0.867, 0.867, 0.867}, {0.867, 0.867, 0.867}, {
       0.867, 0.867, 0.867}, {0.867, 0.867, 0.867}, {0.42, 0.42, 0.42}, {
       0.678, 0.678, 0.678}, {0.867, 0.867, 0.867}, {0.867, 0.867, 0.867}, {
       0.588, 0.588, 0.588}, {0.42, 0.42, 0.42}, {0.529, 0.529, 0.529}, {
       0.773, 0.773, 0.773}, {0.867, 0.867, 0.867}, {0.867, 0.867, 0.867}, {
       0.42, 0.42, 0.42}, {0.42, 0.42, 0.42}, {0.42, 0.42, 0.42}, {0.42, 0.42,
        0.42}, {0.42, 0.42, 0.42}, {0.42, 0.42, 0.42}, {0.42, 0.42, 0.42}, {
       0.678, 0.678, 0.678}, {0.867, 0.867, 0.867}, {0.867, 0.867, 0.867}, {
       0.867, 0.867, 0.867}, {0.867, 0.867, 0.867}, {0.867, 0.867, 0.867}, {
       0.447, 0.447, 0.447}, {0.561, 0.561, 0.561}, {0.867, 0.867, 0.867}, {
       0.867, 0.867, 0.867}, {0.867, 0.867, 0.867}, {0.867, 0.867, 0.867}, {
       0.867, 0.867, 0.867}, {0.867, 0.867, 0.867}, {0.561, 0.561, 0.561}, {
       0.447, 0.447, 0.447}, {0.867, 0.867, 0.867}, {0.678, 0.678, 0.678}, {
       0.42, 0.42, 0.42}, {0.867, 0.867, 0.867}, {0.867, 0.867, 0.867}, {
       0.867, 0.867, 0.867}, {0.867, 0.867, 0.867}, {0.42, 0.42, 0.42}, {
       0.678, 0.678, 0.678}, {0.867, 0.867, 0.867}, {0.678, 0.678, 0.678}, {
       0.42, 0.42, 0.42}, {0.867, 0.867, 0.867}, {0.867, 0.867, 0.867}, {
       0.561, 0.561, 0.561}, {0.529, 0.529, 0.529}, {0.867, 0.867, 0.867}, {
       0.678, 0.678, 0.678}, {0.447, 0.447, 0.447}, {0.867, 0.867, 0.867}, {
       0.867, 0.867, 0.867}}, {{0.867, 0.867, 0.867}, {0.867, 0.867, 0.867}, {
       0.867, 0.867, 0.867}, {0.867, 0.867, 0.867}, {0.867, 0.867, 0.867}, {
       0.867, 0.867, 0.867}, {0.867, 0.867, 0.867}, {0.867, 0.867, 0.867}, {
       0.867, 0.867, 0.867}, {0.867, 0.867, 0.867}, {0.867, 0.867, 0.867}, {
       0.867, 0.867, 0.867}, {0.867, 0.867, 0.867}, {0.867, 0.867, 0.867}, {
       0.867, 0.867, 0.867}, {0.867, 0.867, 0.867}, {0.867, 0.867, 0.867}, {
       0.867, 0.867, 0.867}, {0.867, 0.867, 0.867}, {0.867, 0.867, 0.867}, {
       0.851, 0.569, 0.518}, {0.859, 0.333, 0.243}, {0.847, 0.427, 0.282}, {
       0.863, 0.51, 0.333}, {0.733, 0.451, 0.325}, {0.784, 0.612, 0.498}, {
       0.831, 0.635, 0.584}, {0.843, 0.678, 0.62}, {0.863, 0.745, 0.675}, {
       0.612, 0.239, 0.247}, {0.698, 0.0549, 0.145}, {0.729, 0.098, 0.173}, {
       0.725, 0.0941, 0.169}, {0.725, 0.0941, 0.169}, {0.725, 0.0941, 
       0.169}, {0.725, 0.0941, 0.169}, {0.725, 0.0863, 0.165}, {0.729, 0.0745,
        0.157}, {0.765, 0.157, 0.192}, {0.773, 0.345, 0.314}, {0.686, 0.475, 
       0.435}, {0.737, 0.659, 0.604}, {0.847, 0.784, 0.698}, {0.863, 0.765, 
       0.671}, {0.875, 0.776, 0.682}, {0.859, 0.745, 0.694}, {0.863, 0.584, 
       0.396}, {0.937, 0.545, 0.314}, {0.914, 0.455, 0.278}, {0.882, 0.424, 
       0.286}, {0.792, 0.251, 0.224}, {0.698, 0.235, 0.239}, {0.773, 0.561, 
       0.557}, {0.851, 0.82, 0.82}, {0.867, 0.867, 0.867}, {0.867, 0.867, 
       0.867}, {0.867, 0.867, 0.867}, {0.867, 0.867, 0.867}, {0.867, 0.867, 
       0.867}, {0.867, 0.867, 0.867}, {0.867, 0.867, 0.867}, {0.867, 0.867, 
       0.867}, {0.867, 0.867, 0.867}, {0.867, 0.867, 0.867}, {0.831, 0.467, 
       0.498}, {0.804, 0.0627, 0.165}, {0.816, 0.259, 0.314}, {0.867, 0.867, 
       0.867}, {0.804, 0.0627, 0.165}, {0.804, 0.0627, 0.165}, {0.867, 0.867, 
       0.867}, {0.863, 0.804, 0.812}, {0.804, 0.0627, 0.165}, {0.804, 0.0627, 
       0.165}, {0.867, 0.867, 0.867}, {0.816, 0.259, 0.314}, {0.804, 0.0627, 
       0.165}, {0.831, 0.467, 0.498}, {0.867, 0.867, 0.867}, {0.867, 0.867, 
       0.867}, {0.804, 0.0627, 0.165}, {0.804, 0.0627, 0.165}, {0.831, 0.467, 
       0.498}, {0.867, 0.867, 0.867}, {0.867, 0.867, 0.867}, {0.867, 0.867, 
       0.867}, {0.831, 0.467, 0.498}, {0.804, 0.0627, 0.165}, {0.804, 0.0627, 
       0.165}, {0.867, 0.867, 0.867}, {0.867, 0.867, 0.867}, {0.804, 0.0627, 
       0.165}, {0.804, 0.0627, 0.165}, {0.831, 0.467, 0.498}, {0.867, 0.867, 
       0.867}, {0.867, 0.867, 0.867}, {0.804, 0.0627, 0.165}, {0.804, 0.0627, 
       0.165}, {0.831, 0.467, 0.498}, {0.867, 0.867, 0.867}, {0.867, 0.867, 
       0.867}, {0.831, 0.467, 0.498}, {0.804, 0.0627, 0.165}, {0.804, 0.0627, 
       0.165}, {0.867, 0.867, 0.867}, {0.867, 0.867, 0.867}, {0.867, 0.867, 
       0.867}, {0.867, 0.867, 0.867}, {0.867, 0.867, 0.867}, {0.867, 0.867, 
       0.867}, {0.867, 0.867, 0.867}, {0.851, 0.686, 0.702}, {0.843, 0.631, 
       0.655}, {0.831, 0.467, 0.498}, {0.804, 0.0627, 0.165}, {0.804, 0.0627, 
       0.165}, {0.867, 0.867, 0.867}, {0.867, 0.867, 0.867}, {0.804, 0.0627, 
       0.165}, {0.804, 0.0627, 0.165}, {0.831, 0.467, 0.498}, {0.867, 0.867, 
       0.867}, {0.867, 0.867, 0.867}, {0.831, 0.467, 0.498}, {0.804, 0.0627, 
       0.165}, {0.804, 0.0627, 0.165}, {0.867, 0.867, 0.867}, {0.867, 0.867, 
       0.867}, {0.831, 0.467, 0.498}, {0.804, 0.0627, 0.165}, {0.804, 0.0627, 
       0.165}, {0.867, 0.867, 0.867}, {0.867, 0.867, 0.867}, {0.867, 0.867, 
       0.867}, {0.867, 0.867, 0.867}, {0.867, 0.867, 0.867}, {0.867, 0.867, 
       0.867}, {0.867, 0.867, 0.867}, {0.804, 0.0627, 0.165}, {0.804, 0.0627, 
       0.165}, {0.843, 0.631, 0.655}, {0.851, 0.686, 0.702}, {0.804, 0.0627, 
       0.165}, {0.808, 0.212, 0.278}, {0.867, 0.867, 0.867}, {0.831, 0.467, 
       0.498}, {0.804, 0.0627, 0.165}, {0.835, 0.518, 0.549}, {0.867, 0.867, 
       0.867}, {0.804, 0.0627, 0.165}, {0.804, 0.0627, 0.165}, {0.843, 0.631, 
       0.655}, {0.867, 0.867, 0.867}, {0.867, 0.867, 0.867}, {0.867, 0.867, 
       0.867}, {0.867, 0.867, 0.867}, {0.855, 0.749, 0.757}, {0.843, 0.631, 
       0.655}, {0.843, 0.631, 0.655}, {0.804, 0.0627, 0.165}, {0.804, 0.0627, 
       0.165}, {0.843, 0.631, 0.655}, {0.867, 0.867, 0.867}, {0.867, 0.867, 
       0.867}, {0.831, 0.467, 0.498}, {0.804, 0.0627, 0.165}, {0.804, 0.0627, 
       0.165}, {0.867, 0.867, 0.867}, {0.867, 0.867, 0.867}, {0.867, 0.867, 
       0.867}, {0.804, 0.0627, 0.165}, {0.804, 0.0627, 0.165}, {0.831, 0.467, 
       0.498}, {0.867, 0.867, 0.867}, {0.867, 0.867, 0.867}, {0.831, 0.467, 
       0.498}, {0.804, 0.0627, 0.165}, {0.804, 0.0627, 0.165}, {0.867, 0.867, 
       0.867}, {0.835, 0.518, 0.549}, {0.804, 0.0627, 0.165}, {0.804, 0.0627, 
       0.165}, {0.867, 0.867, 0.867}, {0.867, 0.867, 0.867}, {0.867, 0.867, 
       0.867}, {0.831, 0.467, 0.498}, {0.804, 0.0627, 0.165}, {0.804, 0.118, 
       0.2}, {0.867, 0.867, 0.867}, {0.831, 0.467, 0.498}, {0.804, 0.0627, 
       0.165}, {0.804, 0.0627, 0.165}, {0.867, 0.867, 0.867}, {0.867, 0.867, 
       0.867}, {0.867, 0.867, 0.867}, {0.804, 0.0627, 0.165}, {0.804, 0.0627, 
       0.165}, {0.831, 0.467, 0.498}, {0.867, 0.867, 0.867}, {0.867, 0.867, 
       0.867}, {0.804, 0.0627, 0.165}, {0.804, 0.0627, 0.165}, {0.831, 0.467, 
       0.498}, {0.867, 0.867, 0.867}, {0.867, 0.867, 0.867}, {0.867, 0.867, 
       0.867}, {0.867, 0.867, 0.867}, {0.855, 0.749, 0.757}, {0.843, 0.631, 
       0.655}, {0.843, 0.631, 0.655}, {0.804, 0.0627, 0.165}, {0.804, 0.0627, 
       0.165}, {0.843, 0.631, 0.655}, {0.867, 0.867, 0.867}, {0.867, 0.867, 
       0.867}, {0.804, 0.0627, 0.165}, {0.804, 0.0627, 0.165}, {0.831, 0.467, 
       0.498}, {0.867, 0.867, 0.867}, {0.867, 0.867, 0.867}, {0.867, 0.867, 
       0.867}, {0.804, 0.0627, 0.165}, {0.804, 0.0627, 0.165}, {0.831, 0.467, 
       0.498}, {0.867, 0.867, 0.867}, {0.831, 0.467, 0.498}, {0.804, 0.0627, 
       0.165}, {0.804, 0.0627, 0.165}, {0.867, 0.867, 0.867}, {0.867, 0.867, 
       0.867}, {0.867, 0.867, 0.867}, {0.867, 0.867, 0.867}, {0.867, 0.867, 
       0.867}, {0.867, 0.867, 0.867}, {0.867, 0.867, 0.867}, {0.867, 0.867, 
       0.867}, {0.855, 0.749, 0.757}, {0.843, 0.631, 0.655}, {0.843, 0.631, 
       0.655}, {0.804, 0.0627, 0.165}, {0.804, 0.0627, 0.165}, {0.843, 0.631, 
       0.655}, {0.867, 0.867, 0.867}, {0.867, 0.867, 0.867}, {0.867, 0.867, 
       0.867}, {0.867, 0.867, 0.867}, {0.867, 0.867, 0.867}, {0.867, 0.867, 
       0.867}, {0.831, 0.467, 0.498}, {0.804, 0.0627, 0.165}, {0.804, 0.0627, 
       0.165}, {0.804, 0.0627, 0.165}, {0.804, 0.0627, 0.165}, {0.804, 0.0627,
        0.165}, {0.804, 0.0627, 0.165}, {0.824, 0.412, 0.451}, {0.867, 0.867, 
       0.867}, {0.867, 0.867, 0.867}, {0.804, 0.0627, 0.165}, {0.804, 0.0627, 
       0.165}, {0.831, 0.467, 0.498}, {0.867, 0.867, 0.867}, {0.867, 0.867, 
       0.867}, {0.867, 0.867, 0.867}, {0.867, 0.867, 0.867}, {0.855, 0.749, 
       0.757}, {0.843, 0.631, 0.655}, {0.843, 0.631, 0.655}, {0.804, 0.0627, 
       0.165}, {0.804, 0.0627, 0.165}, {0.843, 0.631, 0.655}, {0.867, 0.867, 
       0.867}, {0.824, 0.412, 0.451}, {0.804, 0.0627, 0.165}, {0.816, 0.31, 
       0.361}, {0.867, 0.867, 0.867}, {0.831, 0.467, 0.498}, {0.804, 0.0627, 
       0.165}, {0.816, 0.31, 0.361}, {0.867, 0.867, 0.867}, {0.867, 0.867, 
       0.867}, {0.808, 0.165, 0.235}, {0.804, 0.0627, 0.165}, {0.831, 0.467, 
       0.498}, {0.867, 0.867, 0.867}, {0.867, 0.867, 0.867}, {0.831, 0.467, 
       0.498}, {0.804, 0.0627, 0.165}, {0.804, 0.118, 0.2}, {0.867, 0.867, 
       0.867}, {0.867, 0.867, 0.867}, {0.804, 0.0627, 0.165}, {0.804, 0.0627, 
       0.165}, {0.831, 0.467, 0.498}, {0.867, 0.867, 0.867}, {0.867, 0.867, 
       0.867}, {0.867, 0.867, 0.867}, {0.867, 0.867, 0.867}, {0.867, 0.867, 
       0.867}, {0.867, 0.867, 0.867}, {0.867, 0.867, 0.867}, {0.867, 0.867, 
       0.867}, {0.867, 0.867, 0.867}, {0.804, 0.804, 0.804}, {0.588, 0.588, 
       0.588}, {0.867, 0.867, 0.867}, {0.867, 0.867, 0.867}, {0.867, 0.867, 
       0.867}, {0.867, 0.867, 0.867}, {0.867, 0.867, 0.867}, {0.867, 0.867, 
       0.867}, {0.867, 0.867, 0.867}, {0.867, 0.867, 0.867}, {0.42, 0.42, 
       0.42}, {0.678, 0.678, 0.678}, {0.867, 0.867, 0.867}, {0.835, 0.835, 
       0.835}, {0.447, 0.447, 0.447}, {0.647, 0.647, 0.647}, {0.867, 0.867, 
       0.867}, {0.678, 0.678, 0.678}, {0.42, 0.42, 0.42}, {0.867, 0.867, 
       0.867}, {0.773, 0.773, 0.773}, {0.42, 0.42, 0.42}, {0.804, 0.804, 
       0.804}, {0.867, 0.867, 0.867}, {0.867, 0.867, 0.867}, {0.867, 0.867, 
       0.867}, {0.804, 0.804, 0.804}, {0.42, 0.42, 0.42}, {0.773, 0.773, 
       0.773}, {0.867, 0.867, 0.867}, {0.678, 0.678, 0.678}, {0.42, 0.42, 
       0.42}, {0.867, 0.867, 0.867}, {0.867, 0.867, 0.867}, {0.741, 0.741, 
       0.741}, {0.42, 0.42, 0.42}, {0.835, 0.835, 0.835}, {0.867, 0.867, 
       0.867}, {0.867, 0.867, 0.867}, {0.867, 0.867, 0.867}, {0.678, 0.678, 
       0.678}, {0.475, 0.475, 0.475}, {0.867, 0.867, 0.867}, {0.42, 0.42, 
       0.42}, {0.678, 0.678, 0.678}, {0.867, 0.867, 0.867}, {0.867, 0.867, 
       0.867}, {0.867, 0.867, 0.867}, {0.804, 0.804, 0.804}, {0.42, 0.42, 
       0.42}, {0.741, 0.741, 0.741}, {0.773, 0.773, 0.773}, {0.42, 0.42, 
       0.42}, {0.804, 0.804, 0.804}, {0.867, 0.867, 0.867}, {0.867, 0.867, 
       0.867}, {0.867, 0.867, 0.867}, {0.804, 0.804, 0.804}, {0.42, 0.42, 
       0.42}, {0.773, 0.773, 0.773}, {0.773, 0.773, 0.773}, {0.42, 0.42, 
       0.42}, {0.804, 0.804, 0.804}, {0.867, 0.867, 0.867}, {0.867, 0.867, 
       0.867}, {0.867, 0.867, 0.867}, {0.804, 0.804, 0.804}, {0.42, 0.42, 
       0.42}, {0.773, 0.773, 0.773}, {0.678, 0.678, 0.678}, {0.42, 0.42, 
       0.42}, {0.561, 0.561, 0.561}, {0.475, 0.475, 0.475}, {0.835, 0.835, 
       0.835}, {0.867, 0.867, 0.867}, {0.867, 0.867, 0.867}, {0.867, 0.867, 
       0.867}, {0.867, 0.867, 0.867}, {0.867, 0.867, 0.867}, {0.867, 0.867, 
       0.867}, {0.867, 0.867, 0.867}, {0.867, 0.867, 0.867}, {0.678, 0.678, 
       0.678}, {0.42, 0.42, 0.42}, {0.678, 0.678, 0.678}, {0.678, 0.678, 
       0.678}, {0.678, 0.678, 0.678}, {0.678, 0.678, 0.678}, {0.835, 0.835, 
       0.835}, {0.773, 0.773, 0.773}, {0.42, 0.42, 0.42}, {0.804, 0.804, 
       0.804}, {0.867, 0.867, 0.867}, {0.867, 0.867, 0.867}, {0.867, 0.867, 
       0.867}, {0.804, 0.804, 0.804}, {0.42, 0.42, 0.42}, {0.773, 0.773, 
       0.773}, {0.867, 0.867, 0.867}, {0.42, 0.42, 0.42}, {0.678, 0.678, 
       0.678}, {0.867, 0.867, 0.867}, {0.867, 0.867, 0.867}, {0.867, 0.867, 
       0.867}, {0.867, 0.867, 0.867}, {0.867, 0.867, 0.867}, {0.867, 0.867, 
       0.867}, {0.867, 0.867, 0.867}, {0.678, 0.678, 0.678}, {0.42, 0.42, 
       0.42}, {0.678, 0.678, 0.678}, {0.678, 0.678, 0.678}, {0.678, 0.678, 
       0.678}, {0.678, 0.678, 0.678}, {0.773, 0.773, 0.773}, {0.867, 0.867, 
       0.867}, {0.741, 0.741, 0.741}, {0.42, 0.42, 0.42}, {0.804, 0.804, 
       0.804}, {0.867, 0.867, 0.867}, {0.867, 0.867, 0.867}, {0.867, 0.867, 
       0.867}, {0.678, 0.678, 0.678}, {0.42, 0.42, 0.42}, {0.867, 0.867, 
       0.867}, {0.678, 0.678, 0.678}, {0.42, 0.42, 0.42}, {0.867, 0.867, 
       0.867}, {0.867, 0.867, 0.867}, {0.867, 0.867, 0.867}, {0.867, 0.867, 
       0.867}, {0.42, 0.42, 0.42}, {0.678, 0.678, 0.678}, {0.867, 0.867, 
       0.867}, {0.502, 0.502, 0.502}, {0.62, 0.62, 0.62}, {0.867, 0.867, 
       0.867}, {0.867, 0.867, 0.867}, {0.867, 0.867, 0.867}, {0.867, 0.867, 
       0.867}, {0.867, 0.867, 0.867}, {0.867, 0.867, 0.867}, {0.867, 0.867, 
       0.867}, {0.867, 0.867, 0.867}, {0.773, 0.773, 0.773}, {0.741, 0.741, 
       0.741}, {0.62, 0.62, 0.62}, {0.42, 0.42, 0.42}, {0.867, 0.867, 
       0.867}, {0.867, 0.867, 0.867}, {0.678, 0.678, 0.678}, {0.42, 0.42, 
       0.42}, {0.867, 0.867, 0.867}, {0.867, 0.867, 0.867}, {0.867, 0.867, 
       0.867}, {0.678, 0.678, 0.678}, {0.42, 0.42, 0.42}, {0.867, 0.867, 
       0.867}, {0.475, 0.475, 0.475}, {0.62, 0.62, 0.62}, {0.867, 0.867, 
       0.867}, {0.867, 0.867, 0.867}, {0.867, 0.867, 0.867}, {0.867, 0.867, 
       0.867}, {0.62, 0.62, 0.62}, {0.475, 0.475, 0.475}, {0.867, 0.867, 
       0.867}, {0.678, 0.678, 0.678}, {0.42, 0.42, 0.42}, {0.867, 0.867, 
       0.867}, {0.867, 0.867, 0.867}, {0.867, 0.867, 0.867}, {0.867, 0.867, 
       0.867}, {0.42, 0.42, 0.42}, {0.678, 0.678, 0.678}, {0.867, 0.867, 
       0.867}, {0.867, 0.867, 0.867}, {0.867, 0.867, 0.867}, {0.867, 0.867, 
       0.867}, {0.773, 0.773, 0.773}, {0.741, 0.741, 0.741}, {0.62, 0.62, 
       0.62}, {0.42, 0.42, 0.42}, {0.867, 0.867, 0.867}, {0.867, 0.867, 
       0.867}, {0.42, 0.42, 0.42}, {0.678, 0.678, 0.678}, {0.867, 0.867, 
       0.867}, {0.867, 0.867, 0.867}, {0.867, 0.867, 0.867}, {0.867, 0.867, 
       0.867}, {0.867, 0.867, 0.867}, {0.867, 0.867, 0.867}, {0.42, 0.42, 
       0.42}, {0.678, 0.678, 0.678}, {0.867, 0.867, 0.867}, {0.867, 0.867, 
       0.867}, {0.867, 0.867, 0.867}, {0.867, 0.867, 0.867}, {0.867, 0.867, 
       0.867}, {0.42, 0.42, 0.42}, {0.678, 0.678, 0.678}, {0.867, 0.867, 
       0.867}, {0.741, 0.741, 0.741}, {0.42, 0.42, 0.42}, {0.71, 0.71, 
       0.71}, {0.867, 0.867, 0.867}, {0.867, 0.867, 0.867}, {0.867, 0.867, 
       0.867}, {0.867, 0.867, 0.867}, {0.475, 0.475, 0.475}, {0.647, 0.647, 
       0.647}, {0.867, 0.867, 0.867}, {0.867, 0.867, 0.867}, {0.867, 0.867, 
       0.867}, {0.867, 0.867, 0.867}, {0.42, 0.42, 0.42}, {0.741, 0.741, 
       0.741}, {0.867, 0.867, 0.867}, {0.867, 0.867, 0.867}, {0.867, 0.867, 
       0.867}, {0.867, 0.867, 0.867}, {0.867, 0.867, 0.867}, {0.42, 0.42, 
       0.42}, {0.588, 0.588, 0.588}, {0.867, 0.867, 0.867}, {0.867, 0.867, 
       0.867}, {0.867, 0.867, 0.867}, {0.867, 0.867, 0.867}, {0.867, 0.867, 
       0.867}, {0.867, 0.867, 0.867}, {0.588, 0.588, 0.588}, {0.42, 0.42, 
       0.42}, {0.867, 0.867, 0.867}, {0.678, 0.678, 0.678}, {0.42, 0.42, 
       0.42}, {0.867, 0.867, 0.867}, {0.867, 0.867, 0.867}, {0.867, 0.867, 
       0.867}, {0.867, 0.867, 0.867}, {0.42, 0.42, 0.42}, {0.678, 0.678, 
       0.678}, {0.867, 0.867, 0.867}, {0.678, 0.678, 0.678}, {0.42, 0.42, 
       0.42}, {0.867, 0.867, 0.867}, {0.867, 0.867, 0.867}, {0.447, 0.447, 
       0.447}, {0.647, 0.647, 0.647}, {0.867, 0.867, 0.867}, {0.804, 0.804, 
       0.804}, {0.42, 0.42, 0.42}, {0.741, 0.741, 0.741}, {0.867, 0.867, 
       0.867}}, {{0.867, 0.867, 0.867}, {0.867, 0.867, 0.867}, {0.867, 0.867, 
       0.867}, {0.867, 0.867, 0.867}, {0.867, 0.867, 0.867}, {0.867, 0.867, 
       0.867}, {0.867, 0.867, 0.867}, {0.867, 0.867, 0.867}, {0.867, 0.867, 
       0.867}, {0.867, 0.867, 0.867}, {0.867, 0.867, 0.867}, {0.867, 0.867, 
       0.867}, {0.867, 0.867, 0.867}, {0.867, 0.867, 0.867}, {0.867, 0.867, 
       0.867}, {0.867, 0.867, 0.867}, {0.867, 0.867, 0.867}, {0.867, 0.867, 
       0.867}, {0.867, 0.867, 0.867}, {0.867, 0.867, 0.867}, {0.843, 0.678, 
       0.671}, {0.855, 0.251, 0.208}, {0.816, 0.333, 0.231}, {0.804, 0.42, 
       0.275}, {0.718, 0.431, 0.314}, {0.808, 0.635, 0.51}, {0.847, 0.627, 
       0.584}, {0.859, 0.651, 0.616}, {0.867, 0.733, 0.667}, {0.647, 0.239, 
       0.251}, {0.769, 0.0392, 0.145}, {0.796, 0.0824, 0.173}, {0.788, 0.0824,
        0.169}, {0.788, 0.0824, 0.169}, {0.788, 0.0745, 0.165}, {0.788, 
       0.0549, 0.157}, {0.816, 0.114, 0.176}, {0.82, 0.29, 0.275}, {0.753, 
       0.498, 0.439}, {0.682, 0.561, 0.541}, {0.686, 0.545, 0.545}, {0.831, 
       0.718, 0.663}, {0.859, 0.741, 0.686}, {0.855, 0.722, 0.667}, {0.875, 
       0.761, 0.702}, {0.871, 0.757, 0.702}, {0.843, 0.475, 0.306}, {0.906, 
       0.459, 0.271}, {0.886, 0.463, 0.298}, {0.886, 0.345, 0.255}, {0.863, 
       0.278, 0.22}, {0.765, 0.216, 0.216}, {0.69, 0.212, 0.227}, {0.698, 
       0.333, 0.337}, {0.851, 0.812, 0.812}, {0.867, 0.867, 0.867}, {0.867, 
       0.867, 0.867}, {0.867, 0.867, 0.867}, {0.867, 0.867, 0.867}, {0.867, 
       0.867, 0.867}, {0.867, 0.867, 0.867}, {0.867, 0.867, 0.867}, {0.867, 
       0.867, 0.867}, {0.867, 0.867, 0.867}, {0.816, 0.31, 0.361}, {0.804, 
       0.0627, 0.165}, {0.824, 0.412, 0.451}, {0.867, 0.867, 0.867}, {0.816, 
       0.259, 0.314}, {0.804, 0.0627, 0.165}, {0.843, 0.631, 0.655}, {0.843, 
       0.631, 0.655}, {0.804, 0.0627, 0.165}, {0.816, 0.259, 0.314}, {0.867, 
       0.867, 0.867}, {0.831, 0.467, 0.498}, {0.804, 0.0627, 0.165}, {0.816, 
       0.31, 0.361}, {0.867, 0.867, 0.867}, {0.867, 0.867, 0.867}, {0.816, 
       0.259, 0.314}, {0.804, 0.0627, 0.165}, {0.816, 0.259, 0.314}, {0.867, 
       0.867, 0.867}, {0.867, 0.867, 0.867}, {0.867, 0.867, 0.867}, {0.816, 
       0.259, 0.314}, {0.804, 0.0627, 0.165}, {0.816, 0.259, 0.314}, {0.867, 
       0.867, 0.867}, {0.867, 0.867, 0.867}, {0.804, 0.0627, 0.165}, {0.804, 
       0.0627, 0.165}, {0.831, 0.467, 0.498}, {0.867, 0.867, 0.867}, {0.867, 
       0.867, 0.867}, {0.804, 0.0627, 0.165}, {0.804, 0.0627, 0.165}, {0.831, 
       0.467, 0.498}, {0.867, 0.867, 0.867}, {0.867, 0.867, 0.867}, {0.831, 
       0.467, 0.498}, {0.804, 0.0627, 0.165}, {0.804, 0.0627, 0.165}, {0.843, 
       0.573, 0.6}, {0.867, 0.867, 0.867}, {0.867, 0.867, 0.867}, {0.867, 
       0.867, 0.867}, {0.867, 0.867, 0.867}, {0.867, 0.867, 0.867}, {0.867, 
       0.867, 0.867}, {0.867, 0.867, 0.867}, {0.867, 0.867, 0.867}, {0.843, 
       0.573, 0.6}, {0.804, 0.0627, 0.165}, {0.804, 0.0627, 0.165}, {0.867, 
       0.867, 0.867}, {0.867, 0.867, 0.867}, {0.804, 0.0627, 0.165}, {0.804, 
       0.0627, 0.165}, {0.824, 0.361, 0.404}, {0.867, 0.867, 0.867}, {0.867, 
       0.867, 0.867}, {0.831, 0.467, 0.498}, {0.804, 0.0627, 0.165}, {0.804, 
       0.0627, 0.165}, {0.863, 0.804, 0.812}, {0.867, 0.867, 0.867}, {0.831, 
       0.467, 0.498}, {0.804, 0.0627, 0.165}, {0.804, 0.0627, 0.165}, {0.867, 
       0.867, 0.867}, {0.867, 0.867, 0.867}, {0.867, 0.867, 0.867}, {0.867, 
       0.867, 0.867}, {0.867, 0.867, 0.867}, {0.867, 0.867, 0.867}, {0.867, 
       0.867, 0.867}, {0.804, 0.0627, 0.165}, {0.804, 0.0627, 0.165}, {0.843, 
       0.631, 0.655}, {0.831, 0.467, 0.498}, {0.804, 0.0627, 0.165}, {0.824, 
       0.412, 0.451}, {0.867, 0.867, 0.867}, {0.851, 0.686, 0.702}, {0.804, 
       0.0627, 0.165}, {0.816, 0.31, 0.361}, {0.867, 0.867, 0.867}, {0.804, 
       0.0627, 0.165}, {0.804, 0.0627, 0.165}, {0.843, 0.631, 0.655}, {0.867, 
       0.867, 0.867}, {0.867, 0.867, 0.867}, {0.867, 0.867, 0.867}, {0.867, 
       0.867, 0.867}, {0.867, 0.867, 0.867}, {0.867, 0.867, 0.867}, {0.863, 
       0.804, 0.812}, {0.804, 0.0627, 0.165}, {0.804, 0.0627, 0.165}, {0.843, 
       0.631, 0.655}, {0.867, 0.867, 0.867}, {0.867, 0.867, 0.867}, {0.831, 
       0.467, 0.498}, {0.804, 0.0627, 0.165}, {0.804, 0.0627, 0.165}, {0.867, 
       0.867, 0.867}, {0.867, 0.867, 0.867}, {0.867, 0.867, 0.867}, {0.804, 
       0.0627, 0.165}, {0.804, 0.0627, 0.165}, {0.824, 0.361, 0.404}, {0.867, 
       0.867, 0.867}, {0.867, 0.867, 0.867}, {0.831, 0.467, 0.498}, {0.804, 
       0.0627, 0.165}, {0.804, 0.0627, 0.165}, {0.867, 0.867, 0.867}, {0.855, 
       0.749, 0.757}, {0.804, 0.0627, 0.165}, {0.804, 0.0627, 0.165}, {0.851, 
       0.686, 0.702}, {0.867, 0.867, 0.867}, {0.867, 0.867, 0.867}, {0.824, 
       0.361, 0.404}, {0.804, 0.0627, 0.165}, {0.816, 0.259, 0.314}, {0.867, 
       0.867, 0.867}, {0.831, 0.467, 0.498}, {0.804, 0.0627, 0.165}, {0.804, 
       0.0627, 0.165}, {0.855, 0.749, 0.757}, {0.867, 0.867, 0.867}, {0.867, 
       0.867, 0.867}, {0.804, 0.0627, 0.165}, {0.804, 0.0627, 0.165}, {0.824, 
       0.412, 0.451}, {0.867, 0.867, 0.867}, {0.867, 0.867, 0.867}, {0.804, 
       0.0627, 0.165}, {0.804, 0.0627, 0.165}, {0.831, 0.467, 0.498}, {0.867, 
       0.867, 0.867}, {0.867, 0.867, 0.867}, {0.867, 0.867, 0.867}, {0.867, 
       0.867, 0.867}, {0.867, 0.867, 0.867}, {0.867, 0.867, 0.867}, {0.863, 
       0.804, 0.812}, {0.804, 0.0627, 0.165}, {0.804, 0.0627, 0.165}, {0.843, 
       0.631, 0.655}, {0.867, 0.867, 0.867}, {0.867, 0.867, 0.867}, {0.804, 
       0.0627, 0.165}, {0.804, 0.0627, 0.165}, {0.831, 0.467, 0.498}, {0.867, 
       0.867, 0.867}, {0.867, 0.867, 0.867}, {0.867, 0.867, 0.867}, {0.804, 
       0.0627, 0.165}, {0.804, 0.0627, 0.165}, {0.831, 0.467, 0.498}, {0.867, 
       0.867, 0.867}, {0.843, 0.631, 0.655}, {0.804, 0.0627, 0.165}, {0.804, 
       0.0627, 0.165}, {0.843, 0.573, 0.6}, {0.867, 0.867, 0.867}, {0.867, 
       0.867, 0.867}, {0.867, 0.867, 0.867}, {0.867, 0.867, 0.867}, {0.867, 
       0.867, 0.867}, {0.867, 0.867, 0.867}, {0.867, 0.867, 0.867}, {0.867, 
       0.867, 0.867}, {0.867, 0.867, 0.867}, {0.863, 0.804, 0.812}, {0.804, 
       0.0627, 0.165}, {0.804, 0.0627, 0.165}, {0.843, 0.631, 0.655}, {0.867, 
       0.867, 0.867}, {0.867, 0.867, 0.867}, {0.867, 0.867, 0.867}, {0.867, 
       0.867, 0.867}, {0.867, 0.867, 0.867}, {0.867, 0.867, 0.867}, {0.831, 
       0.467, 0.498}, {0.804, 0.0627, 0.165}, {0.804, 0.0627, 0.165}, {0.867, 
       0.867, 0.867}, {0.863, 0.804, 0.812}, {0.824, 0.361, 0.404}, {0.804, 
       0.0627, 0.165}, {0.804, 0.0627, 0.165}, {0.855, 0.749, 0.757}, {0.867, 
       0.867, 0.867}, {0.804, 0.0627, 0.165}, {0.804, 0.0627, 0.165}, {0.831, 
       0.467, 0.498}, {0.867, 0.867, 0.867}, {0.867, 0.867, 0.867}, {0.867, 
       0.867, 0.867}, {0.867, 0.867, 0.867}, {0.867, 0.867, 0.867}, {0.867, 
       0.867, 0.867}, {0.863, 0.804, 0.812}, {0.804, 0.0627, 0.165}, {0.804, 
       0.0627, 0.165}, {0.843, 0.631, 0.655}, {0.867, 0.867, 0.867}, {0.808, 
       0.165, 0.235}, {0.804, 0.0627, 0.165}, {0.831, 0.467, 0.498}, {0.867, 
       0.867, 0.867}, {0.843, 0.631, 0.655}, {0.804, 0.0627, 0.165}, {0.804, 
       0.118, 0.2}, {0.867, 0.867, 0.867}, {0.867, 0.867, 0.867}, {0.824, 
       0.361, 0.404}, {0.804, 0.0627, 0.165}, {0.824, 0.361, 0.404}, {0.867, 
       0.867, 0.867}, {0.867, 0.867, 0.867}, {0.824, 0.412, 0.451}, {0.804, 
       0.0627, 0.165}, {0.816, 0.259, 0.314}, {0.867, 0.867, 0.867}, {0.867, 
       0.867, 0.867}, {0.804, 0.0627, 0.165}, {0.804, 0.0627, 0.165}, {0.808, 
       0.212, 0.278}, {0.867, 0.867, 0.867}, {0.867, 0.867, 0.867}, {0.867, 
       0.867, 0.867}, {0.867, 0.867, 0.867}, {0.867, 0.867, 0.867}, {0.867, 
       0.867, 0.867}, {0.867, 0.867, 0.867}, {0.867, 0.867, 0.867}, {0.867, 
       0.867, 0.867}, {0.804, 0.804, 0.804}, {0.588, 0.588, 0.588}, {0.867, 
       0.867, 0.867}, {0.867, 0.867, 0.867}, {0.867, 0.867, 0.867}, {0.867, 
       0.867, 0.867}, {0.867, 0.867, 0.867}, {0.867, 0.867, 0.867}, {0.867, 
       0.867, 0.867}, {0.867, 0.867, 0.867}, {0.42, 0.42, 0.42}, {0.678, 
       0.678, 0.678}, {0.867, 0.867, 0.867}, {0.647, 0.647, 0.647}, {0.447, 
       0.447, 0.447}, {0.867, 0.867, 0.867}, {0.867, 0.867, 0.867}, {0.678, 
       0.678, 0.678}, {0.42, 0.42, 0.42}, {0.867, 0.867, 0.867}, {0.867, 
       0.867, 0.867}, {0.447, 0.447, 0.447}, {0.647, 0.647, 0.647}, {0.867, 
       0.867, 0.867}, {0.867, 0.867, 0.867}, {0.867, 0.867, 0.867}, {0.647, 
       0.647, 0.647}, {0.447, 0.447, 0.447}, {0.867, 0.867, 0.867}, {0.867, 
       0.867, 0.867}, {0.678, 0.678, 0.678}, {0.42, 0.42, 0.42}, {0.867, 
       0.867, 0.867}, {0.867, 0.867, 0.867}, {0.867, 0.867, 0.867}, {0.447, 
       0.447, 0.447}, {0.647, 0.647, 0.647}, {0.867, 0.867, 0.867}, {0.867, 
       0.867, 0.867}, {0.867, 0.867, 0.867}, {0.529, 0.529, 0.529}, {0.561, 
       0.561, 0.561}, {0.867, 0.867, 0.867}, {0.42, 0.42, 0.42}, {0.529, 
       0.529, 0.529}, {0.867, 0.867, 0.867}, {0.867, 0.867, 0.867}, {0.867, 
       0.867, 0.867}, {0.647, 0.647, 0.647}, {0.42, 0.42, 0.42}, {0.835, 
       0.835, 0.835}, {0.867, 0.867, 0.867}, {0.447, 0.447, 0.447}, {0.647, 
       0.647, 0.647}, {0.867, 0.867, 0.867}, {0.867, 0.867, 0.867}, {0.867, 
       0.867, 0.867}, {0.647, 0.647, 0.647}, {0.447, 0.447, 0.447}, {0.867, 
       0.867, 0.867}, {0.867, 0.867, 0.867}, {0.447, 0.447, 0.447}, {0.647, 
       0.647, 0.647}, {0.867, 0.867, 0.867}, {0.867, 0.867, 0.867}, {0.867, 
       0.867, 0.867}, {0.647, 0.647, 0.647}, {0.447, 0.447, 0.447}, {0.867, 
       0.867, 0.867}, {0.678, 0.678, 0.678}, {0.42, 0.42, 0.42}, {0.867, 
       0.867, 0.867}, {0.561, 0.561, 0.561}, {0.475, 0.475, 0.475}, {0.835, 
       0.835, 0.835}, {0.867, 0.867, 0.867}, {0.867, 0.867, 0.867}, {0.867, 
       0.867, 0.867}, {0.867, 0.867, 0.867}, {0.867, 0.867, 0.867}, {0.867, 
       0.867, 0.867}, {0.867, 0.867, 0.867}, {0.678, 0.678, 0.678}, {0.42, 
       0.42, 0.42}, {0.42, 0.42, 0.42}, {0.42, 0.42, 0.42}, {0.42, 0.42, 
       0.42}, {0.42, 0.42, 0.42}, {0.741, 0.741, 0.741}, {0.867, 0.867, 
       0.867}, {0.447, 0.447, 0.447}, {0.647, 0.647, 0.647}, {0.867, 0.867, 
       0.867}, {0.867, 0.867, 0.867}, {0.867, 0.867, 0.867}, {0.647, 0.647, 
       0.647}, {0.447, 0.447, 0.447}, {0.867, 0.867, 0.867}, {0.867, 0.867, 
       0.867}, {0.42, 0.42, 0.42}, {0.561, 0.561, 0.561}, {0.867, 0.867, 
       0.867}, {0.867, 0.867, 0.867}, {0.867, 0.867, 0.867}, {0.867, 0.867, 
       0.867}, {0.867, 0.867, 0.867}, {0.867, 0.867, 0.867}, {0.867, 0.867, 
       0.867}, {0.678, 0.678, 0.678}, {0.42, 0.42, 0.42}, {0.42, 0.42, 
       0.42}, {0.42, 0.42, 0.42}, {0.42, 0.42, 0.42}, {0.42, 0.42, 0.42}, {
       0.647, 0.647, 0.647}, {0.867, 0.867, 0.867}, {0.835, 0.835, 0.835}, {
       0.42, 0.42, 0.42}, {0.647, 0.647, 0.647}, {0.867, 0.867, 0.867}, {
       0.867, 0.867, 0.867}, {0.867, 0.867, 0.867}, {0.529, 0.529, 0.529}, {
       0.42, 0.42, 0.42}, {0.867, 0.867, 0.867}, {0.678, 0.678, 0.678}, {0.42,
        0.42, 0.42}, {0.867, 0.867, 0.867}, {0.867, 0.867, 0.867}, {0.867, 
       0.867, 0.867}, {0.867, 0.867, 0.867}, {0.42, 0.42, 0.42}, {0.678, 
       0.678, 0.678}, {0.867, 0.867, 0.867}, {0.62, 0.62, 0.62}, {0.475, 
       0.475, 0.475}, {0.835, 0.835, 0.835}, {0.867, 0.867, 0.867}, {0.867, 
       0.867, 0.867}, {0.867, 0.867, 0.867}, {0.867, 0.867, 0.867}, {0.867, 
       0.867, 0.867}, {0.835, 0.835, 0.835}, {0.867, 0.867, 0.867}, {0.867, 
       0.867, 0.867}, {0.867, 0.867, 0.867}, {0.647, 0.647, 0.647}, {0.447, 
       0.447, 0.447}, {0.867, 0.867, 0.867}, {0.867, 0.867, 0.867}, {0.678, 
       0.678, 0.678}, {0.42, 0.42, 0.42}, {0.867, 0.867, 0.867}, {0.867, 
       0.867, 0.867}, {0.867, 0.867, 0.867}, {0.678, 0.678, 0.678}, {0.42, 
       0.42, 0.42}, {0.867, 0.867, 0.867}, {0.588, 0.588, 0.588}, {0.475, 
       0.475, 0.475}, {0.867, 0.867, 0.867}, {0.867, 0.867, 0.867}, {0.867, 
       0.867, 0.867}, {0.867, 0.867, 0.867}, {0.475, 0.475, 0.475}, {0.588, 
       0.588, 0.588}, {0.867, 0.867, 0.867}, {0.678, 0.678, 0.678}, {0.42, 
       0.42, 0.42}, {0.71, 0.71, 0.71}, {0.867, 0.867, 0.867}, {0.867, 0.867, 
       0.867}, {0.804, 0.804, 0.804}, {0.42, 0.42, 0.42}, {0.741, 0.741, 
       0.741}, {0.867, 0.867, 0.867}, {0.867, 0.867, 0.867}, {0.835, 0.835, 
       0.835}, {0.867, 0.867, 0.867}, {0.867, 0.867, 0.867}, {0.867, 0.867, 
       0.867}, {0.647, 0.647, 0.647}, {0.447, 0.447, 0.447}, {0.867, 0.867, 
       0.867}, {0.867, 0.867, 0.867}, {0.42, 0.42, 0.42}, {0.678, 0.678, 
       0.678}, {0.867, 0.867, 0.867}, {0.867, 0.867, 0.867}, {0.867, 0.867, 
       0.867}, {0.867, 0.867, 0.867}, {0.867, 0.867, 0.867}, {0.867, 0.867, 
       0.867}, {0.42, 0.42, 0.42}, {0.678, 0.678, 0.678}, {0.867, 0.867, 
       0.867}, {0.867, 0.867, 0.867}, {0.867, 0.867, 0.867}, {0.867, 0.867, 
       0.867}, {0.867, 0.867, 0.867}, {0.42, 0.42, 0.42}, {0.678, 0.678, 
       0.678}, {0.867, 0.867, 0.867}, {0.71, 0.71, 0.71}, {0.42, 0.42, 
       0.42}, {0.867, 0.867, 0.867}, {0.867, 0.867, 0.867}, {0.867, 0.867, 
       0.867}, {0.867, 0.867, 0.867}, {0.867, 0.867, 0.867}, {0.588, 0.588, 
       0.588}, {0.475, 0.475, 0.475}, {0.867, 0.867, 0.867}, {0.867, 0.867, 
       0.867}, {0.867, 0.867, 0.867}, {0.71, 0.71, 0.71}, {0.42, 0.42, 
       0.42}, {0.835, 0.835, 0.835}, {0.867, 0.867, 0.867}, {0.867, 0.867, 
       0.867}, {0.867, 0.867, 0.867}, {0.867, 0.867, 0.867}, {0.867, 0.867, 
       0.867}, {0.42, 0.42, 0.42}, {0.588, 0.588, 0.588}, {0.867, 0.867, 
       0.867}, {0.867, 0.867, 0.867}, {0.867, 0.867, 0.867}, {0.867, 0.867, 
       0.867}, {0.867, 0.867, 0.867}, {0.867, 0.867, 0.867}, {0.588, 0.588, 
       0.588}, {0.42, 0.42, 0.42}, {0.867, 0.867, 0.867}, {0.678, 0.678, 
       0.678}, {0.42, 0.42, 0.42}, {0.71, 0.71, 0.71}, {0.867, 0.867, 
       0.867}, {0.867, 0.867, 0.867}, {0.804, 0.804, 0.804}, {0.42, 0.42, 
       0.42}, {0.741, 0.741, 0.741}, {0.867, 0.867, 0.867}, {0.678, 0.678, 
       0.678}, {0.42, 0.42, 0.42}, {0.867, 0.867, 0.867}, {0.741, 0.741, 
       0.741}, {0.42, 0.42, 0.42}, {0.773, 0.773, 0.773}, {0.867, 0.867, 
       0.867}, {0.867, 0.867, 0.867}, {0.475, 0.475, 0.475}, {0.62, 0.62, 
       0.62}, {0.867, 0.867, 0.867}}, {{0.867, 0.867, 0.867}, {0.867, 0.867, 
       0.867}, {0.867, 0.867, 0.867}, {0.867, 0.867, 0.867}, {0.867, 0.867, 
       0.867}, {0.867, 0.867, 0.867}, {0.867, 0.867, 0.867}, {0.867, 0.867, 
       0.867}, {0.867, 0.867, 0.867}, {0.867, 0.867, 0.867}, {0.867, 0.867, 
       0.867}, {0.867, 0.867, 0.867}, {0.867, 0.867, 0.867}, {0.867, 0.867, 
       0.867}, {0.867, 0.867, 0.867}, {0.867, 0.867, 0.867}, {0.867, 0.867, 
       0.867}, {0.867, 0.867, 0.867}, {0.867, 0.867, 0.867}, {0.867, 0.867, 
       0.867}, {0.847, 0.675, 0.659}, {0.839, 0.318, 0.216}, {0.804, 0.329, 
       0.216}, {0.761, 0.396, 0.243}, {0.702, 0.4, 0.282}, {0.824, 0.643, 
       0.518}, {0.878, 0.651, 0.608}, {0.882, 0.694, 0.647}, {0.89, 0.745, 
       0.69}, {0.667, 0.235, 0.255}, {0.804, 0.0235, 0.145}, {0.82, 0.0745, 
       0.169}, {0.816, 0.0706, 0.169}, {0.812, 0.051, 0.161}, {0.831, 0.0824, 
       0.165}, {0.855, 0.231, 0.239}, {0.788, 0.443, 0.392}, {0.733, 0.624, 
       0.576}, {0.773, 0.702, 0.667}, {0.816, 0.694, 0.667}, {0.745, 0.58, 
       0.584}, {0.831, 0.71, 0.659}, {0.894, 0.788, 0.71}, {0.882, 0.749, 
       0.686}, {0.894, 0.769, 0.722}, {0.882, 0.749, 0.722}, {0.812, 0.325, 
       0.247}, {0.831, 0.318, 0.192}, {0.824, 0.318, 0.231}, {0.847, 0.271, 
       0.224}, {0.863, 0.298, 0.235}, {0.847, 0.212, 0.212}, {0.773, 0.188, 
       0.204}, {0.702, 0.212, 0.22}, {0.69, 0.306, 0.314}, {0.773, 0.565, 
       0.565}, {0.851, 0.82, 0.816}, {0.867, 0.867, 0.867}, {0.867, 0.867, 
       0.867}, {0.867, 0.867, 0.867}, {0.867, 0.867, 0.867}, {0.867, 0.867, 
       0.867}, {0.867, 0.867, 0.867}, {0.867, 0.867, 0.867}, {0.808, 0.165, 
       0.235}, {0.804, 0.0627, 0.165}, {0.835, 0.518, 0.549}, {0.867, 0.867, 
       0.867}, {0.824, 0.412, 0.451}, {0.804, 0.0627, 0.165}, {0.831, 0.467, 
       0.498}, {0.831, 0.467, 0.498}, {0.804, 0.0627, 0.165}, {0.824, 0.361, 
       0.404}, {0.867, 0.867, 0.867}, {0.843, 0.573, 0.6}, {0.804, 0.0627, 
       0.165}, {0.808, 0.165, 0.235}, {0.867, 0.867, 0.867}, {0.867, 0.867, 
       0.867}, {0.831, 0.467, 0.498}, {0.804, 0.0627, 0.165}, {0.804, 0.0627, 
       0.165}, {0.851, 0.686, 0.702}, {0.867, 0.867, 0.867}, {0.851, 0.686, 
       0.702}, {0.804, 0.0627, 0.165}, {0.804, 0.0627, 0.165}, {0.831, 0.467, 
       0.498}, {0.867, 0.867, 0.867}, {0.867, 0.867, 0.867}, {0.804, 0.0627, 
       0.165}, {0.804, 0.0627, 0.165}, {0.831, 0.467, 0.498}, {0.867, 0.867, 
       0.867}, {0.867, 0.867, 0.867}, {0.804, 0.0627, 0.165}, {0.804, 0.0627, 
       0.165}, {0.831, 0.467, 0.498}, {0.867, 0.867, 0.867}, {0.867, 0.867, 
       0.867}, {0.831, 0.467, 0.498}, {0.804, 0.0627, 0.165}, {0.804, 0.0627, 
       0.165}, {0.804, 0.118, 0.2}, {0.835, 0.518, 0.549}, {0.851, 0.686, 
       0.702}, {0.867, 0.867, 0.867}, {0.843, 0.631, 0.655}, {0.831, 0.467, 
       0.498}, {0.863, 0.804, 0.812}, {0.867, 0.867, 0.867}, {0.867, 0.867, 
       0.867}, {0.816, 0.259, 0.314}, {0.804, 0.0627, 0.165}, {0.816, 0.259, 
       0.314}, {0.867, 0.867, 0.867}, {0.867, 0.867, 0.867}, {0.804, 0.0627, 
       0.165}, {0.804, 0.0627, 0.165}, {0.804, 0.118, 0.2}, {0.851, 0.686, 
       0.702}, {0.863, 0.804, 0.812}, {0.808, 0.165, 0.235}, {0.804, 0.0627, 
       0.165}, {0.804, 0.0627, 0.165}, {0.824, 0.361, 0.404}, {0.867, 0.867, 
       0.867}, {0.808, 0.165, 0.235}, {0.804, 0.0627, 0.165}, {0.808, 0.212, 
       0.278}, {0.867, 0.867, 0.867}, {0.867, 0.867, 0.867}, {0.867, 0.867, 
       0.867}, {0.867, 0.867, 0.867}, {0.867, 0.867, 0.867}, {0.867, 0.867, 
       0.867}, {0.867, 0.867, 0.867}, {0.804, 0.0627, 0.165}, {0.804, 0.0627, 
       0.165}, {0.843, 0.631, 0.655}, {0.808, 0.212, 0.278}, {0.804, 0.0627, 
       0.165}, {0.843, 0.631, 0.655}, {0.867, 0.867, 0.867}, {0.867, 0.867, 
       0.867}, {0.804, 0.118, 0.2}, {0.804, 0.0627, 0.165}, {0.867, 0.867, 
       0.867}, {0.804, 0.0627, 0.165}, {0.804, 0.0627, 0.165}, {0.843, 0.631, 
       0.655}, {0.867, 0.867, 0.867}, {0.867, 0.867, 0.867}, {0.816, 0.31, 
       0.361}, {0.855, 0.749, 0.757}, {0.867, 0.867, 0.867}, {0.867, 0.867, 
       0.867}, {0.831, 0.467, 0.498}, {0.804, 0.0627, 0.165}, {0.804, 0.0627, 
       0.165}, {0.867, 0.867, 0.867}, {0.867, 0.867, 0.867}, {0.867, 0.867, 
       0.867}, {0.831, 0.467, 0.498}, {0.804, 0.0627, 0.165}, {0.804, 0.0627, 
       0.165}, {0.867, 0.867, 0.867}, {0.867, 0.867, 0.867}, {0.867, 0.867, 
       0.867}, {0.804, 0.0627, 0.165}, {0.804, 0.0627, 0.165}, {0.804, 0.118, 
       0.2}, {0.851, 0.686, 0.702}, {0.863, 0.804, 0.812}, {0.808, 0.165, 
       0.235}, {0.804, 0.0627, 0.165}, {0.808, 0.165, 0.235}, {0.867, 0.867, 
       0.867}, {0.867, 0.867, 0.867}, {0.816, 0.259, 0.314}, {0.804, 0.0627, 
       0.165}, {0.831, 0.467, 0.498}, {0.867, 0.867, 0.867}, {0.863, 0.804, 
       0.812}, {0.804, 0.118, 0.2}, {0.804, 0.0627, 0.165}, {0.835, 0.518, 
       0.549}, {0.867, 0.867, 0.867}, {0.831, 0.467, 0.498}, {0.804, 0.0627, 
       0.165}, {0.804, 0.0627, 0.165}, {0.824, 0.361, 0.404}, {0.867, 0.867, 
       0.867}, {0.831, 0.467, 0.498}, {0.804, 0.0627, 0.165}, {0.804, 0.0627, 
       0.165}, {0.804, 0.118, 0.2}, {0.851, 0.686, 0.702}, {0.835, 0.518, 
       0.549}, {0.804, 0.0627, 0.165}, {0.804, 0.0627, 0.165}, {0.843, 0.573, 
       0.6}, {0.867, 0.867, 0.867}, {0.867, 0.867, 0.867}, {0.816, 0.31, 
       0.361}, {0.855, 0.749, 0.757}, {0.867, 0.867, 0.867}, {0.867, 0.867, 
       0.867}, {0.831, 0.467, 0.498}, {0.804, 0.0627, 0.165}, {0.804, 0.0627, 
       0.165}, {0.867, 0.867, 0.867}, {0.867, 0.867, 0.867}, {0.867, 0.867, 
       0.867}, {0.804, 0.0627, 0.165}, {0.804, 0.0627, 0.165}, {0.831, 0.467, 
       0.498}, {0.867, 0.867, 0.867}, {0.867, 0.867, 0.867}, {0.867, 0.867, 
       0.867}, {0.804, 0.0627, 0.165}, {0.804, 0.0627, 0.165}, {0.831, 0.467, 
       0.498}, {0.867, 0.867, 0.867}, {0.867, 0.867, 0.867}, {0.808, 0.165, 
       0.235}, {0.804, 0.0627, 0.165}, {0.808, 0.212, 0.278}, {0.863, 0.804, 
       0.812}, {0.867, 0.867, 0.867}, {0.867, 0.867, 0.867}, {0.855, 0.749, 
       0.757}, {0.867, 0.867, 0.867}, {0.816, 0.31, 0.361}, {0.855, 0.749, 
       0.757}, {0.867, 0.867, 0.867}, {0.867, 0.867, 0.867}, {0.831, 0.467, 
       0.498}, {0.804, 0.0627, 0.165}, {0.804, 0.0627, 0.165}, {0.867, 0.867, 
       0.867}, {0.867, 0.867, 0.867}, {0.867, 0.867, 0.867}, {0.867, 0.867, 
       0.867}, {0.867, 0.867, 0.867}, {0.867, 0.867, 0.867}, {0.867, 0.867, 
       0.867}, {0.831, 0.467, 0.498}, {0.804, 0.0627, 0.165}, {0.804, 0.0627, 
       0.165}, {0.867, 0.867, 0.867}, {0.867, 0.867, 0.867}, {0.855, 0.749, 
       0.757}, {0.804, 0.0627, 0.165}, {0.804, 0.0627, 0.165}, {0.835, 0.518, 
       0.549}, {0.867, 0.867, 0.867}, {0.804, 0.0627, 0.165}, {0.804, 0.0627, 
       0.165}, {0.831, 0.467, 0.498}, {0.867, 0.867, 0.867}, {0.867, 0.867, 
       0.867}, {0.816, 0.31, 0.361}, {0.855, 0.749, 0.757}, {0.867, 0.867, 
       0.867}, {0.867, 0.867, 0.867}, {0.831, 0.467, 0.498}, {0.804, 0.0627, 
       0.165}, {0.804, 0.0627, 0.165}, {0.867, 0.867, 0.867}, {0.851, 0.686, 
       0.702}, {0.804, 0.0627, 0.165}, {0.804, 0.0627, 0.165}, {0.851, 0.686, 
       0.702}, {0.867, 0.867, 0.867}, {0.867, 0.867, 0.867}, {0.804, 0.0627, 
       0.165}, {0.804, 0.0627, 0.165}, {0.843, 0.631, 0.655}, {0.867, 0.867, 
       0.867}, {0.843, 0.631, 0.655}, {0.804, 0.0627, 0.165}, {0.804, 0.118, 
       0.2}, {0.863, 0.804, 0.812}, {0.867, 0.867, 0.867}, {0.808, 0.165, 
       0.235}, {0.804, 0.0627, 0.165}, {0.831, 0.467, 0.498}, {0.867, 0.867, 
       0.867}, {0.867, 0.867, 0.867}, {0.804, 0.0627, 0.165}, {0.804, 0.0627, 
       0.165}, {0.804, 0.0627, 0.165}, {0.816, 0.31, 0.361}, {0.843, 0.631, 
       0.655}, {0.863, 0.804, 0.812}, {0.867, 0.867, 0.867}, {0.867, 0.867, 
       0.867}, {0.867, 0.867, 0.867}, {0.867, 0.867, 0.867}, {0.867, 0.867, 
       0.867}, {0.867, 0.867, 0.867}, {0.804, 0.804, 0.804}, {0.588, 0.588, 
       0.588}, {0.867, 0.867, 0.867}, {0.867, 0.867, 0.867}, {0.867, 0.867, 
       0.867}, {0.867, 0.867, 0.867}, {0.867, 0.867, 0.867}, {0.867, 0.867, 
       0.867}, {0.867, 0.867, 0.867}, {0.867, 0.867, 0.867}, {0.42, 0.42, 
       0.42}, {0.678, 0.678, 0.678}, {0.835, 0.835, 0.835}, {0.447, 0.447, 
       0.447}, {0.647, 0.647, 0.647}, {0.867, 0.867, 0.867}, {0.867, 0.867, 
       0.867}, {0.678, 0.678, 0.678}, {0.42, 0.42, 0.42}, {0.867, 0.867, 
       0.867}, {0.867, 0.867, 0.867}, {0.647, 0.647, 0.647}, {0.42, 0.42, 
       0.42}, {0.62, 0.62, 0.62}, {0.678, 0.678, 0.678}, {0.62, 0.62, 0.62}, {
       0.42, 0.42, 0.42}, {0.647, 0.647, 0.647}, {0.867, 0.867, 0.867}, {0.71,
        0.71, 0.71}, {0.588, 0.588, 0.588}, {0.42, 0.42, 0.42}, {0.678, 0.678,
        0.678}, {0.678, 0.678, 0.678}, {0.867, 0.867, 0.867}, {0.678, 0.678, 
       0.678}, {0.42, 0.42, 0.42}, {0.588, 0.588, 0.588}, {0.678, 0.678, 
       0.678}, {0.588, 0.588, 0.588}, {0.42, 0.42, 0.42}, {0.741, 0.741, 
       0.741}, {0.867, 0.867, 0.867}, {0.42, 0.42, 0.42}, {0.42, 0.42, 
       0.42}, {0.561, 0.561, 0.561}, {0.678, 0.678, 0.678}, {0.647, 0.647, 
       0.647}, {0.447, 0.447, 0.447}, {0.62, 0.62, 0.62}, {0.867, 0.867, 
       0.867}, {0.867, 0.867, 0.867}, {0.647, 0.647, 0.647}, {0.42, 0.42, 
       0.42}, {0.62, 0.62, 0.62}, {0.678, 0.678, 0.678}, {0.62, 0.62, 0.62}, {
       0.42, 0.42, 0.42}, {0.647, 0.647, 0.647}, {0.867, 0.867, 0.867}, {
       0.867, 0.867, 0.867}, {0.647, 0.647, 0.647}, {0.42, 0.42, 0.42}, {0.62,
        0.62, 0.62}, {0.678, 0.678, 0.678}, {0.62, 0.62, 0.62}, {0.42, 0.42, 
       0.42}, {0.647, 0.647, 0.647}, {0.867, 0.867, 0.867}, {0.678, 0.678, 
       0.678}, {0.42, 0.42, 0.42}, {0.867, 0.867, 0.867}, {0.867, 0.867, 
       0.867}, {0.529, 0.529, 0.529}, {0.475, 0.475, 0.475}, {0.835, 0.835, 
       0.835}, {0.867, 0.867, 0.867}, {0.867, 0.867, 0.867}, {0.867, 0.867, 
       0.867}, {0.867, 0.867, 0.867}, {0.867, 0.867, 0.867}, {0.867, 0.867, 
       0.867}, {0.678, 0.678, 0.678}, {0.42, 0.42, 0.42}, {0.867, 0.867, 
       0.867}, {0.867, 0.867, 0.867}, {0.867, 0.867, 0.867}, {0.867, 0.867, 
       0.867}, {0.867, 0.867, 0.867}, {0.867, 0.867, 0.867}, {0.647, 0.647, 
       0.647}, {0.42, 0.42, 0.42}, {0.62, 0.62, 0.62}, {0.678, 0.678, 
       0.678}, {0.62, 0.62, 0.62}, {0.42, 0.42, 0.42}, {0.647, 0.647, 
       0.647}, {0.867, 0.867, 0.867}, {0.867, 0.867, 0.867}, {0.42, 0.42, 
       0.42}, {0.475, 0.475, 0.475}, {0.529, 0.529, 0.529}, {0.647, 0.647, 
       0.647}, {0.867, 0.867, 0.867}, {0.867, 0.867, 0.867}, {0.867, 0.867, 
       0.867}, {0.867, 0.867, 0.867}, {0.867, 0.867, 0.867}, {0.678, 0.678, 
       0.678}, {0.42, 0.42, 0.42}, {0.867, 0.867, 0.867}, {0.867, 0.867, 
       0.867}, {0.867, 0.867, 0.867}, {0.867, 0.867, 0.867}, {0.867, 0.867, 
       0.867}, {0.867, 0.867, 0.867}, {0.867, 0.867, 0.867}, {0.62, 0.62, 
       0.62}, {0.447, 0.447, 0.447}, {0.647, 0.647, 0.647}, {0.678, 0.678, 
       0.678}, {0.561, 0.561, 0.561}, {0.42, 0.42, 0.42}, {0.42, 0.42, 
       0.42}, {0.867, 0.867, 0.867}, {0.678, 0.678, 0.678}, {0.42, 0.42, 
       0.42}, {0.867, 0.867, 0.867}, {0.867, 0.867, 0.867}, {0.867, 0.867, 
       0.867}, {0.867, 0.867, 0.867}, {0.42, 0.42, 0.42}, {0.678, 0.678, 
       0.678}, {0.867, 0.867, 0.867}, {0.835, 0.835, 0.835}, {0.447, 0.447, 
       0.447}, {0.502, 0.502, 0.502}, {0.678, 0.678, 0.678}, {0.678, 0.678, 
       0.678}, {0.62, 0.62, 0.62}, {0.773, 0.773, 0.773}, {0.773, 0.773, 
       0.773}, {0.447, 0.447, 0.447}, {0.647, 0.647, 0.647}, {0.678, 0.678, 
       0.678}, {0.647, 0.647, 0.647}, {0.447, 0.447, 0.447}, {0.588, 0.588, 
       0.588}, {0.867, 0.867, 0.867}, {0.71, 0.71, 0.71}, {0.588, 0.588, 
       0.588}, {0.42, 0.42, 0.42}, {0.678, 0.678, 0.678}, {0.678, 0.678, 
       0.678}, {0.867, 0.867, 0.867}, {0.678, 0.678, 0.678}, {0.42, 0.42, 
       0.42}, {0.867, 0.867, 0.867}, {0.804, 0.804, 0.804}, {0.447, 0.447, 
       0.447}, {0.529, 0.529, 0.529}, {0.678, 0.678, 0.678}, {0.678, 0.678, 
       0.678}, {0.529, 0.529, 0.529}, {0.447, 0.447, 0.447}, {0.804, 0.804, 
       0.804}, {0.867, 0.867, 0.867}, {0.678, 0.678, 0.678}, {0.447, 0.447, 
       0.447}, {0.447, 0.447, 0.447}, {0.647, 0.647, 0.647}, {0.678, 0.678, 
       0.678}, {0.529, 0.529, 0.529}, {0.447, 0.447, 0.447}, {0.835, 0.835, 
       0.835}, {0.867, 0.867, 0.867}, {0.773, 0.773, 0.773}, {0.447, 0.447, 
       0.447}, {0.647, 0.647, 0.647}, {0.678, 0.678, 0.678}, {0.647, 0.647, 
       0.647}, {0.447, 0.447, 0.447}, {0.588, 0.588, 0.588}, {0.867, 0.867, 
       0.867}, {0.867, 0.867, 0.867}, {0.42, 0.42, 0.42}, {0.678, 0.678, 
       0.678}, {0.867, 0.867, 0.867}, {0.867, 0.867, 0.867}, {0.867, 0.867, 
       0.867}, {0.867, 0.867, 0.867}, {0.867, 0.867, 0.867}, {0.867, 0.867, 
       0.867}, {0.42, 0.42, 0.42}, {0.678, 0.678, 0.678}, {0.867, 0.867, 
       0.867}, {0.867, 0.867, 0.867}, {0.867, 0.867, 0.867}, {0.867, 0.867, 
       0.867}, {0.867, 0.867, 0.867}, {0.42, 0.42, 0.42}, {0.678, 0.678, 
       0.678}, {0.867, 0.867, 0.867}, {0.835, 0.835, 0.835}, {0.447, 0.447, 
       0.447}, {0.561, 0.561, 0.561}, {0.678, 0.678, 0.678}, {0.647, 0.647, 
       0.647}, {0.741, 0.741, 0.741}, {0.867, 0.867, 0.867}, {0.804, 0.804, 
       0.804}, {0.447, 0.447, 0.447}, {0.502, 0.502, 0.502}, {0.678, 0.678, 
       0.678}, {0.647, 0.647, 0.647}, {0.447, 0.447, 0.447}, {0.561, 0.561, 
       0.561}, {0.867, 0.867, 0.867}, {0.867, 0.867, 0.867}, {0.867, 0.867, 
       0.867}, {0.867, 0.867, 0.867}, {0.867, 0.867, 0.867}, {0.867, 0.867, 
       0.867}, {0.447, 0.447, 0.447}, {0.561, 0.561, 0.561}, {0.867, 0.867, 
       0.867}, {0.867, 0.867, 0.867}, {0.867, 0.867, 0.867}, {0.867, 0.867, 
       0.867}, {0.867, 0.867, 0.867}, {0.867, 0.867, 0.867}, {0.561, 0.561, 
       0.561}, {0.447, 0.447, 0.447}, {0.867, 0.867, 0.867}, {0.678, 0.678, 
       0.678}, {0.447, 0.447, 0.447}, {0.447, 0.447, 0.447}, {0.647, 0.647, 
       0.647}, {0.678, 0.678, 0.678}, {0.529, 0.529, 0.529}, {0.447, 0.447, 
       0.447}, {0.835, 0.835, 0.835}, {0.867, 0.867, 0.867}, {0.678, 0.678, 
       0.678}, {0.42, 0.42, 0.42}, {0.867, 0.867, 0.867}, {0.588, 0.588, 
       0.588}, {0.475, 0.475, 0.475}, {0.867, 0.867, 0.867}, {0.867, 0.867, 
       0.867}, {0.867, 0.867, 0.867}, {0.62, 0.62, 0.62}, {0.475, 0.475, 
       0.475}, {0.867, 0.867, 0.867}}, {{0.867, 0.867, 0.867}, {0.867, 0.867, 
       0.867}, {0.867, 0.867, 0.867}, {0.867, 0.867, 0.867}, {0.867, 0.867, 
       0.867}, {0.867, 0.867, 0.867}, {0.867, 0.867, 0.867}, {0.867, 0.867, 
       0.867}, {0.867, 0.867, 0.867}, {0.867, 0.867, 0.867}, {0.867, 0.867, 
       0.867}, {0.867, 0.867, 0.867}, {0.867, 0.867, 0.867}, {0.867, 0.867, 
       0.867}, {0.867, 0.867, 0.867}, {0.867, 0.867, 0.867}, {0.867, 0.867, 
       0.867}, {0.867, 0.867, 0.867}, {0.867, 0.867, 0.867}, {0.867, 0.867, 
       0.867}, {0.835, 0.482, 0.471}, {0.792, 0.29, 0.227}, {0.796, 0.365, 
       0.239}, {0.788, 0.388, 0.235}, {0.706, 0.392, 0.278}, {0.831, 0.655, 
       0.525}, {0.871, 0.655, 0.62}, {0.898, 0.678, 0.647}, {0.902, 0.753, 
       0.702}, {0.655, 0.231, 0.255}, {0.784, 0.0353, 0.145}, {0.804, 0.0627, 
       0.165}, {0.796, 0.0667, 0.157}, {0.831, 0.18, 0.208}, {0.812, 0.388, 
       0.349}, {0.722, 0.545, 0.498}, {0.741, 0.651, 0.631}, {0.855, 0.761, 
       0.729}, {0.867, 0.753, 0.718}, {0.831, 0.718, 0.686}, {0.776, 0.635, 
       0.627}, {0.808, 0.647, 0.624}, {0.914, 0.78, 0.694}, {0.902, 0.765, 
       0.682}, {0.918, 0.796, 0.722}, {0.89, 0.757, 0.722}, {0.812, 0.369, 
       0.259}, {0.843, 0.259, 0.161}, {0.812, 0.2, 0.149}, {0.824, 0.165, 
       0.161}, {0.839, 0.196, 0.184}, {0.812, 0.153, 0.188}, {0.784, 0.153, 
       0.184}, {0.792, 0.176, 0.188}, {0.753, 0.173, 0.196}, {0.718, 0.2, 
       0.22}, {0.714, 0.322, 0.333}, {0.78, 0.588, 0.596}, {0.851, 0.82, 
       0.82}, {0.867, 0.867, 0.867}, {0.867, 0.867, 0.867}, {0.867, 0.867, 
       0.867}, {0.867, 0.867, 0.867}, {0.863, 0.804, 0.812}, {0.804, 0.0627, 
       0.165}, {0.804, 0.0627, 0.165}, {0.843, 0.631, 0.655}, {0.867, 0.867, 
       0.867}, {0.831, 0.467, 0.498}, {0.804, 0.0627, 0.165}, {0.824, 0.361, 
       0.404}, {0.824, 0.361, 0.404}, {0.804, 0.0627, 0.165}, {0.831, 0.467, 
       0.498}, {0.867, 0.867, 0.867}, {0.851, 0.686, 0.702}, {0.804, 0.0627, 
       0.165}, {0.804, 0.0627, 0.165}, {0.863, 0.804, 0.812}, {0.867, 0.867, 
       0.867}, {0.863, 0.804, 0.812}, {0.808, 0.212, 0.278}, {0.804, 0.0627, 
       0.165}, {0.804, 0.0627, 0.165}, {0.816, 0.259, 0.314}, {0.804, 0.0627, 
       0.165}, {0.804, 0.0627, 0.165}, {0.808, 0.212, 0.278}, {0.863, 0.804, 
       0.812}, {0.867, 0.867, 0.867}, {0.867, 0.867, 0.867}, {0.804, 0.0627, 
       0.165}, {0.804, 0.0627, 0.165}, {0.831, 0.467, 0.498}, {0.824, 0.412, 
       0.451}, {0.816, 0.259, 0.314}, {0.804, 0.0627, 0.165}, {0.804, 0.0627, 
       0.165}, {0.808, 0.165, 0.235}, {0.816, 0.259, 0.314}, {0.851, 0.686, 
       0.702}, {0.831, 0.467, 0.498}, {0.804, 0.0627, 0.165}, {0.808, 0.212, 
       0.278}, {0.804, 0.118, 0.2}, {0.804, 0.0627, 0.165}, {0.816, 0.259, 
       0.314}, {0.867, 0.867, 0.867}, {0.843, 0.631, 0.655}, {0.804, 0.0627, 
       0.165}, {0.804, 0.0627, 0.165}, {0.816, 0.259, 0.314}, {0.808, 0.165, 
       0.235}, {0.804, 0.0627, 0.165}, {0.804, 0.0627, 0.165}, {0.835, 0.518, 
       0.549}, {0.867, 0.867, 0.867}, {0.867, 0.867, 0.867}, {0.804, 0.0627, 
       0.165}, {0.804, 0.0627, 0.165}, {0.808, 0.212, 0.278}, {0.804, 0.0627, 
       0.165}, {0.804, 0.0627, 0.165}, {0.804, 0.0627, 0.165}, {0.804, 0.0627,
        0.165}, {0.816, 0.259, 0.314}, {0.804, 0.0627, 0.165}, {0.804, 0.0627,
        0.165}, {0.804, 0.0627, 0.165}, {0.804, 0.0627, 0.165}, {0.831, 0.467,
        0.498}, {0.867, 0.867, 0.867}, {0.867, 0.867, 0.867}, {0.867, 0.867, 
       0.867}, {0.867, 0.867, 0.867}, {0.867, 0.867, 0.867}, {0.867, 0.867, 
       0.867}, {0.867, 0.867, 0.867}, {0.804, 0.0627, 0.165}, {0.804, 0.0627, 
       0.165}, {0.843, 0.573, 0.6}, {0.804, 0.0627, 0.165}, {0.804, 0.0627, 
       0.165}, {0.867, 0.867, 0.867}, {0.867, 0.867, 0.867}, {0.867, 0.867, 
       0.867}, {0.824, 0.361, 0.404}, {0.804, 0.0627, 0.165}, {0.843, 0.573, 
       0.6}, {0.804, 0.0627, 0.165}, {0.804, 0.0627, 0.165}, {0.843, 0.631, 
       0.655}, {0.867, 0.867, 0.867}, {0.867, 0.867, 0.867}, {0.804, 0.0627, 
       0.165}, {0.804, 0.0627, 0.165}, {0.808, 0.212, 0.278}, {0.808, 0.212, 
       0.278}, {0.804, 0.0627, 0.165}, {0.804, 0.0627, 0.165}, {0.824, 0.361, 
       0.404}, {0.867, 0.867, 0.867}, {0.867, 0.867, 0.867}, {0.816, 0.259, 
       0.314}, {0.808, 0.165, 0.235}, {0.804, 0.0627, 0.165}, {0.804, 0.0627, 
       0.165}, {0.816, 0.259, 0.314}, {0.816, 0.259, 0.314}, {0.867, 0.867, 
       0.867}, {0.804, 0.0627, 0.165}, {0.804, 0.0627, 0.165}, {0.804, 0.118, 
       0.2}, {0.804, 0.0627, 0.165}, {0.804, 0.0627, 0.165}, {0.804, 0.0627, 
       0.165}, {0.804, 0.0627, 0.165}, {0.831, 0.467, 0.498}, {0.867, 0.867, 
       0.867}, {0.867, 0.867, 0.867}, {0.851, 0.686, 0.702}, {0.804, 0.118, 
       0.2}, {0.804, 0.0627, 0.165}, {0.808, 0.212, 0.278}, {0.808, 0.165, 
       0.235}, {0.804, 0.0627, 0.165}, {0.808, 0.212, 0.278}, {0.863, 0.804, 
       0.812}, {0.867, 0.867, 0.867}, {0.831, 0.467, 0.498}, {0.804, 0.0627, 
       0.165}, {0.804, 0.0627, 0.165}, {0.808, 0.212, 0.278}, {0.804, 0.0627, 
       0.165}, {0.804, 0.0627, 0.165}, {0.804, 0.0627, 0.165}, {0.804, 0.0627,
        0.165}, {0.816, 0.259, 0.314}, {0.804, 0.0627, 0.165}, {0.804, 0.0627,
        0.165}, {0.804, 0.0627, 0.165}, {0.804, 0.118, 0.2}, {0.863, 0.804, 
       0.812}, {0.867, 0.867, 0.867}, {0.867, 0.867, 0.867}, {0.804, 0.0627, 
       0.165}, {0.804, 0.0627, 0.165}, {0.808, 0.212, 0.278}, {0.808, 0.212, 
       0.278}, {0.804, 0.0627, 0.165}, {0.804, 0.0627, 0.165}, {0.824, 0.361, 
       0.404}, {0.867, 0.867, 0.867}, {0.835, 0.518, 0.549}, {0.816, 0.259, 
       0.314}, {0.804, 0.0627, 0.165}, {0.804, 0.0627, 0.165}, {0.808, 0.165, 
       0.235}, {0.816, 0.259, 0.314}, {0.835, 0.518, 0.549}, {0.867, 0.867, 
       0.867}, {0.804, 0.0627, 0.165}, {0.804, 0.0627, 0.165}, {0.831, 0.467, 
       0.498}, {0.867, 0.867, 0.867}, {0.867, 0.867, 0.867}, {0.851, 0.686, 
       0.702}, {0.804, 0.118, 0.2}, {0.804, 0.0627, 0.165}, {0.804, 0.0627, 
       0.165}, {0.816, 0.259, 0.314}, {0.804, 0.118, 0.2}, {0.831, 0.467, 
       0.498}, {0.867, 0.867, 0.867}, {0.804, 0.0627, 0.165}, {0.804, 0.0627, 
       0.165}, {0.808, 0.212, 0.278}, {0.808, 0.212, 0.278}, {0.804, 0.0627, 
       0.165}, {0.804, 0.0627, 0.165}, {0.824, 0.361, 0.404}, {0.867, 0.867, 
       0.867}, {0.867, 0.867, 0.867}, {0.867, 0.867, 0.867}, {0.867, 0.867, 
       0.867}, {0.867, 0.867, 0.867}, {0.867, 0.867, 0.867}, {0.867, 0.867, 
       0.867}, {0.831, 0.467, 0.498}, {0.804, 0.0627, 0.165}, {0.804, 0.0627, 
       0.165}, {0.867, 0.867, 0.867}, {0.867, 0.867, 0.867}, {0.867, 0.867, 
       0.867}, {0.804, 0.0627, 0.165}, {0.804, 0.0627, 0.165}, {0.831, 0.467, 
       0.498}, {0.867, 0.867, 0.867}, {0.804, 0.0627, 0.165}, {0.804, 0.0627, 
       0.165}, {0.831, 0.467, 0.498}, {0.867, 0.867, 0.867}, {0.867, 0.867, 
       0.867}, {0.804, 0.0627, 0.165}, {0.804, 0.0627, 0.165}, {0.808, 0.212, 
       0.278}, {0.808, 0.212, 0.278}, {0.804, 0.0627, 0.165}, {0.804, 0.0627, 
       0.165}, {0.824, 0.361, 0.404}, {0.867, 0.867, 0.867}, {0.824, 0.412, 
       0.451}, {0.804, 0.0627, 0.165}, {0.804, 0.118, 0.2}, {0.867, 0.867, 
       0.867}, {0.867, 0.867, 0.867}, {0.867, 0.867, 0.867}, {0.816, 0.259, 
       0.314}, {0.804, 0.0627, 0.165}, {0.824, 0.412, 0.451}, {0.867, 0.867, 
       0.867}, {0.867, 0.867, 0.867}, {0.816, 0.31, 0.361}, {0.804, 0.0627, 
       0.165}, {0.808, 0.165, 0.235}, {0.808, 0.212, 0.278}, {0.804, 0.0627, 
       0.165}, {0.808, 0.165, 0.235}, {0.863, 0.804, 0.812}, {0.867, 0.867, 
       0.867}, {0.867, 0.867, 0.867}, {0.804, 0.0627, 0.165}, {0.804, 0.0627, 
       0.165}, {0.816, 0.259, 0.314}, {0.804, 0.0627, 0.165}, {0.804, 0.0627, 
       0.165}, {0.843, 0.631, 0.655}, {0.867, 0.867, 0.867}, {0.867, 0.867, 
       0.867}, {0.867, 0.867, 0.867}, {0.867, 0.867, 0.867}, {0.867, 0.867, 
       0.867}, {0.867, 0.867, 0.867}, {0.804, 0.804, 0.804}, {0.588, 0.588, 
       0.588}, {0.867, 0.867, 0.867}, {0.867, 0.867, 0.867}, {0.867, 0.867, 
       0.867}, {0.867, 0.867, 0.867}, {0.867, 0.867, 0.867}, {0.867, 0.867, 
       0.867}, {0.867, 0.867, 0.867}, {0.867, 0.867, 0.867}, {0.42, 0.42, 
       0.42}, {0.678, 0.678, 0.678}, {0.647, 0.647, 0.647}, {0.447, 0.447, 
       0.447}, {0.835, 0.835, 0.835}, {0.867, 0.867, 0.867}, {0.867, 0.867, 
       0.867}, {0.678, 0.678, 0.678}, {0.42, 0.42, 0.42}, {0.867, 0.867, 
       0.867}, {0.867, 0.867, 0.867}, {0.867, 0.867, 0.867}, {0.647, 0.647, 
       0.647}, {0.475, 0.475, 0.475}, {0.42, 0.42, 0.42}, {0.475, 0.475, 
       0.475}, {0.647, 0.647, 0.647}, {0.867, 0.867, 0.867}, {0.867, 0.867, 
       0.867}, {0.475, 0.475, 0.475}, {0.42, 0.42, 0.42}, {0.42, 0.42, 
       0.42}, {0.42, 0.42, 0.42}, {0.42, 0.42, 0.42}, {0.804, 0.804, 0.804}, {
       0.867, 0.867, 0.867}, {0.678, 0.678, 0.678}, {0.475, 0.475, 0.475}, {
       0.42, 0.42, 0.42}, {0.475, 0.475, 0.475}, {0.678, 0.678, 0.678}, {
       0.867, 0.867, 0.867}, {0.867, 0.867, 0.867}, {0.42, 0.42, 0.42}, {
       0.647, 0.647, 0.647}, {0.561, 0.561, 0.561}, {0.42, 0.42, 0.42}, {
       0.447, 0.447, 0.447}, {0.62, 0.62, 0.62}, {0.867, 0.867, 0.867}, {
       0.867, 0.867, 0.867}, {0.867, 0.867, 0.867}, {0.867, 0.867, 0.867}, {
       0.647, 0.647, 0.647}, {0.475, 0.475, 0.475}, {0.42, 0.42, 0.42}, {
       0.475, 0.475, 0.475}, {0.647, 0.647, 0.647}, {0.867, 0.867, 0.867}, {
       0.867, 0.867, 0.867}, {0.867, 0.867, 0.867}, {0.867, 0.867, 0.867}, {
       0.647, 0.647, 0.647}, {0.475, 0.475, 0.475}, {0.42, 0.42, 0.42}, {
       0.475, 0.475, 0.475}, {0.647, 0.647, 0.647}, {0.867, 0.867, 0.867}, {
       0.867, 0.867, 0.867}, {0.678, 0.678, 0.678}, {0.42, 0.42, 0.42}, {
       0.867, 0.867, 0.867}, {0.867, 0.867, 0.867}, {0.835, 0.835, 0.835}, {
       0.529, 0.529, 0.529}, {0.475, 0.475, 0.475}, {0.804, 0.804, 0.804}, {
       0.867, 0.867, 0.867}, {0.867, 0.867, 0.867}, {0.867, 0.867, 0.867}, {
       0.867, 0.867, 0.867}, {0.867, 0.867, 0.867}, {0.678, 0.678, 0.678}, {
       0.42, 0.42, 0.42}, {0.867, 0.867, 0.867}, {0.867, 0.867, 0.867}, {
       0.867, 0.867, 0.867}, {0.867, 0.867, 0.867}, {0.867, 0.867, 0.867}, {
       0.867, 0.867, 0.867}, {0.867, 0.867, 0.867}, {0.647, 0.647, 0.647}, {
       0.475, 0.475, 0.475}, {0.42, 0.42, 0.42}, {0.475, 0.475, 0.475}, {
       0.647, 0.647, 0.647}, {0.867, 0.867, 0.867}, {0.867, 0.867, 0.867}, {
       0.835, 0.835, 0.835}, {0.42, 0.42, 0.42}, {0.741, 0.741, 0.741}, {
       0.561, 0.561, 0.561}, {0.42, 0.42, 0.42}, {0.867, 0.867, 0.867}, {
       0.867, 0.867, 0.867}, {0.867, 0.867, 0.867}, {0.867, 0.867, 0.867}, {
       0.867, 0.867, 0.867}, {0.678, 0.678, 0.678}, {0.42, 0.42, 0.42}, {
       0.867, 0.867, 0.867}, {0.867, 0.867, 0.867}, {0.867, 0.867, 0.867}, {
       0.867, 0.867, 0.867}, {0.867, 0.867, 0.867}, {0.867, 0.867, 0.867}, {
       0.867, 0.867, 0.867}, {0.867, 0.867, 0.867}, {0.62, 0.62, 0.62}, {
       0.447, 0.447, 0.447}, {0.42, 0.42, 0.42}, {0.529, 0.529, 0.529}, {
       0.647, 0.647, 0.647}, {0.42, 0.42, 0.42}, {0.867, 0.867, 0.867}, {0.71,
        0.71, 0.71}, {0.42, 0.42, 0.42}, {0.867, 0.867, 0.867}, {0.867, 0.867,
        0.867}, {0.867, 0.867, 0.867}, {0.867, 0.867, 0.867}, {0.42, 0.42, 
       0.42}, {0.71, 0.71, 0.71}, {0.867, 0.867, 0.867}, {0.867, 0.867, 
       0.867}, {0.804, 0.804, 0.804}, {0.561, 0.561, 0.561}, {0.447, 0.447, 
       0.447}, {0.42, 0.42, 0.42}, {0.502, 0.502, 0.502}, {0.804, 0.804, 
       0.804}, {0.867, 0.867, 0.867}, {0.647, 0.647, 0.647}, {0.475, 0.475, 
       0.475}, {0.42, 0.42, 0.42}, {0.447, 0.447, 0.447}, {0.588, 0.588, 
       0.588}, {0.835, 0.835, 0.835}, {0.867, 0.867, 0.867}, {0.475, 0.475, 
       0.475}, {0.42, 0.42, 0.42}, {0.42, 0.42, 0.42}, {0.42, 0.42, 0.42}, {
       0.42, 0.42, 0.42}, {0.804, 0.804, 0.804}, {0.71, 0.71, 0.71}, {0.42, 
       0.42, 0.42}, {0.867, 0.867, 0.867}, {0.867, 0.867, 0.867}, {0.773, 
       0.773, 0.773}, {0.529, 0.529, 0.529}, {0.42, 0.42, 0.42}, {0.42, 0.42, 
       0.42}, {0.529, 0.529, 0.529}, {0.773, 0.773, 0.773}, {0.867, 0.867, 
       0.867}, {0.867, 0.867, 0.867}, {0.678, 0.678, 0.678}, {0.475, 0.475, 
       0.475}, {0.741, 0.741, 0.741}, {0.475, 0.475, 0.475}, {0.42, 0.42, 
       0.42}, {0.502, 0.502, 0.502}, {0.741, 0.741, 0.741}, {0.867, 0.867, 
       0.867}, {0.867, 0.867, 0.867}, {0.867, 0.867, 0.867}, {0.647, 0.647, 
       0.647}, {0.475, 0.475, 0.475}, {0.42, 0.42, 0.42}, {0.447, 0.447, 
       0.447}, {0.588, 0.588, 0.588}, {0.835, 0.835, 0.835}, {0.867, 0.867, 
       0.867}, {0.867, 0.867, 0.867}, {0.42, 0.42, 0.42}, {0.678, 0.678, 
       0.678}, {0.867, 0.867, 0.867}, {0.867, 0.867, 0.867}, {0.867, 0.867, 
       0.867}, {0.867, 0.867, 0.867}, {0.867, 0.867, 0.867}, {0.867, 0.867, 
       0.867}, {0.42, 0.42, 0.42}, {0.678, 0.678, 0.678}, {0.867, 0.867, 
       0.867}, {0.867, 0.867, 0.867}, {0.867, 0.867, 0.867}, {0.867, 0.867, 
       0.867}, {0.867, 0.867, 0.867}, {0.42, 0.42, 0.42}, {0.678, 0.678, 
       0.678}, {0.867, 0.867, 0.867}, {0.867, 0.867, 0.867}, {0.773, 0.773, 
       0.773}, {0.502, 0.502, 0.502}, {0.42, 0.42, 0.42}, {0.447, 0.447, 
       0.447}, {0.71, 0.71, 0.71}, {0.867, 0.867, 0.867}, {0.867, 0.867, 
       0.867}, {0.804, 0.804, 0.804}, {0.529, 0.529, 0.529}, {0.42, 0.42, 
       0.42}, {0.447, 0.447, 0.447}, {0.588, 0.588, 0.588}, {0.835, 0.835, 
       0.835}, {0.867, 0.867, 0.867}, {0.867, 0.867, 0.867}, {0.867, 0.867, 
       0.867}, {0.867, 0.867, 0.867}, {0.867, 0.867, 0.867}, {0.867, 0.867, 
       0.867}, {0.529, 0.529, 0.529}, {0.475, 0.475, 0.475}, {0.867, 0.867, 
       0.867}, {0.867, 0.867, 0.867}, {0.867, 0.867, 0.867}, {0.867, 0.867, 
       0.867}, {0.867, 0.867, 0.867}, {0.867, 0.867, 0.867}, {0.475, 0.475, 
       0.475}, {0.529, 0.529, 0.529}, {0.867, 0.867, 0.867}, {0.678, 0.678, 
       0.678}, {0.475, 0.475, 0.475}, {0.741, 0.741, 0.741}, {0.475, 0.475, 
       0.475}, {0.42, 0.42, 0.42}, {0.502, 0.502, 0.502}, {0.741, 0.741, 
       0.741}, {0.867, 0.867, 0.867}, {0.867, 0.867, 0.867}, {0.678, 0.678, 
       0.678}, {0.42, 0.42, 0.42}, {0.867, 0.867, 0.867}, {0.475, 0.475, 
       0.475}, {0.588, 0.588, 0.588}, {0.867, 0.867, 0.867}, {0.867, 0.867, 
       0.867}, {0.867, 0.867, 0.867}, {0.741, 0.741, 0.741}, {0.42, 0.42, 
       0.42}, {0.804, 0.804, 0.804}}, {{0.867, 0.867, 0.867}, {0.867, 0.867, 
       0.867}, {0.867, 0.867, 0.867}, {0.867, 0.867, 0.867}, {0.867, 0.867, 
       0.867}, {0.867, 0.867, 0.867}, {0.867, 0.867, 0.867}, {0.867, 0.867, 
       0.867}, {0.867, 0.867, 0.867}, {0.867, 0.867, 0.867}, {0.867, 0.867, 
       0.867}, {0.867, 0.867, 0.867}, {0.867, 0.867, 0.867}, {0.867, 0.867, 
       0.867}, {0.867, 0.867, 0.867}, {0.867, 0.867, 0.867}, {0.867, 0.867, 
       0.867}, {0.867, 0.867, 0.867}, {0.867, 0.867, 0.867}, {0.867, 0.82, 
       0.82}, {0.784, 0.263, 0.259}, {0.78, 0.216, 0.176}, {0.761, 0.294, 
       0.22}, {0.722, 0.31, 0.224}, {0.69, 0.349, 0.275}, {0.839, 0.651, 
       0.525}, {0.875, 0.624, 0.608}, {0.894, 0.667, 0.647}, {0.894, 0.741, 
       0.698}, {0.612, 0.231, 0.247}, {0.69, 0.0353, 0.129}, {0.769, 0.149, 
       0.192}, {0.788, 0.333, 0.302}, {0.725, 0.498, 0.451}, {0.71, 0.588, 
       0.569}, {0.78, 0.635, 0.631}, {0.804, 0.647, 0.639}, {0.812, 0.667, 
       0.655}, {0.843, 0.722, 0.69}, {0.851, 0.733, 0.694}, {0.812, 0.675, 
       0.655}, {0.8, 0.635, 0.62}, {0.894, 0.737, 0.667}, {0.902, 0.733, 
       0.659}, {0.914, 0.769, 0.706}, {0.89, 0.749, 0.714}, {0.827, 0.349, 
       0.243}, {0.882, 0.278, 0.176}, {0.824, 0.173, 0.145}, {0.82, 0.149, 
       0.141}, {0.824, 0.157, 0.145}, {0.839, 0.106, 0.145}, {0.792, 0.102, 
       0.141}, {0.78, 0.176, 0.18}, {0.796, 0.153, 0.192}, {0.804, 0.149, 
       0.188}, {0.808, 0.153, 0.18}, {0.78, 0.204, 0.216}, {0.753, 0.345, 
       0.349}, {0.804, 0.624, 0.627}, {0.843, 0.776, 0.78}, {0.867, 0.867, 
       0.867}, {0.867, 0.867, 0.867}, {0.843, 0.631, 0.655}, {0.804, 0.0627, 
       0.165}, {0.804, 0.0627, 0.165}, {0.867, 0.867, 0.867}, {0.867, 0.867, 
       0.867}, {0.843, 0.631, 0.655}, {0.804, 0.0627, 0.165}, {0.816, 0.259, 
       0.314}, {0.816, 0.259, 0.314}, {0.804, 0.0627, 0.165}, {0.843, 0.631, 
       0.655}, {0.867, 0.867, 0.867}, {0.867, 0.867, 0.867}, {0.804, 0.0627, 
       0.165}, {0.804, 0.0627, 0.165}, {0.843, 0.631, 0.655}, {0.867, 0.867, 
       0.867}, {0.867, 0.867, 0.867}, {0.863, 0.804, 0.812}, {0.831, 0.467, 
       0.498}, {0.808, 0.165, 0.235}, {0.804, 0.0627, 0.165}, {0.808, 0.165, 
       0.235}, {0.831, 0.467, 0.498}, {0.863, 0.804, 0.812}, {0.867, 0.867, 
       0.867}, {0.867, 0.867, 0.867}, {0.867, 0.867, 0.867}, {0.804, 0.0627, 
       0.165}, {0.804, 0.0627, 0.165}, {0.831, 0.467, 0.498}, {0.816, 0.259, 
       0.314}, {0.804, 0.0627, 0.165}, {0.804, 0.0627, 0.165}, {0.804, 0.0627,
        0.165}, {0.804, 0.0627, 0.165}, {0.804, 0.0627, 0.165}, {0.843, 0.631,
        0.655}, {0.831, 0.467, 0.498}, {0.804, 0.0627, 0.165}, {0.816, 0.259, 
       0.314}, {0.851, 0.686, 0.702}, {0.816, 0.259, 0.314}, {0.816, 0.259, 
       0.314}, {0.867, 0.867, 0.867}, {0.863, 0.804, 0.812}, {0.831, 0.467, 
       0.498}, {0.816, 0.259, 0.314}, {0.804, 0.0627, 0.165}, {0.804, 0.0627, 
       0.165}, {0.808, 0.212, 0.278}, {0.835, 0.518, 0.549}, {0.867, 0.867, 
       0.867}, {0.867, 0.867, 0.867}, {0.867, 0.867, 0.867}, {0.804, 0.0627, 
       0.165}, {0.804, 0.0627, 0.165}, {0.831, 0.467, 0.498}, {0.835, 0.518, 
       0.549}, {0.808, 0.165, 0.235}, {0.804, 0.0627, 0.165}, {0.824, 0.361, 
       0.404}, {0.863, 0.804, 0.812}, {0.843, 0.573, 0.6}, {0.808, 0.165, 
       0.235}, {0.804, 0.0627, 0.165}, {0.824, 0.361, 0.404}, {0.863, 0.804, 
       0.812}, {0.867, 0.867, 0.867}, {0.867, 0.867, 0.867}, {0.867, 0.867, 
       0.867}, {0.867, 0.867, 0.867}, {0.867, 0.867, 0.867}, {0.867, 0.867, 
       0.867}, {0.867, 0.867, 0.867}, {0.804, 0.0627, 0.165}, {0.804, 0.0627, 
       0.165}, {0.824, 0.361, 0.404}, {0.804, 0.0627, 0.165}, {0.816, 0.31, 
       0.361}, {0.867, 0.867, 0.867}, {0.867, 0.867, 0.867}, {0.867, 0.867, 
       0.867}, {0.835, 0.518, 0.549}, {0.804, 0.0627, 0.165}, {0.824, 0.361, 
       0.404}, {0.804, 0.0627, 0.165}, {0.804, 0.0627, 0.165}, {0.843, 0.631, 
       0.655}, {0.867, 0.867, 0.867}, {0.867, 0.867, 0.867}, {0.835, 0.518, 
       0.549}, {0.816, 0.259, 0.314}, {0.804, 0.118, 0.2}, {0.804, 0.0627, 
       0.165}, {0.808, 0.165, 0.235}, {0.831, 0.467, 0.498}, {0.863, 0.804, 
       0.812}, {0.867, 0.867, 0.867}, {0.867, 0.867, 0.867}, {0.804, 0.0627, 
       0.165}, {0.804, 0.0627, 0.165}, {0.804, 0.0627, 0.165}, {0.804, 0.0627,
        0.165}, {0.804, 0.0627, 0.165}, {0.804, 0.0627, 0.165}, {0.867, 0.867,
        0.867}, {0.804, 0.0627, 0.165}, {0.804, 0.0627, 0.165}, {0.831, 0.467,
        0.498}, {0.831, 0.467, 0.498}, {0.804, 0.118, 0.2}, {0.804, 0.118, 
       0.2}, {0.824, 0.412, 0.451}, {0.867, 0.867, 0.867}, {0.867, 0.867, 
       0.867}, {0.867, 0.867, 0.867}, {0.867, 0.867, 0.867}, {0.851, 0.686, 
       0.702}, {0.816, 0.259, 0.314}, {0.804, 0.0627, 0.165}, {0.804, 0.118, 
       0.2}, {0.824, 0.361, 0.404}, {0.863, 0.804, 0.812}, {0.867, 0.867, 
       0.867}, {0.867, 0.867, 0.867}, {0.831, 0.467, 0.498}, {0.804, 0.0627, 
       0.165}, {0.804, 0.0627, 0.165}, {0.863, 0.804, 0.812}, {0.816, 0.31, 
       0.361}, {0.804, 0.0627, 0.165}, {0.808, 0.165, 0.235}, {0.843, 0.573, 
       0.6}, {0.863, 0.804, 0.812}, {0.824, 0.361, 0.404}, {0.804, 0.0627, 
       0.165}, {0.808, 0.165, 0.235}, {0.843, 0.573, 0.6}, {0.867, 0.867, 
       0.867}, {0.867, 0.867, 0.867}, {0.867, 0.867, 0.867}, {0.835, 0.518, 
       0.549}, {0.816, 0.259, 0.314}, {0.804, 0.118, 0.2}, {0.804, 0.0627, 
       0.165}, {0.808, 0.165, 0.235}, {0.831, 0.467, 0.498}, {0.863, 0.804, 
       0.812}, {0.867, 0.867, 0.867}, {0.831, 0.467, 0.498}, {0.804, 0.0627, 
       0.165}, {0.804, 0.0627, 0.165}, {0.804, 0.0627, 0.165}, {0.804, 0.0627,
        0.165}, {0.804, 0.0627, 0.165}, {0.831, 0.467, 0.498}, {0.867, 0.867, 
       0.867}, {0.804, 0.0627, 0.165}, {0.804, 0.0627, 0.165}, {0.831, 0.467, 
       0.498}, {0.867, 0.867, 0.867}, {0.867, 0.867, 0.867}, {0.867, 0.867, 
       0.867}, {0.855, 0.749, 0.757}, {0.824, 0.361, 0.404}, {0.808, 0.165, 
       0.235}, {0.804, 0.0627, 0.165}, {0.816, 0.259, 0.314}, {0.843, 0.573, 
       0.6}, {0.867, 0.867, 0.867}, {0.835, 0.518, 0.549}, {0.816, 0.259, 
       0.314}, {0.804, 0.118, 0.2}, {0.804, 0.0627, 0.165}, {0.808, 0.165, 
       0.235}, {0.831, 0.467, 0.498}, {0.863, 0.804, 0.812}, {0.867, 0.867, 
       0.867}, {0.867, 0.867, 0.867}, {0.867, 0.867, 0.867}, {0.867, 0.867, 
       0.867}, {0.867, 0.867, 0.867}, {0.867, 0.867, 0.867}, {0.867, 0.867, 
       0.867}, {0.831, 0.467, 0.498}, {0.804, 0.0627, 0.165}, {0.804, 0.0627, 
       0.165}, {0.867, 0.867, 0.867}, {0.867, 0.867, 0.867}, {0.863, 0.804, 
       0.812}, {0.804, 0.0627, 0.165}, {0.804, 0.0627, 0.165}, {0.831, 0.467, 
       0.498}, {0.867, 0.867, 0.867}, {0.804, 0.0627, 0.165}, {0.804, 0.0627, 
       0.165}, {0.831, 0.467, 0.498}, {0.867, 0.867, 0.867}, {0.867, 0.867, 
       0.867}, {0.835, 0.518, 0.549}, {0.816, 0.259, 0.314}, {0.804, 0.118, 
       0.2}, {0.804, 0.0627, 0.165}, {0.808, 0.165, 0.235}, {0.831, 0.467, 
       0.498}, {0.863, 0.804, 0.812}, {0.867, 0.867, 0.867}, {0.808, 0.212, 
       0.278}, {0.804, 0.0627, 0.165}, {0.816, 0.31, 0.361}, {0.867, 0.867, 
       0.867}, {0.867, 0.867, 0.867}, {0.867, 0.867, 0.867}, {0.831, 0.467, 
       0.498}, {0.804, 0.0627, 0.165}, {0.808, 0.165, 0.235}, {0.867, 0.867, 
       0.867}, {0.867, 0.867, 0.867}, {0.863, 0.804, 0.812}, {0.824, 0.412, 
       0.451}, {0.804, 0.118, 0.2}, {0.804, 0.0627, 0.165}, {0.816, 0.31, 
       0.361}, {0.855, 0.749, 0.757}, {0.867, 0.867, 0.867}, {0.867, 0.867, 
       0.867}, {0.867, 0.867, 0.867}, {0.804, 0.0627, 0.165}, {0.804, 0.0627, 
       0.165}, {0.843, 0.631, 0.655}, {0.831, 0.467, 0.498}, {0.804, 0.118, 
       0.2}, {0.843, 0.631, 0.655}, {0.867, 0.867, 0.867}, {0.867, 0.867, 
       0.867}, {0.867, 0.867, 0.867}, {0.867, 0.867, 0.867}, {0.867, 0.867, 
       0.867}, {0.867, 0.867, 0.867}, {0.804, 0.804, 0.804}, {0.588, 0.588, 
       0.588}, {0.867, 0.867, 0.867}, {0.867, 0.867, 0.867}, {0.867, 0.867, 
       0.867}, {0.867, 0.867, 0.867}, {0.867, 0.867, 0.867}, {0.867, 0.867, 
       0.867}, {0.867, 0.867, 0.867}, {0.867, 0.867, 0.867}, {0.42, 0.42, 
       0.42}, {0.647, 0.647, 0.647}, {0.447, 0.447, 0.447}, {0.647, 0.647, 
       0.647}, {0.867, 0.867, 0.867}, {0.867, 0.867, 0.867}, {0.867, 0.867, 
       0.867}, {0.678, 0.678, 0.678}, {0.42, 0.42, 0.42}, {0.867, 0.867, 
       0.867}, {0.867, 0.867, 0.867}, {0.867, 0.867, 0.867}, {0.867, 0.867, 
       0.867}, {0.867, 0.867, 0.867}, {0.867, 0.867, 0.867}, {0.867, 0.867, 
       0.867}, {0.867, 0.867, 0.867}, {0.867, 0.867, 0.867}, {0.867, 0.867, 
       0.867}, {0.867, 0.867, 0.867}, {0.678, 0.678, 0.678}, {0.42, 0.42, 
       0.42}, {0.867, 0.867, 0.867}, {0.867, 0.867, 0.867}, {0.867, 0.867, 
       0.867}, {0.867, 0.867, 0.867}, {0.867, 0.867, 0.867}, {0.867, 0.867, 
       0.867}, {0.867, 0.867, 0.867}, {0.867, 0.867, 0.867}, {0.867, 0.867, 
       0.867}, {0.867, 0.867, 0.867}, {0.867, 0.867, 0.867}, {0.42, 0.42, 
       0.42}, {0.678, 0.678, 0.678}, {0.867, 0.867, 0.867}, {0.867, 0.867, 
       0.867}, {0.867, 0.867, 0.867}, {0.867, 0.867, 0.867}, {0.867, 0.867, 
       0.867}, {0.867, 0.867, 0.867}, {0.867, 0.867, 0.867}, {0.867, 0.867, 
       0.867}, {0.867, 0.867, 0.867}, {0.867, 0.867, 0.867}, {0.867, 0.867, 
       0.867}, {0.867, 0.867, 0.867}, {0.867, 0.867, 0.867}, {0.867, 0.867, 
       0.867}, {0.867, 0.867, 0.867}, {0.867, 0.867, 0.867}, {0.867, 0.867, 
       0.867}, {0.867, 0.867, 0.867}, {0.867, 0.867, 0.867}, {0.867, 0.867, 
       0.867}, {0.867, 0.867, 0.867}, {0.867, 0.867, 0.867}, {0.867, 0.867, 
       0.867}, {0.867, 0.867, 0.867}, {0.678, 0.678, 0.678}, {0.42, 0.42, 
       0.42}, {0.867, 0.867, 0.867}, {0.867, 0.867, 0.867}, {0.867, 0.867, 
       0.867}, {0.867, 0.867, 0.867}, {0.867, 0.867, 0.867}, {0.867, 0.867, 
       0.867}, {0.867, 0.867, 0.867}, {0.867, 0.867, 0.867}, {0.867, 0.867, 
       0.867}, {0.867, 0.867, 0.867}, {0.867, 0.867, 0.867}, {0.678, 0.678, 
       0.678}, {0.42, 0.42, 0.42}, {0.867, 0.867, 0.867}, {0.867, 0.867, 
       0.867}, {0.867, 0.867, 0.867}, {0.867, 0.867, 0.867}, {0.867, 0.867, 
       0.867}, {0.867, 0.867, 0.867}, {0.867, 0.867, 0.867}, {0.867, 0.867, 
       0.867}, {0.867, 0.867, 0.867}, {0.867, 0.867, 0.867}, {0.867, 0.867, 
       0.867}, {0.867, 0.867, 0.867}, {0.867, 0.867, 0.867}, {0.867, 0.867, 
       0.867}, {0.867, 0.867, 0.867}, {0.867, 0.867, 0.867}, {0.867, 0.867, 
       0.867}, {0.867, 0.867, 0.867}, {0.867, 0.867, 0.867}, {0.867, 0.867, 
       0.867}, {0.867, 0.867, 0.867}, {0.867, 0.867, 0.867}, {0.867, 0.867, 
       0.867}, {0.867, 0.867, 0.867}, {0.678, 0.678, 0.678}, {0.42, 0.42, 
       0.42}, {0.867, 0.867, 0.867}, {0.867, 0.867, 0.867}, {0.867, 0.867, 
       0.867}, {0.867, 0.867, 0.867}, {0.867, 0.867, 0.867}, {0.867, 0.867, 
       0.867}, {0.867, 0.867, 0.867}, {0.867, 0.867, 0.867}, {0.867, 0.867, 
       0.867}, {0.867, 0.867, 0.867}, {0.867, 0.867, 0.867}, {0.867, 0.867, 
       0.867}, {0.678, 0.678, 0.678}, {0.42, 0.42, 0.42}, {0.867, 0.867, 
       0.867}, {0.867, 0.867, 0.867}, {0.867, 0.867, 0.867}, {0.867, 0.867, 
       0.867}, {0.867, 0.867, 0.867}, {0.867, 0.867, 0.867}, {0.867, 0.867, 
       0.867}, {0.867, 0.867, 0.867}, {0.867, 0.867, 0.867}, {0.867, 0.867, 
       0.867}, {0.867, 0.867, 0.867}, {0.867, 0.867, 0.867}, {0.867, 0.867, 
       0.867}, {0.867, 0.867, 0.867}, {0.867, 0.867, 0.867}, {0.867, 0.867, 
       0.867}, {0.867, 0.867, 0.867}, {0.867, 0.867, 0.867}, {0.867, 0.867, 
       0.867}, {0.867, 0.867, 0.867}, {0.867, 0.867, 0.867}, {0.867, 0.867, 
       0.867}, {0.867, 0.867, 0.867}, {0.867, 0.867, 0.867}, {0.867, 0.867, 
       0.867}, {0.867, 0.867, 0.867}, {0.678, 0.678, 0.678}, {0.42, 0.42, 
       0.42}, {0.867, 0.867, 0.867}, {0.867, 0.867, 0.867}, {0.867, 0.867, 
       0.867}, {0.867, 0.867, 0.867}, {0.867, 0.867, 0.867}, {0.867, 0.867, 
       0.867}, {0.867, 0.867, 0.867}, {0.867, 0.867, 0.867}, {0.867, 0.867, 
       0.867}, {0.867, 0.867, 0.867}, {0.867, 0.867, 0.867}, {0.867, 0.867, 
       0.867}, {0.867, 0.867, 0.867}, {0.867, 0.867, 0.867}, {0.867, 0.867, 
       0.867}, {0.867, 0.867, 0.867}, {0.867, 0.867, 0.867}, {0.867, 0.867, 
       0.867}, {0.867, 0.867, 0.867}, {0.867, 0.867, 0.867}, {0.867, 0.867, 
       0.867}, {0.867, 0.867, 0.867}, {0.867, 0.867, 0.867}, {0.867, 0.867, 
       0.867}, {0.867, 0.867, 0.867}, {0.867, 0.867, 0.867}, {0.867, 0.867, 
       0.867}, {0.867, 0.867, 0.867}, {0.867, 0.867, 0.867}, {0.867, 0.867, 
       0.867}, {0.867, 0.867, 0.867}, {0.867, 0.867, 0.867}, {0.867, 0.867, 
       0.867}, {0.42, 0.42, 0.42}, {0.678, 0.678, 0.678}, {0.867, 0.867, 
       0.867}, {0.867, 0.867, 0.867}, {0.867, 0.867, 0.867}, {0.867, 0.867, 
       0.867}, {0.867, 0.867, 0.867}, {0.867, 0.867, 0.867}, {0.42, 0.42, 
       0.42}, {0.678, 0.678, 0.678}, {0.867, 0.867, 0.867}, {0.867, 0.867, 
       0.867}, {0.867, 0.867, 0.867}, {0.867, 0.867, 0.867}, {0.867, 0.867, 
       0.867}, {0.42, 0.42, 0.42}, {0.678, 0.678, 0.678}, {0.867, 0.867, 
       0.867}, {0.867, 0.867, 0.867}, {0.867, 0.867, 0.867}, {0.867, 0.867, 
       0.867}, {0.867, 0.867, 0.867}, {0.867, 0.867, 0.867}, {0.867, 0.867, 
       0.867}, {0.867, 0.867, 0.867}, {0.867, 0.867, 0.867}, {0.867, 0.867, 
       0.867}, {0.867, 0.867, 0.867}, {0.867, 0.867, 0.867}, {0.867, 0.867, 
       0.867}, {0.867, 0.867, 0.867}, {0.867, 0.867, 0.867}, {0.867, 0.867, 
       0.867}, {0.867, 0.867, 0.867}, {0.867, 0.867, 0.867}, {0.867, 0.867, 
       0.867}, {0.867, 0.867, 0.867}, {0.867, 0.867, 0.867}, {0.62, 0.62, 
       0.62}, {0.42, 0.42, 0.42}, {0.804, 0.804, 0.804}, {0.867, 0.867, 
       0.867}, {0.867, 0.867, 0.867}, {0.867, 0.867, 0.867}, {0.867, 0.867, 
       0.867}, {0.804, 0.804, 0.804}, {0.42, 0.42, 0.42}, {0.62, 0.62, 
       0.62}, {0.867, 0.867, 0.867}, {0.867, 0.867, 0.867}, {0.867, 0.867, 
       0.867}, {0.867, 0.867, 0.867}, {0.867, 0.867, 0.867}, {0.867, 0.867, 
       0.867}, {0.867, 0.867, 0.867}, {0.867, 0.867, 0.867}, {0.867, 0.867, 
       0.867}, {0.867, 0.867, 0.867}, {0.678, 0.678, 0.678}, {0.42, 0.42, 
       0.42}, {0.867, 0.867, 0.867}, {0.867, 0.867, 0.867}, {0.867, 0.867, 
       0.867}, {0.867, 0.867, 0.867}, {0.867, 0.867, 0.867}, {0.867, 0.867, 
       0.867}, {0.867, 0.867, 0.867}, {0.867, 0.867, 0.867}, {0.867, 0.867, 
       0.867}}, {{0.867, 0.867, 0.867}, {0.867, 0.867, 0.867}, {0.867, 0.867, 
       0.867}, {0.867, 0.867, 0.867}, {0.867, 0.867, 0.867}, {0.867, 0.867, 
       0.867}, {0.867, 0.867, 0.867}, {0.867, 0.867, 0.867}, {0.867, 0.867, 
       0.867}, {0.867, 0.867, 0.867}, {0.867, 0.867, 0.867}, {0.867, 0.867, 
       0.867}, {0.867, 0.867, 0.867}, {0.867, 0.867, 0.867}, {0.867, 0.867, 
       0.867}, {0.867, 0.867, 0.867}, {0.867, 0.867, 0.867}, {0.867, 0.867, 
       0.867}, {0.867, 0.867, 0.867}, {0.827, 0.463, 0.455}, {0.824, 0.149, 
       0.173}, {0.749, 0.196, 0.18}, {0.698, 0.161, 0.176}, {0.643, 0.161, 
       0.161}, {0.671, 0.31, 0.247}, {0.835, 0.651, 0.525}, {0.875, 0.624, 
       0.604}, {0.863, 0.651, 0.631}, {0.835, 0.678, 0.663}, {0.584, 0.212, 
       0.227}, {0.671, 0.208, 0.212}, {0.725, 0.455, 0.408}, {0.698, 0.553, 
       0.525}, {0.784, 0.655, 0.627}, {0.827, 0.682, 0.651}, {0.8, 0.643, 
       0.624}, {0.773, 0.608, 0.6}, {0.745, 0.588, 0.584}, {0.753, 0.6, 
       0.596}, {0.804, 0.663, 0.635}, {0.796, 0.655, 0.631}, {0.741, 0.588, 
       0.58}, {0.835, 0.659, 0.616}, {0.859, 0.667, 0.616}, {0.894, 0.729, 
       0.682}, {0.886, 0.733, 0.706}, {0.788, 0.302, 0.243}, {0.867, 0.29, 
       0.212}, {0.816, 0.18, 0.169}, {0.769, 0.2, 0.2}, {0.733, 0.247, 
       0.251}, {0.753, 0.384, 0.38}, {0.749, 0.412, 0.412}, {0.816, 0.655, 
       0.659}, {0.82, 0.667, 0.667}, {0.82, 0.667, 0.663}, {0.82, 0.667, 
       0.663}, {0.824, 0.667, 0.659}, {0.827, 0.643, 0.635}, {0.82, 0.651, 
       0.655}, {0.831, 0.745, 0.741}, {0.867, 0.867, 0.867}, {0.867, 0.867, 
       0.867}, {0.831, 0.467, 0.498}, {0.804, 0.0627, 0.165}, {0.808, 0.212, 
       0.278}, {0.867, 0.867, 0.867}, {0.867, 0.867, 0.867}, {0.867, 0.867, 
       0.867}, {0.804, 0.0627, 0.165}, {0.804, 0.0627, 0.165}, {0.804, 0.0627,
        0.165}, {0.804, 0.0627, 0.165}, {0.867, 0.867, 0.867}, {0.867, 0.867, 
       0.867}, {0.867, 0.867, 0.867}, {0.816, 0.259, 0.314}, {0.804, 0.0627, 
       0.165}, {0.831, 0.467, 0.498}, {0.867, 0.867, 0.867}, {0.867, 0.867, 
       0.867}, {0.867, 0.867, 0.867}, {0.867, 0.867, 0.867}, {0.867, 0.867, 
       0.867}, {0.867, 0.867, 0.867}, {0.867, 0.867, 0.867}, {0.867, 0.867, 
       0.867}, {0.867, 0.867, 0.867}, {0.867, 0.867, 0.867}, {0.867, 0.867, 
       0.867}, {0.867, 0.867, 0.867}, {0.804, 0.0627, 0.165}, {0.804, 0.0627, 
       0.165}, {0.831, 0.467, 0.498}, {0.867, 0.867, 0.867}, {0.867, 0.867, 
       0.867}, {0.804, 0.0627, 0.165}, {0.804, 0.0627, 0.165}, {0.831, 0.467, 
       0.498}, {0.867, 0.867, 0.867}, {0.867, 0.867, 0.867}, {0.867, 0.867, 
       0.867}, {0.867, 0.867, 0.867}, {0.867, 0.867, 0.867}, {0.867, 0.867, 
       0.867}, {0.867, 0.867, 0.867}, {0.867, 0.867, 0.867}, {0.867, 0.867, 
       0.867}, {0.867, 0.867, 0.867}, {0.867, 0.867, 0.867}, {0.867, 0.867, 
       0.867}, {0.867, 0.867, 0.867}, {0.867, 0.867, 0.867}, {0.867, 0.867, 
       0.867}, {0.867, 0.867, 0.867}, {0.867, 0.867, 0.867}, {0.867, 0.867, 
       0.867}, {0.867, 0.867, 0.867}, {0.867, 0.867, 0.867}, {0.867, 0.867, 
       0.867}, {0.867, 0.867, 0.867}, {0.867, 0.867, 0.867}, {0.867, 0.867, 
       0.867}, {0.867, 0.867, 0.867}, {0.867, 0.867, 0.867}, {0.867, 0.867, 
       0.867}, {0.867, 0.867, 0.867}, {0.867, 0.867, 0.867}, {0.867, 0.867, 
       0.867}, {0.867, 0.867, 0.867}, {0.867, 0.867, 0.867}, {0.867, 0.867, 
       0.867}, {0.867, 0.867, 0.867}, {0.867, 0.867, 0.867}, {0.867, 0.867, 
       0.867}, {0.867, 0.867, 0.867}, {0.867, 0.867, 0.867}, {0.867, 0.867, 
       0.867}, {0.804, 0.0627, 0.165}, {0.804, 0.0627, 0.165}, {0.808, 0.165, 
       0.235}, {0.804, 0.0627, 0.165}, {0.831, 0.467, 0.498}, {0.867, 0.867, 
       0.867}, {0.867, 0.867, 0.867}, {0.867, 0.867, 0.867}, {0.863, 0.804, 
       0.812}, {0.804, 0.0627, 0.165}, {0.808, 0.165, 0.235}, {0.804, 0.0627, 
       0.165}, {0.804, 0.0627, 0.165}, {0.843, 0.631, 0.655}, {0.867, 0.867, 
       0.867}, {0.867, 0.867, 0.867}, {0.867, 0.867, 0.867}, {0.867, 0.867, 
       0.867}, {0.867, 0.867, 0.867}, {0.867, 0.867, 0.867}, {0.867, 0.867, 
       0.867}, {0.867, 0.867, 0.867}, {0.867, 0.867, 0.867}, {0.867, 0.867, 
       0.867}, {0.867, 0.867, 0.867}, {0.867, 0.867, 0.867}, {0.831, 0.467, 
       0.498}, {0.804, 0.0627, 0.165}, {0.804, 0.0627, 0.165}, {0.867, 0.867, 
       0.867}, {0.867, 0.867, 0.867}, {0.867, 0.867, 0.867}, {0.804, 0.0627, 
       0.165}, {0.804, 0.0627, 0.165}, {0.831, 0.467, 0.498}, {0.867, 0.867, 
       0.867}, {0.867, 0.867, 0.867}, {0.867, 0.867, 0.867}, {0.867, 0.867, 
       0.867}, {0.867, 0.867, 0.867}, {0.867, 0.867, 0.867}, {0.867, 0.867, 
       0.867}, {0.867, 0.867, 0.867}, {0.867, 0.867, 0.867}, {0.867, 0.867, 
       0.867}, {0.867, 0.867, 0.867}, {0.867, 0.867, 0.867}, {0.867, 0.867, 
       0.867}, {0.867, 0.867, 0.867}, {0.867, 0.867, 0.867}, {0.867, 0.867, 
       0.867}, {0.867, 0.867, 0.867}, {0.867, 0.867, 0.867}, {0.867, 0.867, 
       0.867}, {0.867, 0.867, 0.867}, {0.867, 0.867, 0.867}, {0.867, 0.867, 
       0.867}, {0.867, 0.867, 0.867}, {0.867, 0.867, 0.867}, {0.867, 0.867, 
       0.867}, {0.867, 0.867, 0.867}, {0.867, 0.867, 0.867}, {0.867, 0.867, 
       0.867}, {0.867, 0.867, 0.867}, {0.867, 0.867, 0.867}, {0.867, 0.867, 
       0.867}, {0.867, 0.867, 0.867}, {0.867, 0.867, 0.867}, {0.867, 0.867, 
       0.867}, {0.867, 0.867, 0.867}, {0.867, 0.867, 0.867}, {0.867, 0.867, 
       0.867}, {0.867, 0.867, 0.867}, {0.867, 0.867, 0.867}, {0.867, 0.867, 
       0.867}, {0.867, 0.867, 0.867}, {0.867, 0.867, 0.867}, {0.804, 0.0627, 
       0.165}, {0.804, 0.0627, 0.165}, {0.831, 0.467, 0.498}, {0.867, 0.867, 
       0.867}, {0.867, 0.867, 0.867}, {0.867, 0.867, 0.867}, {0.867, 0.867, 
       0.867}, {0.867, 0.867, 0.867}, {0.867, 0.867, 0.867}, {0.867, 0.867, 
       0.867}, {0.867, 0.867, 0.867}, {0.867, 0.867, 0.867}, {0.867, 0.867, 
       0.867}, {0.867, 0.867, 0.867}, {0.867, 0.867, 0.867}, {0.867, 0.867, 
       0.867}, {0.867, 0.867, 0.867}, {0.867, 0.867, 0.867}, {0.867, 0.867, 
       0.867}, {0.867, 0.867, 0.867}, {0.867, 0.867, 0.867}, {0.867, 0.867, 
       0.867}, {0.867, 0.867, 0.867}, {0.867, 0.867, 0.867}, {0.867, 0.867, 
       0.867}, {0.867, 0.867, 0.867}, {0.867, 0.867, 0.867}, {0.867, 0.867, 
       0.867}, {0.867, 0.867, 0.867}, {0.867, 0.867, 0.867}, {0.867, 0.867, 
       0.867}, {0.867, 0.867, 0.867}, {0.867, 0.867, 0.867}, {0.831, 0.467, 
       0.498}, {0.804, 0.0627, 0.165}, {0.804, 0.0627, 0.165}, {0.867, 0.867, 
       0.867}, {0.867, 0.867, 0.867}, {0.831, 0.467, 0.498}, {0.804, 0.0627, 
       0.165}, {0.804, 0.0627, 0.165}, {0.851, 0.686, 0.702}, {0.867, 0.867, 
       0.867}, {0.804, 0.0627, 0.165}, {0.804, 0.0627, 0.165}, {0.831, 0.467, 
       0.498}, {0.867, 0.867, 0.867}, {0.867, 0.867, 0.867}, {0.867, 0.867, 
       0.867}, {0.867, 0.867, 0.867}, {0.867, 0.867, 0.867}, {0.867, 0.867, 
       0.867}, {0.867, 0.867, 0.867}, {0.867, 0.867, 0.867}, {0.867, 0.867, 
       0.867}, {0.867, 0.867, 0.867}, {0.867, 0.867, 0.867}, {0.867, 0.867, 
       0.867}, {0.867, 0.867, 0.867}, {0.867, 0.867, 0.867}, {0.867, 0.867, 
       0.867}, {0.867, 0.867, 0.867}, {0.867, 0.867, 0.867}, {0.867, 0.867, 
       0.867}, {0.867, 0.867, 0.867}, {0.867, 0.867, 0.867}, {0.867, 0.867, 
       0.867}, {0.867, 0.867, 0.867}, {0.867, 0.867, 0.867}, {0.867, 0.867, 
       0.867}, {0.867, 0.867, 0.867}, {0.867, 0.867, 0.867}, {0.867, 0.867, 
       0.867}, {0.867, 0.867, 0.867}, {0.867, 0.867, 0.867}, {0.867, 0.867, 
       0.867}, {0.867, 0.867, 0.867}, {0.867, 0.867, 0.867}, {0.867, 0.867, 
       0.867}, {0.867, 0.867, 0.867}, {0.867, 0.867, 0.867}, {0.867, 0.867, 
       0.867}, {0.867, 0.867, 0.867}, {0.867, 0.867, 0.867}, {0.867, 0.867, 
       0.867}, {0.867, 0.867, 0.867}, {0.867, 0.867, 0.867}, {0.867, 0.867, 
       0.867}, {0.804, 0.804, 0.804}, {0.588, 0.588, 0.588}, {0.867, 0.867, 
       0.867}, {0.867, 0.867, 0.867}, {0.867, 0.867, 0.867}, {0.867, 0.867, 
       0.867}, {0.867, 0.867, 0.867}, {0.867, 0.867, 0.867}, {0.867, 0.867, 
       0.867}, {0.867, 0.867, 0.867}, {0.42, 0.42, 0.42}, {0.502, 0.502, 
       0.502}, {0.447, 0.447, 0.447}, {0.835, 0.835, 0.835}, {0.867, 0.867, 
       0.867}, {0.867, 0.867, 0.867}, {0.867, 0.867, 0.867}, {0.678, 0.678, 
       0.678}, {0.42, 0.42, 0.42}, {0.867, 0.867, 0.867}, {0.867, 0.867, 
       0.867}, {0.867, 0.867, 0.867}, {0.867, 0.867, 0.867}, {0.867, 0.867, 
       0.867}, {0.867, 0.867, 0.867}, {0.867, 0.867, 0.867}, {0.867, 0.867, 
       0.867}, {0.867, 0.867, 0.867}, {0.867, 0.867, 0.867}, {0.867, 0.867, 
       0.867}, {0.71, 0.71, 0.71}, {0.42, 0.42, 0.42}, {0.867, 0.867, 
       0.867}, {0.867, 0.867, 0.867}, {0.867, 0.867, 0.867}, {0.867, 0.867, 
       0.867}, {0.867, 0.867, 0.867}, {0.867, 0.867, 0.867}, {0.867, 0.867, 
       0.867}, {0.867, 0.867, 0.867}, {0.867, 0.867, 0.867}, {0.867, 0.867, 
       0.867}, {0.867, 0.867, 0.867}, {0.42, 0.42, 0.42}, {0.678, 0.678, 
       0.678}, {0.867, 0.867, 0.867}, {0.867, 0.867, 0.867}, {0.867, 0.867, 
       0.867}, {0.867, 0.867, 0.867}, {0.867, 0.867, 0.867}, {0.867, 0.867, 
       0.867}, {0.867, 0.867, 0.867}, {0.867, 0.867, 0.867}, {0.867, 0.867, 
       0.867}, {0.867, 0.867, 0.867}, {0.867, 0.867, 0.867}, {0.867, 0.867, 
       0.867}, {0.867, 0.867, 0.867}, {0.867, 0.867, 0.867}, {0.867, 0.867, 
       0.867}, {0.867, 0.867, 0.867}, {0.867, 0.867, 0.867}, {0.867, 0.867, 
       0.867}, {0.867, 0.867, 0.867}, {0.867, 0.867, 0.867}, {0.867, 0.867, 
       0.867}, {0.867, 0.867, 0.867}, {0.867, 0.867, 0.867}, {0.867, 0.867, 
       0.867}, {0.678, 0.678, 0.678}, {0.42, 0.42, 0.42}, {0.867, 0.867, 
       0.867}, {0.867, 0.867, 0.867}, {0.867, 0.867, 0.867}, {0.867, 0.867, 
       0.867}, {0.867, 0.867, 0.867}, {0.867, 0.867, 0.867}, {0.867, 0.867, 
       0.867}, {0.867, 0.867, 0.867}, {0.867, 0.867, 0.867}, {0.867, 0.867, 
       0.867}, {0.867, 0.867, 0.867}, {0.678, 0.678, 0.678}, {0.42, 0.42, 
       0.42}, {0.867, 0.867, 0.867}, {0.867, 0.867, 0.867}, {0.867, 0.867, 
       0.867}, {0.867, 0.867, 0.867}, {0.867, 0.867, 0.867}, {0.867, 0.867, 
       0.867}, {0.867, 0.867, 0.867}, {0.867, 0.867, 0.867}, {0.867, 0.867, 
       0.867}, {0.867, 0.867, 0.867}, {0.867, 0.867, 0.867}, {0.867, 0.867, 
       0.867}, {0.867, 0.867, 0.867}, {0.867, 0.867, 0.867}, {0.867, 0.867, 
       0.867}, {0.867, 0.867, 0.867}, {0.867, 0.867, 0.867}, {0.867, 0.867, 
       0.867}, {0.867, 0.867, 0.867}, {0.867, 0.867, 0.867}, {0.867, 0.867, 
       0.867}, {0.867, 0.867, 0.867}, {0.867, 0.867, 0.867}, {0.867, 0.867, 
       0.867}, {0.678, 0.678, 0.678}, {0.42, 0.42, 0.42}, {0.867, 0.867, 
       0.867}, {0.867, 0.867, 0.867}, {0.867, 0.867, 0.867}, {0.867, 0.867, 
       0.867}, {0.867, 0.867, 0.867}, {0.867, 0.867, 0.867}, {0.867, 0.867, 
       0.867}, {0.867, 0.867, 0.867}, {0.867, 0.867, 0.867}, {0.867, 0.867, 
       0.867}, {0.867, 0.867, 0.867}, {0.867, 0.867, 0.867}, {0.678, 0.678, 
       0.678}, {0.42, 0.42, 0.42}, {0.867, 0.867, 0.867}, {0.867, 0.867, 
       0.867}, {0.867, 0.867, 0.867}, {0.867, 0.867, 0.867}, {0.867, 0.867, 
       0.867}, {0.867, 0.867, 0.867}, {0.867, 0.867, 0.867}, {0.867, 0.867, 
       0.867}, {0.867, 0.867, 0.867}, {0.867, 0.867, 0.867}, {0.867, 0.867, 
       0.867}, {0.867, 0.867, 0.867}, {0.867, 0.867, 0.867}, {0.867, 0.867, 
       0.867}, {0.867, 0.867, 0.867}, {0.867, 0.867, 0.867}, {0.867, 0.867, 
       0.867}, {0.867, 0.867, 0.867}, {0.867, 0.867, 0.867}, {0.867, 0.867, 
       0.867}, {0.867, 0.867, 0.867}, {0.867, 0.867, 0.867}, {0.867, 0.867, 
       0.867}, {0.867, 0.867, 0.867}, {0.867, 0.867, 0.867}, {0.867, 0.867, 
       0.867}, {0.71, 0.71, 0.71}, {0.42, 0.42, 0.42}, {0.867, 0.867, 
       0.867}, {0.867, 0.867, 0.867}, {0.867, 0.867, 0.867}, {0.867, 0.867, 
       0.867}, {0.867, 0.867, 0.867}, {0.867, 0.867, 0.867}, {0.867, 0.867, 
       0.867}, {0.867, 0.867, 0.867}, {0.867, 0.867, 0.867}, {0.867, 0.867, 
       0.867}, {0.867, 0.867, 0.867}, {0.867, 0.867, 0.867}, {0.867, 0.867, 
       0.867}, {0.867, 0.867, 0.867}, {0.867, 0.867, 0.867}, {0.867, 0.867, 
       0.867}, {0.867, 0.867, 0.867}, {0.867, 0.867, 0.867}, {0.867, 0.867, 
       0.867}, {0.867, 0.867, 0.867}, {0.867, 0.867, 0.867}, {0.867, 0.867, 
       0.867}, {0.867, 0.867, 0.867}, {0.867, 0.867, 0.867}, {0.867, 0.867, 
       0.867}, {0.867, 0.867, 0.867}, {0.867, 0.867, 0.867}, {0.867, 0.867, 
       0.867}, {0.867, 0.867, 0.867}, {0.867, 0.867, 0.867}, {0.867, 0.867, 
       0.867}, {0.867, 0.867, 0.867}, {0.867, 0.867, 0.867}, {0.42, 0.42, 
       0.42}, {0.678, 0.678, 0.678}, {0.867, 0.867, 0.867}, {0.867, 0.867, 
       0.867}, {0.867, 0.867, 0.867}, {0.867, 0.867, 0.867}, {0.867, 0.867, 
       0.867}, {0.867, 0.867, 0.867}, {0.42, 0.42, 0.42}, {0.678, 0.678, 
       0.678}, {0.867, 0.867, 0.867}, {0.867, 0.867, 0.867}, {0.867, 0.867, 
       0.867}, {0.867, 0.867, 0.867}, {0.867, 0.867, 0.867}, {0.42, 0.42, 
       0.42}, {0.678, 0.678, 0.678}, {0.867, 0.867, 0.867}, {0.867, 0.867, 
       0.867}, {0.867, 0.867, 0.867}, {0.867, 0.867, 0.867}, {0.867, 0.867, 
       0.867}, {0.867, 0.867, 0.867}, {0.867, 0.867, 0.867}, {0.867, 0.867, 
       0.867}, {0.867, 0.867, 0.867}, {0.867, 0.867, 0.867}, {0.867, 0.867, 
       0.867}, {0.867, 0.867, 0.867}, {0.867, 0.867, 0.867}, {0.867, 0.867, 
       0.867}, {0.867, 0.867, 0.867}, {0.867, 0.867, 0.867}, {0.867, 0.867, 
       0.867}, {0.867, 0.867, 0.867}, {0.867, 0.867, 0.867}, {0.867, 0.867, 
       0.867}, {0.867, 0.867, 0.867}, {0.835, 0.835, 0.835}, {0.42, 0.42, 
       0.42}, {0.561, 0.561, 0.561}, {0.867, 0.867, 0.867}, {0.867, 0.867, 
       0.867}, {0.867, 0.867, 0.867}, {0.867, 0.867, 0.867}, {0.561, 0.561, 
       0.561}, {0.42, 0.42, 0.42}, {0.835, 0.835, 0.835}, {0.867, 0.867, 
       0.867}, {0.867, 0.867, 0.867}, {0.867, 0.867, 0.867}, {0.867, 0.867, 
       0.867}, {0.867, 0.867, 0.867}, {0.867, 0.867, 0.867}, {0.867, 0.867, 
       0.867}, {0.867, 0.867, 0.867}, {0.867, 0.867, 0.867}, {0.867, 0.867, 
       0.867}, {0.678, 0.678, 0.678}, {0.42, 0.42, 0.42}, {0.867, 0.867, 
       0.867}, {0.867, 0.867, 0.867}, {0.867, 0.867, 0.867}, {0.867, 0.867, 
       0.867}, {0.867, 0.867, 0.867}, {0.867, 0.867, 0.867}, {0.867, 0.867, 
       0.867}, {0.867, 0.867, 0.867}, {0.867, 0.867, 0.867}}, {{0.867, 0.867, 
       0.867}, {0.867, 0.867, 0.867}, {0.867, 0.867, 0.867}, {0.867, 0.867, 
       0.867}, {0.867, 0.867, 0.867}, {0.867, 0.867, 0.867}, {0.867, 0.867, 
       0.867}, {0.867, 0.867, 0.867}, {0.867, 0.867, 0.867}, {0.867, 0.867, 
       0.867}, {0.867, 0.867, 0.867}, {0.867, 0.867, 0.867}, {0.867, 0.867, 
       0.867}, {0.867, 0.867, 0.867}, {0.867, 0.867, 0.867}, {0.867, 0.867, 
       0.867}, {0.867, 0.867, 0.867}, {0.867, 0.867, 0.867}, {0.827, 0.51, 
       0.514}, {0.8, 0.192, 0.18}, {0.714, 0.141, 0.169}, {0.651, 0.11, 
       0.153}, {0.647, 0.11, 0.145}, {0.62, 0.125, 0.133}, {0.651, 0.286, 
       0.239}, {0.812, 0.639, 0.514}, {0.839, 0.592, 0.576}, {0.78, 0.584, 
       0.58}, {0.78, 0.596, 0.588}, {0.639, 0.31, 0.306}, {0.698, 0.502, 
       0.459}, {0.78, 0.675, 0.62}, {0.875, 0.761, 0.682}, {0.898, 0.827, 
       0.733}, {0.902, 0.831, 0.725}, {0.878, 0.792, 0.714}, {0.855, 0.722, 
       0.667}, {0.827, 0.69, 0.647}, {0.78, 0.62, 0.592}, {0.722, 0.561, 
       0.557}, {0.71, 0.557, 0.549}, {0.718, 0.553, 0.545}, {0.761, 0.576, 
       0.561}, {0.804, 0.624, 0.592}, {0.855, 0.69, 0.655}, {0.863, 0.725, 
       0.706}, {0.765, 0.271, 0.251}, {0.788, 0.239, 0.22}, {0.737, 0.259, 
       0.259}, {0.769, 0.533, 0.537}, {0.812, 0.678, 0.678}, {0.867, 0.867, 
       0.867}, {0.867, 0.867, 0.867}, {0.867, 0.867, 0.867}, {0.867, 0.867, 
       0.867}, {0.867, 0.867, 0.867}, {0.867, 0.867, 0.867}, {0.867, 0.867, 
       0.867}, {0.867, 0.867, 0.867}, {0.867, 0.867, 0.867}, {0.867, 0.867, 
       0.867}, {0.867, 0.867, 0.867}, {0.867, 0.867, 0.867}, {0.816, 0.31, 
       0.361}, {0.804, 0.0627, 0.165}, {0.816, 0.31, 0.361}, {0.867, 0.867, 
       0.867}, {0.867, 0.867, 0.867}, {0.867, 0.867, 0.867}, {0.808, 0.212, 
       0.278}, {0.804, 0.0627, 0.165}, {0.804, 0.0627, 0.165}, {0.808, 0.212, 
       0.278}, {0.867, 0.867, 0.867}, {0.867, 0.867, 0.867}, {0.867, 0.867, 
       0.867}, {0.824, 0.412, 0.451}, {0.804, 0.0627, 0.165}, {0.816, 0.31, 
       0.361}, {0.867, 0.867, 0.867}, {0.867, 0.867, 0.867}, {0.867, 0.867, 
       0.867}, {0.867, 0.867, 0.867}, {0.867, 0.867, 0.867}, {0.867, 0.867, 
       0.867}, {0.867, 0.867, 0.867}, {0.867, 0.867, 0.867}, {0.867, 0.867, 
       0.867}, {0.867, 0.867, 0.867}, {0.867, 0.867, 0.867}, {0.867, 0.867, 
       0.867}, {0.804, 0.0627, 0.165}, {0.804, 0.0627, 0.165}, {0.831, 0.467, 
       0.498}, {0.867, 0.867, 0.867}, {0.867, 0.867, 0.867}, {0.804, 0.0627, 
       0.165}, {0.804, 0.0627, 0.165}, {0.824, 0.412, 0.451}, {0.867, 0.867, 
       0.867}, {0.867, 0.867, 0.867}, {0.867, 0.867, 0.867}, {0.867, 0.867, 
       0.867}, {0.867, 0.867, 0.867}, {0.867, 0.867, 0.867}, {0.867, 0.867, 
       0.867}, {0.867, 0.867, 0.867}, {0.867, 0.867, 0.867}, {0.867, 0.867, 
       0.867}, {0.867, 0.867, 0.867}, {0.867, 0.867, 0.867}, {0.867, 0.867, 
       0.867}, {0.867, 0.867, 0.867}, {0.867, 0.867, 0.867}, {0.867, 0.867, 
       0.867}, {0.867, 0.867, 0.867}, {0.867, 0.867, 0.867}, {0.867, 0.867, 
       0.867}, {0.867, 0.867, 0.867}, {0.867, 0.867, 0.867}, {0.867, 0.867, 
       0.867}, {0.867, 0.867, 0.867}, {0.867, 0.867, 0.867}, {0.867, 0.867, 
       0.867}, {0.867, 0.867, 0.867}, {0.867, 0.867, 0.867}, {0.867, 0.867, 
       0.867}, {0.867, 0.867, 0.867}, {0.867, 0.867, 0.867}, {0.867, 0.867, 
       0.867}, {0.867, 0.867, 0.867}, {0.867, 0.867, 0.867}, {0.867, 0.867, 
       0.867}, {0.867, 0.867, 0.867}, {0.867, 0.867, 0.867}, {0.867, 0.867, 
       0.867}, {0.867, 0.867, 0.867}, {0.867, 0.867, 0.867}, {0.804, 0.0627, 
       0.165}, {0.804, 0.0627, 0.165}, {0.804, 0.0627, 0.165}, {0.804, 0.0627,
        0.165}, {0.855, 0.749, 0.757}, {0.867, 0.867, 0.867}, {0.867, 0.867, 
       0.867}, {0.867, 0.867, 0.867}, {0.867, 0.867, 0.867}, {0.808, 0.212, 
       0.278}, {0.804, 0.0627, 0.165}, {0.804, 0.0627, 0.165}, {0.804, 0.0627,
        0.165}, {0.843, 0.631, 0.655}, {0.867, 0.867, 0.867}, {0.867, 0.867, 
       0.867}, {0.867, 0.867, 0.867}, {0.867, 0.867, 0.867}, {0.867, 0.867, 
       0.867}, {0.867, 0.867, 0.867}, {0.867, 0.867, 0.867}, {0.867, 0.867, 
       0.867}, {0.867, 0.867, 0.867}, {0.867, 0.867, 0.867}, {0.867, 0.867, 
       0.867}, {0.867, 0.867, 0.867}, {0.831, 0.467, 0.498}, {0.804, 0.0627, 
       0.165}, {0.804, 0.0627, 0.165}, {0.867, 0.867, 0.867}, {0.867, 0.867, 
       0.867}, {0.867, 0.867, 0.867}, {0.804, 0.0627, 0.165}, {0.804, 0.0627, 
       0.165}, {0.831, 0.467, 0.498}, {0.867, 0.867, 0.867}, {0.867, 0.867, 
       0.867}, {0.867, 0.867, 0.867}, {0.867, 0.867, 0.867}, {0.867, 0.867, 
       0.867}, {0.867, 0.867, 0.867}, {0.867, 0.867, 0.867}, {0.867, 0.867, 
       0.867}, {0.867, 0.867, 0.867}, {0.867, 0.867, 0.867}, {0.867, 0.867, 
       0.867}, {0.867, 0.867, 0.867}, {0.867, 0.867, 0.867}, {0.867, 0.867, 
       0.867}, {0.867, 0.867, 0.867}, {0.867, 0.867, 0.867}, {0.867, 0.867, 
       0.867}, {0.867, 0.867, 0.867}, {0.867, 0.867, 0.867}, {0.867, 0.867, 
       0.867}, {0.867, 0.867, 0.867}, {0.867, 0.867, 0.867}, {0.867, 0.867, 
       0.867}, {0.867, 0.867, 0.867}, {0.867, 0.867, 0.867}, {0.867, 0.867, 
       0.867}, {0.867, 0.867, 0.867}, {0.867, 0.867, 0.867}, {0.867, 0.867, 
       0.867}, {0.867, 0.867, 0.867}, {0.867, 0.867, 0.867}, {0.867, 0.867, 
       0.867}, {0.867, 0.867, 0.867}, {0.867, 0.867, 0.867}, {0.867, 0.867, 
       0.867}, {0.867, 0.867, 0.867}, {0.867, 0.867, 0.867}, {0.867, 0.867, 
       0.867}, {0.867, 0.867, 0.867}, {0.867, 0.867, 0.867}, {0.867, 0.867, 
       0.867}, {0.867, 0.867, 0.867}, {0.804, 0.0627, 0.165}, {0.804, 0.0627, 
       0.165}, {0.831, 0.467, 0.498}, {0.867, 0.867, 0.867}, {0.867, 0.867, 
       0.867}, {0.867, 0.867, 0.867}, {0.804, 0.0627, 0.165}, {0.804, 0.0627, 
       0.165}, {0.831, 0.467, 0.498}, {0.867, 0.867, 0.867}, {0.867, 0.867, 
       0.867}, {0.867, 0.867, 0.867}, {0.867, 0.867, 0.867}, {0.867, 0.867, 
       0.867}, {0.867, 0.867, 0.867}, {0.867, 0.867, 0.867}, {0.867, 0.867, 
       0.867}, {0.867, 0.867, 0.867}, {0.867, 0.867, 0.867}, {0.867, 0.867, 
       0.867}, {0.867, 0.867, 0.867}, {0.867, 0.867, 0.867}, {0.867, 0.867, 
       0.867}, {0.867, 0.867, 0.867}, {0.867, 0.867, 0.867}, {0.867, 0.867, 
       0.867}, {0.867, 0.867, 0.867}, {0.867, 0.867, 0.867}, {0.867, 0.867, 
       0.867}, {0.867, 0.867, 0.867}, {0.867, 0.867, 0.867}, {0.867, 0.867, 
       0.867}, {0.867, 0.867, 0.867}, {0.831, 0.467, 0.498}, {0.804, 0.0627, 
       0.165}, {0.804, 0.0627, 0.165}, {0.816, 0.259, 0.314}, {0.808, 0.212, 
       0.278}, {0.804, 0.0627, 0.165}, {0.804, 0.0627, 0.165}, {0.816, 0.31, 
       0.361}, {0.867, 0.867, 0.867}, {0.867, 0.867, 0.867}, {0.804, 0.0627, 
       0.165}, {0.804, 0.0627, 0.165}, {0.831, 0.467, 0.498}, {0.867, 0.867, 
       0.867}, {0.867, 0.867, 0.867}, {0.867, 0.867, 0.867}, {0.867, 0.867, 
       0.867}, {0.867, 0.867, 0.867}, {0.867, 0.867, 0.867}, {0.867, 0.867, 
       0.867}, {0.867, 0.867, 0.867}, {0.867, 0.867, 0.867}, {0.867, 0.867, 
       0.867}, {0.867, 0.867, 0.867}, {0.867, 0.867, 0.867}, {0.867, 0.867, 
       0.867}, {0.867, 0.867, 0.867}, {0.867, 0.867, 0.867}, {0.867, 0.867, 
       0.867}, {0.867, 0.867, 0.867}, {0.867, 0.867, 0.867}, {0.867, 0.867, 
       0.867}, {0.867, 0.867, 0.867}, {0.867, 0.867, 0.867}, {0.867, 0.867, 
       0.867}, {0.867, 0.867, 0.867}, {0.867, 0.867, 0.867}, {0.867, 0.867, 
       0.867}, {0.867, 0.867, 0.867}, {0.867, 0.867, 0.867}, {0.867, 0.867, 
       0.867}, {0.867, 0.867, 0.867}, {0.867, 0.867, 0.867}, {0.867, 0.867, 
       0.867}, {0.867, 0.867, 0.867}, {0.867, 0.867, 0.867}, {0.867, 0.867, 
       0.867}, {0.867, 0.867, 0.867}, {0.867, 0.867, 0.867}, {0.867, 0.867, 
       0.867}, {0.867, 0.867, 0.867}, {0.867, 0.867, 0.867}, {0.867, 0.867, 
       0.867}, {0.867, 0.867, 0.867}, {0.867, 0.867, 0.867}, {0.804, 0.804, 
       0.804}, {0.588, 0.588, 0.588}, {0.867, 0.867, 0.867}, {0.867, 0.867, 
       0.867}, {0.867, 0.867, 0.867}, {0.867, 0.867, 0.867}, {0.867, 0.867, 
       0.867}, {0.867, 0.867, 0.867}, {0.867, 0.867, 0.867}, {0.867, 0.867, 
       0.867}, {0.42, 0.42, 0.42}, {0.42, 0.42, 0.42}, {0.647, 0.647, 
       0.647}, {0.867, 0.867, 0.867}, {0.867, 0.867, 0.867}, {0.867, 0.867, 
       0.867}, {0.867, 0.867, 0.867}, {0.678, 0.678, 0.678}, {0.42, 0.42, 
       0.42}, {0.867, 0.867, 0.867}, {0.867, 0.867, 0.867}, {0.867, 0.867, 
       0.867}, {0.867, 0.867, 0.867}, {0.867, 0.867, 0.867}, {0.867, 0.867, 
       0.867}, {0.867, 0.867, 0.867}, {0.867, 0.867, 0.867}, {0.867, 0.867, 
       0.867}, {0.867, 0.867, 0.867}, {0.867, 0.867, 0.867}, {0.867, 0.867, 
       0.867}, {0.741, 0.741, 0.741}, {0.867, 0.867, 0.867}, {0.867, 0.867, 
       0.867}, {0.867, 0.867, 0.867}, {0.867, 0.867, 0.867}, {0.867, 0.867, 
       0.867}, {0.867, 0.867, 0.867}, {0.867, 0.867, 0.867}, {0.867, 0.867, 
       0.867}, {0.867, 0.867, 0.867}, {0.867, 0.867, 0.867}, {0.867, 0.867, 
       0.867}, {0.42, 0.42, 0.42}, {0.678, 0.678, 0.678}, {0.867, 0.867, 
       0.867}, {0.867, 0.867, 0.867}, {0.867, 0.867, 0.867}, {0.867, 0.867, 
       0.867}, {0.867, 0.867, 0.867}, {0.867, 0.867, 0.867}, {0.867, 0.867, 
       0.867}, {0.867, 0.867, 0.867}, {0.867, 0.867, 0.867}, {0.867, 0.867, 
       0.867}, {0.867, 0.867, 0.867}, {0.867, 0.867, 0.867}, {0.867, 0.867, 
       0.867}, {0.867, 0.867, 0.867}, {0.867, 0.867, 0.867}, {0.867, 0.867, 
       0.867}, {0.867, 0.867, 0.867}, {0.867, 0.867, 0.867}, {0.867, 0.867, 
       0.867}, {0.867, 0.867, 0.867}, {0.867, 0.867, 0.867}, {0.867, 0.867, 
       0.867}, {0.867, 0.867, 0.867}, {0.867, 0.867, 0.867}, {0.678, 0.678, 
       0.678}, {0.42, 0.42, 0.42}, {0.867, 0.867, 0.867}, {0.867, 0.867, 
       0.867}, {0.867, 0.867, 0.867}, {0.867, 0.867, 0.867}, {0.867, 0.867, 
       0.867}, {0.867, 0.867, 0.867}, {0.867, 0.867, 0.867}, {0.867, 0.867, 
       0.867}, {0.867, 0.867, 0.867}, {0.867, 0.867, 0.867}, {0.867, 0.867, 
       0.867}, {0.678, 0.678, 0.678}, {0.42, 0.42, 0.42}, {0.678, 0.678, 
       0.678}, {0.678, 0.678, 0.678}, {0.678, 0.678, 0.678}, {0.678, 0.678, 
       0.678}, {0.773, 0.773, 0.773}, {0.867, 0.867, 0.867}, {0.867, 0.867, 
       0.867}, {0.867, 0.867, 0.867}, {0.867, 0.867, 0.867}, {0.867, 0.867, 
       0.867}, {0.867, 0.867, 0.867}, {0.867, 0.867, 0.867}, {0.867, 0.867, 
       0.867}, {0.867, 0.867, 0.867}, {0.867, 0.867, 0.867}, {0.867, 0.867, 
       0.867}, {0.867, 0.867, 0.867}, {0.867, 0.867, 0.867}, {0.867, 0.867, 
       0.867}, {0.867, 0.867, 0.867}, {0.867, 0.867, 0.867}, {0.867, 0.867, 
       0.867}, {0.867, 0.867, 0.867}, {0.867, 0.867, 0.867}, {0.678, 0.678, 
       0.678}, {0.42, 0.42, 0.42}, {0.678, 0.678, 0.678}, {0.678, 0.678, 
       0.678}, {0.678, 0.678, 0.678}, {0.678, 0.678, 0.678}, {0.773, 0.773, 
       0.773}, {0.867, 0.867, 0.867}, {0.867, 0.867, 0.867}, {0.867, 0.867, 
       0.867}, {0.867, 0.867, 0.867}, {0.867, 0.867, 0.867}, {0.867, 0.867, 
       0.867}, {0.867, 0.867, 0.867}, {0.678, 0.678, 0.678}, {0.42, 0.42, 
       0.42}, {0.867, 0.867, 0.867}, {0.867, 0.867, 0.867}, {0.867, 0.867, 
       0.867}, {0.867, 0.867, 0.867}, {0.867, 0.867, 0.867}, {0.867, 0.867, 
       0.867}, {0.867, 0.867, 0.867}, {0.867, 0.867, 0.867}, {0.867, 0.867, 
       0.867}, {0.867, 0.867, 0.867}, {0.867, 0.867, 0.867}, {0.867, 0.867, 
       0.867}, {0.867, 0.867, 0.867}, {0.867, 0.867, 0.867}, {0.867, 0.867, 
       0.867}, {0.867, 0.867, 0.867}, {0.867, 0.867, 0.867}, {0.867, 0.867, 
       0.867}, {0.867, 0.867, 0.867}, {0.867, 0.867, 0.867}, {0.867, 0.867, 
       0.867}, {0.867, 0.867, 0.867}, {0.867, 0.867, 0.867}, {0.867, 0.867, 
       0.867}, {0.867, 0.867, 0.867}, {0.867, 0.867, 0.867}, {0.867, 0.867, 
       0.867}, {0.741, 0.741, 0.741}, {0.867, 0.867, 0.867}, {0.867, 0.867, 
       0.867}, {0.867, 0.867, 0.867}, {0.588, 0.588, 0.588}, {0.42, 0.42, 
       0.42}, {0.867, 0.867, 0.867}, {0.867, 0.867, 0.867}, {0.867, 0.867, 
       0.867}, {0.867, 0.867, 0.867}, {0.867, 0.867, 0.867}, {0.867, 0.867, 
       0.867}, {0.867, 0.867, 0.867}, {0.867, 0.867, 0.867}, {0.867, 0.867, 
       0.867}, {0.867, 0.867, 0.867}, {0.867, 0.867, 0.867}, {0.867, 0.867, 
       0.867}, {0.867, 0.867, 0.867}, {0.867, 0.867, 0.867}, {0.867, 0.867, 
       0.867}, {0.867, 0.867, 0.867}, {0.867, 0.867, 0.867}, {0.867, 0.867, 
       0.867}, {0.867, 0.867, 0.867}, {0.867, 0.867, 0.867}, {0.867, 0.867, 
       0.867}, {0.867, 0.867, 0.867}, {0.867, 0.867, 0.867}, {0.867, 0.867, 
       0.867}, {0.867, 0.867, 0.867}, {0.867, 0.867, 0.867}, {0.867, 0.867, 
       0.867}, {0.867, 0.867, 0.867}, {0.42, 0.42, 0.42}, {0.678, 0.678, 
       0.678}, {0.867, 0.867, 0.867}, {0.867, 0.867, 0.867}, {0.867, 0.867, 
       0.867}, {0.867, 0.867, 0.867}, {0.867, 0.867, 0.867}, {0.867, 0.867, 
       0.867}, {0.42, 0.42, 0.42}, {0.678, 0.678, 0.678}, {0.867, 0.867, 
       0.867}, {0.867, 0.867, 0.867}, {0.867, 0.867, 0.867}, {0.867, 0.867, 
       0.867}, {0.867, 0.867, 0.867}, {0.42, 0.42, 0.42}, {0.678, 0.678, 
       0.678}, {0.867, 0.867, 0.867}, {0.867, 0.867, 0.867}, {0.867, 0.867, 
       0.867}, {0.867, 0.867, 0.867}, {0.867, 0.867, 0.867}, {0.867, 0.867, 
       0.867}, {0.867, 0.867, 0.867}, {0.867, 0.867, 0.867}, {0.867, 0.867, 
       0.867}, {0.867, 0.867, 0.867}, {0.867, 0.867, 0.867}, {0.867, 0.867, 
       0.867}, {0.867, 0.867, 0.867}, {0.867, 0.867, 0.867}, {0.867, 0.867, 
       0.867}, {0.867, 0.867, 0.867}, {0.867, 0.867, 0.867}, {0.867, 0.867, 
       0.867}, {0.867, 0.867, 0.867}, {0.867, 0.867, 0.867}, {0.867, 0.867, 
       0.867}, {0.867, 0.867, 0.867}, {0.678, 0.678, 0.678}, {0.42, 0.42, 
       0.42}, {0.529, 0.529, 0.529}, {0.678, 0.678, 0.678}, {0.678, 0.678, 
       0.678}, {0.529, 0.529, 0.529}, {0.42, 0.42, 0.42}, {0.678, 0.678, 
       0.678}, {0.867, 0.867, 0.867}, {0.867, 0.867, 0.867}, {0.867, 0.867, 
       0.867}, {0.867, 0.867, 0.867}, {0.867, 0.867, 0.867}, {0.867, 0.867, 
       0.867}, {0.867, 0.867, 0.867}, {0.867, 0.867, 0.867}, {0.867, 0.867, 
       0.867}, {0.867, 0.867, 0.867}, {0.867, 0.867, 0.867}, {0.678, 0.678, 
       0.678}, {0.42, 0.42, 0.42}, {0.867, 0.867, 0.867}, {0.867, 0.867, 
       0.867}, {0.867, 0.867, 0.867}, {0.867, 0.867, 0.867}, {0.867, 0.867, 
       0.867}, {0.867, 0.867, 0.867}, {0.867, 0.867, 0.867}, {0.867, 0.867, 
       0.867}, {0.867, 0.867, 0.867}}, {{0.867, 0.867, 0.867}, {0.867, 0.867, 
       0.867}, {0.867, 0.867, 0.867}, {0.867, 0.867, 0.867}, {0.867, 0.867, 
       0.867}, {0.867, 0.867, 0.867}, {0.867, 0.867, 0.867}, {0.867, 0.867, 
       0.867}, {0.867, 0.867, 0.867}, {0.867, 0.867, 0.867}, {0.867, 0.867, 
       0.867}, {0.867, 0.867, 0.867}, {0.867, 0.867, 0.867}, {0.867, 0.867, 
       0.867}, {0.867, 0.867, 0.867}, {0.867, 0.867, 0.867}, {0.827, 0.773, 
       0.776}, {0.812, 0.353, 0.376}, {0.78, 0.106, 0.149}, {0.616, 0.0902, 
       0.125}, {0.635, 0.0549, 0.122}, {0.678, 0.0784, 0.125}, {0.624, 0.114, 
       0.122}, {0.553, 0.102, 0.114}, {0.6, 0.235, 0.212}, {0.792, 0.624, 
       0.518}, {0.741, 0.529, 0.537}, {0.769, 0.561, 0.553}, {0.784, 0.58, 
       0.561}, {0.792, 0.631, 0.592}, {0.839, 0.737, 0.671}, {0.867, 0.776, 
       0.69}, {0.867, 0.796, 0.698}, {0.871, 0.796, 0.698}, {0.871, 0.78, 
       0.682}, {0.859, 0.761, 0.667}, {0.839, 0.698, 0.647}, {0.843, 0.714, 
       0.651}, {0.859, 0.718, 0.631}, {0.82, 0.647, 0.588}, {0.749, 0.561, 
       0.541}, {0.686, 0.514, 0.518}, {0.702, 0.529, 0.537}, {0.761, 0.596, 
       0.58}, {0.855, 0.749, 0.729}, {0.886, 0.796, 0.788}, {0.733, 0.243, 
       0.212}, {0.737, 0.216, 0.208}, {0.765, 0.529, 0.529}, {0.867, 0.867, 
       0.867}, {0.867, 0.867, 0.867}, {0.867, 0.867, 0.867}, {0.867, 0.867, 
       0.867}, {0.867, 0.867, 0.867}, {0.867, 0.867, 0.867}, {0.867, 0.867, 
       0.867}, {0.867, 0.867, 0.867}, {0.867, 0.867, 0.867}, {0.867, 0.867, 
       0.867}, {0.867, 0.867, 0.867}, {0.867, 0.867, 0.867}, {0.867, 0.867, 
       0.867}, {0.867, 0.867, 0.867}, {0.808, 0.165, 0.235}, {0.804, 0.0627, 
       0.165}, {0.831, 0.467, 0.498}, {0.867, 0.867, 0.867}, {0.867, 0.867, 
       0.867}, {0.867, 0.867, 0.867}, {0.824, 0.361, 0.404}, {0.804, 0.0627, 
       0.165}, {0.804, 0.0627, 0.165}, {0.816, 0.31, 0.361}, {0.867, 0.867, 
       0.867}, {0.867, 0.867, 0.867}, {0.867, 0.867, 0.867}, {0.831, 0.467, 
       0.498}, {0.804, 0.0627, 0.165}, {0.808, 0.165, 0.235}, {0.867, 0.867, 
       0.867}, {0.867, 0.867, 0.867}, {0.867, 0.867, 0.867}, {0.867, 0.867, 
       0.867}, {0.867, 0.867, 0.867}, {0.867, 0.867, 0.867}, {0.867, 0.867, 
       0.867}, {0.867, 0.867, 0.867}, {0.867, 0.867, 0.867}, {0.867, 0.867, 
       0.867}, {0.867, 0.867, 0.867}, {0.867, 0.867, 0.867}, {0.804, 0.0627, 
       0.165}, {0.804, 0.0627, 0.165}, {0.831, 0.467, 0.498}, {0.867, 0.867, 
       0.867}, {0.867, 0.867, 0.867}, {0.808, 0.165, 0.235}, {0.804, 0.0627, 
       0.165}, {0.804, 0.0627, 0.165}, {0.816, 0.259, 0.314}, {0.824, 0.361, 
       0.404}, {0.867, 0.867, 0.867}, {0.867, 0.867, 0.867}, {0.867, 0.867, 
       0.867}, {0.867, 0.867, 0.867}, {0.867, 0.867, 0.867}, {0.867, 0.867, 
       0.867}, {0.867, 0.867, 0.867}, {0.867, 0.867, 0.867}, {0.867, 0.867, 
       0.867}, {0.867, 0.867, 0.867}, {0.867, 0.867, 0.867}, {0.867, 0.867, 
       0.867}, {0.867, 0.867, 0.867}, {0.867, 0.867, 0.867}, {0.867, 0.867, 
       0.867}, {0.867, 0.867, 0.867}, {0.867, 0.867, 0.867}, {0.867, 0.867, 
       0.867}, {0.867, 0.867, 0.867}, {0.867, 0.867, 0.867}, {0.867, 0.867, 
       0.867}, {0.867, 0.867, 0.867}, {0.867, 0.867, 0.867}, {0.867, 0.867, 
       0.867}, {0.867, 0.867, 0.867}, {0.867, 0.867, 0.867}, {0.867, 0.867, 
       0.867}, {0.867, 0.867, 0.867}, {0.867, 0.867, 0.867}, {0.867, 0.867, 
       0.867}, {0.867, 0.867, 0.867}, {0.867, 0.867, 0.867}, {0.867, 0.867, 
       0.867}, {0.867, 0.867, 0.867}, {0.867, 0.867, 0.867}, {0.867, 0.867, 
       0.867}, {0.867, 0.867, 0.867}, {0.804, 0.0627, 0.165}, {0.804, 0.0627, 
       0.165}, {0.804, 0.0627, 0.165}, {0.808, 0.165, 0.235}, {0.867, 0.867, 
       0.867}, {0.867, 0.867, 0.867}, {0.867, 0.867, 0.867}, {0.867, 0.867, 
       0.867}, {0.867, 0.867, 0.867}, {0.831, 0.467, 0.498}, {0.804, 0.0627, 
       0.165}, {0.804, 0.0627, 0.165}, {0.804, 0.0627, 0.165}, {0.843, 0.631, 
       0.655}, {0.867, 0.867, 0.867}, {0.867, 0.867, 0.867}, {0.867, 0.867, 
       0.867}, {0.867, 0.867, 0.867}, {0.867, 0.867, 0.867}, {0.867, 0.867, 
       0.867}, {0.867, 0.867, 0.867}, {0.867, 0.867, 0.867}, {0.867, 0.867, 
       0.867}, {0.867, 0.867, 0.867}, {0.867, 0.867, 0.867}, {0.867, 0.867, 
       0.867}, {0.863, 0.804, 0.812}, {0.835, 0.518, 0.549}, {0.816, 0.31, 
       0.361}, {0.867, 0.867, 0.867}, {0.867, 0.867, 0.867}, {0.867, 0.867, 
       0.867}, {0.804, 0.0627, 0.165}, {0.804, 0.0627, 0.165}, {0.831, 0.467, 
       0.498}, {0.867, 0.867, 0.867}, {0.867, 0.867, 0.867}, {0.867, 0.867, 
       0.867}, {0.867, 0.867, 0.867}, {0.867, 0.867, 0.867}, {0.867, 0.867, 
       0.867}, {0.867, 0.867, 0.867}, {0.867, 0.867, 0.867}, {0.867, 0.867, 
       0.867}, {0.867, 0.867, 0.867}, {0.867, 0.867, 0.867}, {0.867, 0.867, 
       0.867}, {0.867, 0.867, 0.867}, {0.867, 0.867, 0.867}, {0.867, 0.867, 
       0.867}, {0.867, 0.867, 0.867}, {0.867, 0.867, 0.867}, {0.867, 0.867, 
       0.867}, {0.867, 0.867, 0.867}, {0.867, 0.867, 0.867}, {0.867, 0.867, 
       0.867}, {0.867, 0.867, 0.867}, {0.867, 0.867, 0.867}, {0.867, 0.867, 
       0.867}, {0.867, 0.867, 0.867}, {0.867, 0.867, 0.867}, {0.867, 0.867, 
       0.867}, {0.867, 0.867, 0.867}, {0.867, 0.867, 0.867}, {0.867, 0.867, 
       0.867}, {0.867, 0.867, 0.867}, {0.867, 0.867, 0.867}, {0.867, 0.867, 
       0.867}, {0.867, 0.867, 0.867}, {0.867, 0.867, 0.867}, {0.867, 0.867, 
       0.867}, {0.867, 0.867, 0.867}, {0.867, 0.867, 0.867}, {0.867, 0.867, 
       0.867}, {0.867, 0.867, 0.867}, {0.867, 0.867, 0.867}, {0.867, 0.867, 
       0.867}, {0.851, 0.686, 0.702}, {0.824, 0.412, 0.451}, {0.835, 0.518, 
       0.549}, {0.867, 0.867, 0.867}, {0.867, 0.867, 0.867}, {0.867, 0.867, 
       0.867}, {0.804, 0.0627, 0.165}, {0.804, 0.0627, 0.165}, {0.831, 0.467, 
       0.498}, {0.867, 0.867, 0.867}, {0.867, 0.867, 0.867}, {0.867, 0.867, 
       0.867}, {0.867, 0.867, 0.867}, {0.867, 0.867, 0.867}, {0.867, 0.867, 
       0.867}, {0.867, 0.867, 0.867}, {0.867, 0.867, 0.867}, {0.867, 0.867, 
       0.867}, {0.867, 0.867, 0.867}, {0.867, 0.867, 0.867}, {0.867, 0.867, 
       0.867}, {0.867, 0.867, 0.867}, {0.867, 0.867, 0.867}, {0.867, 0.867, 
       0.867}, {0.867, 0.867, 0.867}, {0.867, 0.867, 0.867}, {0.867, 0.867, 
       0.867}, {0.867, 0.867, 0.867}, {0.867, 0.867, 0.867}, {0.867, 0.867, 
       0.867}, {0.867, 0.867, 0.867}, {0.867, 0.867, 0.867}, {0.867, 0.867, 
       0.867}, {0.831, 0.467, 0.498}, {0.804, 0.0627, 0.165}, {0.804, 0.0627, 
       0.165}, {0.804, 0.0627, 0.165}, {0.804, 0.0627, 0.165}, {0.808, 0.212, 
       0.278}, {0.831, 0.467, 0.498}, {0.867, 0.867, 0.867}, {0.867, 0.867, 
       0.867}, {0.867, 0.867, 0.867}, {0.804, 0.0627, 0.165}, {0.804, 0.0627, 
       0.165}, {0.831, 0.467, 0.498}, {0.867, 0.867, 0.867}, {0.867, 0.867, 
       0.867}, {0.867, 0.867, 0.867}, {0.867, 0.867, 0.867}, {0.867, 0.867, 
       0.867}, {0.867, 0.867, 0.867}, {0.867, 0.867, 0.867}, {0.867, 0.867, 
       0.867}, {0.867, 0.867, 0.867}, {0.867, 0.867, 0.867}, {0.867, 0.867, 
       0.867}, {0.867, 0.867, 0.867}, {0.867, 0.867, 0.867}, {0.867, 0.867, 
       0.867}, {0.867, 0.867, 0.867}, {0.867, 0.867, 0.867}, {0.867, 0.867, 
       0.867}, {0.867, 0.867, 0.867}, {0.867, 0.867, 0.867}, {0.867, 0.867, 
       0.867}, {0.867, 0.867, 0.867}, {0.867, 0.867, 0.867}, {0.867, 0.867, 
       0.867}, {0.867, 0.867, 0.867}, {0.867, 0.867, 0.867}, {0.867, 0.867, 
       0.867}, {0.867, 0.867, 0.867}, {0.867, 0.867, 0.867}, {0.867, 0.867, 
       0.867}, {0.867, 0.867, 0.867}, {0.867, 0.867, 0.867}, {0.867, 0.867, 
       0.867}, {0.867, 0.867, 0.867}, {0.867, 0.867, 0.867}, {0.867, 0.867, 
       0.867}, {0.867, 0.867, 0.867}, {0.867, 0.867, 0.867}, {0.867, 0.867, 
       0.867}, {0.867, 0.867, 0.867}, {0.867, 0.867, 0.867}, {0.867, 0.867, 
       0.867}, {0.867, 0.867, 0.867}, {0.804, 0.804, 0.804}, {0.588, 0.588, 
       0.588}, {0.867, 0.867, 0.867}, {0.867, 0.867, 0.867}, {0.867, 0.867, 
       0.867}, {0.867, 0.867, 0.867}, {0.867, 0.867, 0.867}, {0.867, 0.867, 
       0.867}, {0.867, 0.867, 0.867}, {0.867, 0.867, 0.867}, {0.42, 0.42, 
       0.42}, {0.447, 0.447, 0.447}, {0.835, 0.835, 0.835}, {0.867, 0.867, 
       0.867}, {0.867, 0.867, 0.867}, {0.867, 0.867, 0.867}, {0.867, 0.867, 
       0.867}, {0.71, 0.71, 0.71}, {0.42, 0.42, 0.42}, {0.867, 0.867, 
       0.867}, {0.867, 0.867, 0.867}, {0.867, 0.867, 0.867}, {0.867, 0.867, 
       0.867}, {0.867, 0.867, 0.867}, {0.867, 0.867, 0.867}, {0.867, 0.867, 
       0.867}, {0.867, 0.867, 0.867}, {0.867, 0.867, 0.867}, {0.867, 0.867, 
       0.867}, {0.867, 0.867, 0.867}, {0.867, 0.867, 0.867}, {0.867, 0.867, 
       0.867}, {0.867, 0.867, 0.867}, {0.867, 0.867, 0.867}, {0.867, 0.867, 
       0.867}, {0.867, 0.867, 0.867}, {0.867, 0.867, 0.867}, {0.867, 0.867, 
       0.867}, {0.867, 0.867, 0.867}, {0.867, 0.867, 0.867}, {0.867, 0.867, 
       0.867}, {0.867, 0.867, 0.867}, {0.867, 0.867, 0.867}, {0.42, 0.42, 
       0.42}, {0.678, 0.678, 0.678}, {0.867, 0.867, 0.867}, {0.867, 0.867, 
       0.867}, {0.867, 0.867, 0.867}, {0.867, 0.867, 0.867}, {0.867, 0.867, 
       0.867}, {0.867, 0.867, 0.867}, {0.867, 0.867, 0.867}, {0.867, 0.867, 
       0.867}, {0.867, 0.867, 0.867}, {0.867, 0.867, 0.867}, {0.867, 0.867, 
       0.867}, {0.867, 0.867, 0.867}, {0.867, 0.867, 0.867}, {0.867, 0.867, 
       0.867}, {0.867, 0.867, 0.867}, {0.867, 0.867, 0.867}, {0.867, 0.867, 
       0.867}, {0.867, 0.867, 0.867}, {0.867, 0.867, 0.867}, {0.867, 0.867, 
       0.867}, {0.867, 0.867, 0.867}, {0.867, 0.867, 0.867}, {0.867, 0.867, 
       0.867}, {0.867, 0.867, 0.867}, {0.678, 0.678, 0.678}, {0.42, 0.42, 
       0.42}, {0.867, 0.867, 0.867}, {0.867, 0.867, 0.867}, {0.867, 0.867, 
       0.867}, {0.867, 0.867, 0.867}, {0.867, 0.867, 0.867}, {0.867, 0.867, 
       0.867}, {0.867, 0.867, 0.867}, {0.867, 0.867, 0.867}, {0.867, 0.867, 
       0.867}, {0.867, 0.867, 0.867}, {0.867, 0.867, 0.867}, {0.71, 0.71, 
       0.71}, {0.42, 0.42, 0.42}, {0.42, 0.42, 0.42}, {0.42, 0.42, 0.42}, {
       0.42, 0.42, 0.42}, {0.42, 0.42, 0.42}, {0.647, 0.647, 0.647}, {0.867, 
       0.867, 0.867}, {0.867, 0.867, 0.867}, {0.867, 0.867, 0.867}, {0.867, 
       0.867, 0.867}, {0.867, 0.867, 0.867}, {0.867, 0.867, 0.867}, {0.867, 
       0.867, 0.867}, {0.867, 0.867, 0.867}, {0.867, 0.867, 0.867}, {0.867, 
       0.867, 0.867}, {0.867, 0.867, 0.867}, {0.867, 0.867, 0.867}, {0.867, 
       0.867, 0.867}, {0.867, 0.867, 0.867}, {0.867, 0.867, 0.867}, {0.867, 
       0.867, 0.867}, {0.867, 0.867, 0.867}, {0.867, 0.867, 0.867}, {0.867, 
       0.867, 0.867}, {0.71, 0.71, 0.71}, {0.42, 0.42, 0.42}, {0.42, 0.42, 
       0.42}, {0.42, 0.42, 0.42}, {0.42, 0.42, 0.42}, {0.42, 0.42, 0.42}, {
       0.588, 0.588, 0.588}, {0.867, 0.867, 0.867}, {0.867, 0.867, 0.867}, {
       0.867, 0.867, 0.867}, {0.867, 0.867, 0.867}, {0.867, 0.867, 0.867}, {
       0.867, 0.867, 0.867}, {0.867, 0.867, 0.867}, {0.678, 0.678, 0.678}, {
       0.42, 0.42, 0.42}, {0.867, 0.867, 0.867}, {0.867, 0.867, 0.867}, {
       0.867, 0.867, 0.867}, {0.867, 0.867, 0.867}, {0.867, 0.867, 0.867}, {
       0.867, 0.867, 0.867}, {0.867, 0.867, 0.867}, {0.867, 0.867, 0.867}, {
       0.867, 0.867, 0.867}, {0.867, 0.867, 0.867}, {0.867, 0.867, 0.867}, {
       0.867, 0.867, 0.867}, {0.867, 0.867, 0.867}, {0.867, 0.867, 0.867}, {
       0.867, 0.867, 0.867}, {0.867, 0.867, 0.867}, {0.867, 0.867, 0.867}, {
       0.867, 0.867, 0.867}, {0.867, 0.867, 0.867}, {0.867, 0.867, 0.867}, {
       0.867, 0.867, 0.867}, {0.867, 0.867, 0.867}, {0.867, 0.867, 0.867}, {
       0.867, 0.867, 0.867}, {0.867, 0.867, 0.867}, {0.867, 0.867, 0.867}, {
       0.867, 0.867, 0.867}, {0.867, 0.867, 0.867}, {0.867, 0.867, 0.867}, {
       0.867, 0.867, 0.867}, {0.867, 0.867, 0.867}, {0.588, 0.588, 0.588}, {
       0.42, 0.42, 0.42}, {0.867, 0.867, 0.867}, {0.867, 0.867, 0.867}, {
       0.867, 0.867, 0.867}, {0.867, 0.867, 0.867}, {0.867, 0.867, 0.867}, {
       0.867, 0.867, 0.867}, {0.867, 0.867, 0.867}, {0.867, 0.867, 0.867}, {
       0.867, 0.867, 0.867}, {0.867, 0.867, 0.867}, {0.867, 0.867, 0.867}, {
       0.867, 0.867, 0.867}, {0.867, 0.867, 0.867}, {0.867, 0.867, 0.867}, {
       0.867, 0.867, 0.867}, {0.867, 0.867, 0.867}, {0.867, 0.867, 0.867}, {
       0.867, 0.867, 0.867}, {0.867, 0.867, 0.867}, {0.867, 0.867, 0.867}, {
       0.867, 0.867, 0.867}, {0.867, 0.867, 0.867}, {0.867, 0.867, 0.867}, {
       0.867, 0.867, 0.867}, {0.867, 0.867, 0.867}, {0.867, 0.867, 0.867}, {
       0.867, 0.867, 0.867}, {0.867, 0.867, 0.867}, {0.42, 0.42, 0.42}, {
       0.678, 0.678, 0.678}, {0.867, 0.867, 0.867}, {0.867, 0.867, 0.867}, {
       0.867, 0.867, 0.867}, {0.867, 0.867, 0.867}, {0.867, 0.867, 0.867}, {
       0.867, 0.867, 0.867}, {0.42, 0.42, 0.42}, {0.71, 0.71, 0.71}, {0.867, 
       0.867, 0.867}, {0.867, 0.867, 0.867}, {0.867, 0.867, 0.867}, {0.867, 
       0.867, 0.867}, {0.867, 0.867, 0.867}, {0.42, 0.42, 0.42}, {0.71, 0.71, 
       0.71}, {0.867, 0.867, 0.867}, {0.867, 0.867, 0.867}, {0.867, 0.867, 
       0.867}, {0.867, 0.867, 0.867}, {0.867, 0.867, 0.867}, {0.867, 0.867, 
       0.867}, {0.867, 0.867, 0.867}, {0.867, 0.867, 0.867}, {0.867, 0.867, 
       0.867}, {0.867, 0.867, 0.867}, {0.867, 0.867, 0.867}, {0.867, 0.867, 
       0.867}, {0.867, 0.867, 0.867}, {0.867, 0.867, 0.867}, {0.867, 0.867, 
       0.867}, {0.867, 0.867, 0.867}, {0.867, 0.867, 0.867}, {0.867, 0.867, 
       0.867}, {0.867, 0.867, 0.867}, {0.867, 0.867, 0.867}, {0.867, 0.867, 
       0.867}, {0.867, 0.867, 0.867}, {0.867, 0.867, 0.867}, {0.741, 0.741, 
       0.741}, {0.529, 0.529, 0.529}, {0.42, 0.42, 0.42}, {0.42, 0.42, 
       0.42}, {0.529, 0.529, 0.529}, {0.741, 0.741, 0.741}, {0.867, 0.867, 
       0.867}, {0.867, 0.867, 0.867}, {0.867, 0.867, 0.867}, {0.867, 0.867, 
       0.867}, {0.867, 0.867, 0.867}, {0.867, 0.867, 0.867}, {0.867, 0.867, 
       0.867}, {0.867, 0.867, 0.867}, {0.867, 0.867, 0.867}, {0.867, 0.867, 
       0.867}, {0.867, 0.867, 0.867}, {0.867, 0.867, 0.867}, {0.678, 0.678, 
       0.678}, {0.42, 0.42, 0.42}, {0.867, 0.867, 0.867}, {0.867, 0.867, 
       0.867}, {0.867, 0.867, 0.867}, {0.867, 0.867, 0.867}, {0.867, 0.867, 
       0.867}, {0.867, 0.867, 0.867}, {0.867, 0.867, 0.867}, {0.867, 0.867, 
       0.867}, {0.867, 0.867, 0.867}}, {{0.867, 0.867, 0.867}, {0.867, 0.867, 
       0.867}, {0.867, 0.867, 0.867}, {0.867, 0.867, 0.867}, {0.867, 0.867, 
       0.867}, {0.867, 0.867, 0.867}, {0.867, 0.867, 0.867}, {0.867, 0.867, 
       0.867}, {0.867, 0.867, 0.867}, {0.867, 0.867, 0.867}, {0.867, 0.867, 
       0.867}, {0.867, 0.867, 0.867}, {0.867, 0.867, 0.867}, {0.867, 0.863, 
       0.863}, {0.812, 0.698, 0.702}, {0.737, 0.518, 0.522}, {0.694, 0.161, 
       0.176}, {0.737, 0.145, 0.176}, {0.682, 0.18, 0.216}, {0.667, 0.282, 
       0.29}, {0.663, 0.235, 0.267}, {0.714, 0.333, 0.349}, {0.647, 0.278, 
       0.282}, {0.561, 0.165, 0.173}, {0.627, 0.0627, 0.114}, {0.725, 0.467, 
       0.431}, {0.831, 0.69, 0.682}, {0.898, 0.8, 0.788}, {0.91, 0.843, 
       0.82}, {0.914, 0.863, 0.835}, {0.91, 0.878, 0.847}, {0.91, 0.898, 
       0.867}, {0.918, 0.914, 0.875}, {0.914, 0.91, 0.875}, {0.918, 0.89, 
       0.847}, {0.914, 0.878, 0.835}, {0.902, 0.855, 0.831}, {0.902, 0.851, 
       0.824}, {0.906, 0.859, 0.824}, {0.906, 0.839, 0.808}, {0.894, 0.816, 
       0.796}, {0.875, 0.8, 0.792}, {0.843, 0.78, 0.784}, {0.882, 0.847, 
       0.843}, {0.98, 0.996, 0.996}, {0.8, 0.557, 0.553}, {0.698, 0.165, 
       0.161}, {0.698, 0.239, 0.239}, {0.792, 0.627, 0.627}, {0.867, 0.867, 
       0.867}, {0.867, 0.867, 0.867}, {0.867, 0.867, 0.867}, {0.867, 0.867, 
       0.867}, {0.867, 0.867, 0.867}, {0.867, 0.867, 0.867}, {0.867, 0.867, 
       0.867}, {0.867, 0.867, 0.867}, {0.867, 0.867, 0.867}, {0.867, 0.867, 
       0.867}, {0.867, 0.867, 0.867}, {0.867, 0.867, 0.867}, {0.867, 0.867, 
       0.867}, {0.867, 0.867, 0.867}, {0.867, 0.867, 0.867}, {0.867, 0.867, 
       0.867}, {0.867, 0.867, 0.867}, {0.867, 0.867, 0.867}, {0.867, 0.867, 
       0.867}, {0.867, 0.867, 0.867}, {0.867, 0.867, 0.867}, {0.867, 0.867, 
       0.867}, {0.867, 0.867, 0.867}, {0.867, 0.867, 0.867}, {0.867, 0.867, 
       0.867}, {0.867, 0.867, 0.867}, {0.867, 0.867, 0.867}, {0.867, 0.867, 
       0.867}, {0.867, 0.867, 0.867}, {0.867, 0.867, 0.867}, {0.867, 0.867, 
       0.867}, {0.867, 0.867, 0.867}, {0.867, 0.867, 0.867}, {0.867, 0.867, 
       0.867}, {0.867, 0.867, 0.867}, {0.867, 0.867, 0.867}, {0.867, 0.867, 
       0.867}, {0.867, 0.867, 0.867}, {0.867, 0.867, 0.867}, {0.867, 0.867, 
       0.867}, {0.867, 0.867, 0.867}, {0.867, 0.867, 0.867}, {0.804, 0.0627, 
       0.165}, {0.804, 0.0627, 0.165}, {0.831, 0.467, 0.498}, {0.867, 0.867, 
       0.867}, {0.867, 0.867, 0.867}, {0.851, 0.686, 0.702}, {0.816, 0.31, 
       0.361}, {0.804, 0.0627, 0.165}, {0.804, 0.0627, 0.165}, {0.816, 0.259, 
       0.314}, {0.867, 0.867, 0.867}, {0.867, 0.867, 0.867}, {0.867, 0.867, 
       0.867}, {0.867, 0.867, 0.867}, {0.867, 0.867, 0.867}, {0.867, 0.867, 
       0.867}, {0.867, 0.867, 0.867}, {0.867, 0.867, 0.867}, {0.867, 0.867, 
       0.867}, {0.867, 0.867, 0.867}, {0.867, 0.867, 0.867}, {0.867, 0.867, 
       0.867}, {0.867, 0.867, 0.867}, {0.867, 0.867, 0.867}, {0.867, 0.867, 
       0.867}, {0.867, 0.867, 0.867}, {0.867, 0.867, 0.867}, {0.867, 0.867, 
       0.867}, {0.867, 0.867, 0.867}, {0.867, 0.867, 0.867}, {0.867, 0.867, 
       0.867}, {0.867, 0.867, 0.867}, {0.867, 0.867, 0.867}, {0.867, 0.867, 
       0.867}, {0.867, 0.867, 0.867}, {0.867, 0.867, 0.867}, {0.867, 0.867, 
       0.867}, {0.867, 0.867, 0.867}, {0.867, 0.867, 0.867}, {0.867, 0.867, 
       0.867}, {0.867, 0.867, 0.867}, {0.867, 0.867, 0.867}, {0.867, 0.867, 
       0.867}, {0.867, 0.867, 0.867}, {0.867, 0.867, 0.867}, {0.867, 0.867, 
       0.867}, {0.867, 0.867, 0.867}, {0.867, 0.867, 0.867}, {0.867, 0.867, 
       0.867}, {0.867, 0.867, 0.867}, {0.867, 0.867, 0.867}, {0.867, 0.867, 
       0.867}, {0.867, 0.867, 0.867}, {0.867, 0.867, 0.867}, {0.867, 0.867, 
       0.867}, {0.867, 0.867, 0.867}, {0.867, 0.867, 0.867}, {0.867, 0.867, 
       0.867}, {0.867, 0.867, 0.867}, {0.867, 0.867, 0.867}, {0.867, 0.867, 
       0.867}, {0.867, 0.867, 0.867}, {0.867, 0.867, 0.867}, {0.867, 0.867, 
       0.867}, {0.867, 0.867, 0.867}, {0.867, 0.867, 0.867}, {0.867, 0.867, 
       0.867}, {0.867, 0.867, 0.867}, {0.867, 0.867, 0.867}, {0.867, 0.867, 
       0.867}, {0.867, 0.867, 0.867}, {0.867, 0.867, 0.867}, {0.867, 0.867, 
       0.867}, {0.867, 0.867, 0.867}, {0.867, 0.867, 0.867}, {0.867, 0.867, 
       0.867}, {0.867, 0.867, 0.867}, {0.867, 0.867, 0.867}, {0.867, 0.867, 
       0.867}, {0.804, 0.0627, 0.165}, {0.804, 0.0627, 0.165}, {0.831, 0.467, 
       0.498}, {0.867, 0.867, 0.867}, {0.867, 0.867, 0.867}, {0.867, 0.867, 
       0.867}, {0.867, 0.867, 0.867}, {0.867, 0.867, 0.867}, {0.867, 0.867, 
       0.867}, {0.867, 0.867, 0.867}, {0.867, 0.867, 0.867}, {0.867, 0.867, 
       0.867}, {0.867, 0.867, 0.867}, {0.867, 0.867, 0.867}, {0.867, 0.867, 
       0.867}, {0.867, 0.867, 0.867}, {0.867, 0.867, 0.867}, {0.867, 0.867, 
       0.867}, {0.867, 0.867, 0.867}, {0.867, 0.867, 0.867}, {0.867, 0.867, 
       0.867}, {0.867, 0.867, 0.867}, {0.867, 0.867, 0.867}, {0.867, 0.867, 
       0.867}, {0.867, 0.867, 0.867}, {0.867, 0.867, 0.867}, {0.867, 0.867, 
       0.867}, {0.867, 0.867, 0.867}, {0.867, 0.867, 0.867}, {0.867, 0.867, 
       0.867}, {0.867, 0.867, 0.867}, {0.867, 0.867, 0.867}, {0.867, 0.867, 
       0.867}, {0.867, 0.867, 0.867}, {0.867, 0.867, 0.867}, {0.867, 0.867, 
       0.867}, {0.867, 0.867, 0.867}, {0.867, 0.867, 0.867}, {0.867, 0.867, 
       0.867}, {0.867, 0.867, 0.867}, {0.867, 0.867, 0.867}, {0.867, 0.867, 
       0.867}, {0.867, 0.867, 0.867}, {0.867, 0.867, 0.867}, {0.867, 0.867, 
       0.867}, {0.867, 0.867, 0.867}, {0.867, 0.867, 0.867}, {0.867, 0.867, 
       0.867}, {0.867, 0.867, 0.867}, {0.867, 0.867, 0.867}, {0.867, 0.867, 
       0.867}, {0.831, 0.467, 0.498}, {0.831, 0.467, 0.498}, {0.843, 0.631, 
       0.655}, {0.867, 0.867, 0.867}, {0.867, 0.867, 0.867}, {0.867, 0.867, 
       0.867}, {0.867, 0.867, 0.867}, {0.867, 0.867, 0.867}, {0.867, 0.867, 
       0.867}, {0.867, 0.867, 0.867}, {0.867, 0.867, 0.867}, {0.867, 0.867, 
       0.867}, {0.867, 0.867, 0.867}, {0.867, 0.867, 0.867}, {0.867, 0.867, 
       0.867}, {0.867, 0.867, 0.867}, {0.867, 0.867, 0.867}, {0.867, 0.867, 
       0.867}, {0.867, 0.867, 0.867}, {0.867, 0.867, 0.867}, {0.867, 0.867, 
       0.867}, {0.867, 0.867, 0.867}, {0.867, 0.867, 0.867}, {0.867, 0.867, 
       0.867}, {0.867, 0.867, 0.867}, {0.867, 0.867, 0.867}, {0.867, 0.867, 
       0.867}, {0.867, 0.867, 0.867}, {0.867, 0.867, 0.867}, {0.867, 0.867, 
       0.867}, {0.867, 0.867, 0.867}, {0.867, 0.867, 0.867}, {0.867, 0.867, 
       0.867}, {0.867, 0.867, 0.867}, {0.867, 0.867, 0.867}, {0.867, 0.867, 
       0.867}, {0.867, 0.867, 0.867}, {0.804, 0.0627, 0.165}, {0.804, 0.0627, 
       0.165}, {0.831, 0.467, 0.498}, {0.867, 0.867, 0.867}, {0.867, 0.867, 
       0.867}, {0.867, 0.867, 0.867}, {0.867, 0.867, 0.867}, {0.867, 0.867, 
       0.867}, {0.867, 0.867, 0.867}, {0.867, 0.867, 0.867}, {0.867, 0.867, 
       0.867}, {0.867, 0.867, 0.867}, {0.867, 0.867, 0.867}, {0.867, 0.867, 
       0.867}, {0.867, 0.867, 0.867}, {0.867, 0.867, 0.867}, {0.867, 0.867, 
       0.867}, {0.867, 0.867, 0.867}, {0.867, 0.867, 0.867}, {0.867, 0.867, 
       0.867}, {0.867, 0.867, 0.867}, {0.867, 0.867, 0.867}, {0.867, 0.867, 
       0.867}, {0.867, 0.867, 0.867}, {0.867, 0.867, 0.867}, {0.867, 0.867, 
       0.867}, {0.867, 0.867, 0.867}, {0.867, 0.867, 0.867}, {0.867, 0.867, 
       0.867}, {0.867, 0.867, 0.867}, {0.867, 0.867, 0.867}, {0.867, 0.867, 
       0.867}, {0.867, 0.867, 0.867}, {0.867, 0.867, 0.867}, {0.867, 0.867, 
       0.867}, {0.867, 0.867, 0.867}, {0.867, 0.867, 0.867}, {0.867, 0.867, 
       0.867}, {0.867, 0.867, 0.867}, {0.867, 0.867, 0.867}, {0.867, 0.867, 
       0.867}, {0.867, 0.867, 0.867}, {0.867, 0.867, 0.867}, {0.867, 0.867, 
       0.867}, {0.867, 0.867, 0.867}, {0.804, 0.804, 0.804}, {0.588, 0.588, 
       0.588}, {0.867, 0.867, 0.867}, {0.867, 0.867, 0.867}, {0.867, 0.867, 
       0.867}, {0.867, 0.867, 0.867}, {0.867, 0.867, 0.867}, {0.867, 0.867, 
       0.867}, {0.867, 0.867, 0.867}, {0.867, 0.867, 0.867}, {0.867, 0.867, 
       0.867}, {0.867, 0.867, 0.867}, {0.867, 0.867, 0.867}, {0.867, 0.867, 
       0.867}, {0.867, 0.867, 0.867}, {0.867, 0.867, 0.867}, {0.867, 0.867, 
       0.867}, {0.867, 0.867, 0.867}, {0.867, 0.867, 0.867}, {0.867, 0.867, 
       0.867}, {0.867, 0.867, 0.867}, {0.867, 0.867, 0.867}, {0.867, 0.867, 
       0.867}, {0.867, 0.867, 0.867}, {0.867, 0.867, 0.867}, {0.867, 0.867, 
       0.867}, {0.867, 0.867, 0.867}, {0.867, 0.867, 0.867}, {0.867, 0.867, 
       0.867}, {0.867, 0.867, 0.867}, {0.867, 0.867, 0.867}, {0.867, 0.867, 
       0.867}, {0.867, 0.867, 0.867}, {0.867, 0.867, 0.867}, {0.867, 0.867, 
       0.867}, {0.867, 0.867, 0.867}, {0.867, 0.867, 0.867}, {0.867, 0.867, 
       0.867}, {0.867, 0.867, 0.867}, {0.867, 0.867, 0.867}, {0.867, 0.867, 
       0.867}, {0.867, 0.867, 0.867}, {0.867, 0.867, 0.867}, {0.42, 0.42, 
       0.42}, {0.71, 0.71, 0.71}, {0.867, 0.867, 0.867}, {0.867, 0.867, 
       0.867}, {0.867, 0.867, 0.867}, {0.867, 0.867, 0.867}, {0.867, 0.867, 
       0.867}, {0.867, 0.867, 0.867}, {0.867, 0.867, 0.867}, {0.867, 0.867, 
       0.867}, {0.867, 0.867, 0.867}, {0.867, 0.867, 0.867}, {0.867, 0.867, 
       0.867}, {0.867, 0.867, 0.867}, {0.867, 0.867, 0.867}, {0.867, 0.867, 
       0.867}, {0.867, 0.867, 0.867}, {0.867, 0.867, 0.867}, {0.867, 0.867, 
       0.867}, {0.867, 0.867, 0.867}, {0.867, 0.867, 0.867}, {0.867, 0.867, 
       0.867}, {0.867, 0.867, 0.867}, {0.867, 0.867, 0.867}, {0.867, 0.867, 
       0.867}, {0.867, 0.867, 0.867}, {0.71, 0.71, 0.71}, {0.42, 0.42, 
       0.42}, {0.867, 0.867, 0.867}, {0.867, 0.867, 0.867}, {0.867, 0.867, 
       0.867}, {0.867, 0.867, 0.867}, {0.867, 0.867, 0.867}, {0.867, 0.867, 
       0.867}, {0.867, 0.867, 0.867}, {0.867, 0.867, 0.867}, {0.867, 0.867, 
       0.867}, {0.867, 0.867, 0.867}, {0.867, 0.867, 0.867}, {0.867, 0.867, 
       0.867}, {0.867, 0.867, 0.867}, {0.867, 0.867, 0.867}, {0.867, 0.867, 
       0.867}, {0.867, 0.867, 0.867}, {0.867, 0.867, 0.867}, {0.867, 0.867, 
       0.867}, {0.867, 0.867, 0.867}, {0.867, 0.867, 0.867}, {0.867, 0.867, 
       0.867}, {0.867, 0.867, 0.867}, {0.867, 0.867, 0.867}, {0.867, 0.867, 
       0.867}, {0.867, 0.867, 0.867}, {0.867, 0.867, 0.867}, {0.867, 0.867, 
       0.867}, {0.867, 0.867, 0.867}, {0.867, 0.867, 0.867}, {0.867, 0.867, 
       0.867}, {0.867, 0.867, 0.867}, {0.867, 0.867, 0.867}, {0.867, 0.867, 
       0.867}, {0.867, 0.867, 0.867}, {0.867, 0.867, 0.867}, {0.867, 0.867, 
       0.867}, {0.867, 0.867, 0.867}, {0.867, 0.867, 0.867}, {0.867, 0.867, 
       0.867}, {0.867, 0.867, 0.867}, {0.867, 0.867, 0.867}, {0.867, 0.867, 
       0.867}, {0.867, 0.867, 0.867}, {0.867, 0.867, 0.867}, {0.867, 0.867, 
       0.867}, {0.867, 0.867, 0.867}, {0.867, 0.867, 0.867}, {0.867, 0.867, 
       0.867}, {0.867, 0.867, 0.867}, {0.867, 0.867, 0.867}, {0.867, 0.867, 
       0.867}, {0.71, 0.71, 0.71}, {0.42, 0.42, 0.42}, {0.867, 0.867, 
       0.867}, {0.867, 0.867, 0.867}, {0.867, 0.867, 0.867}, {0.867, 0.867, 
       0.867}, {0.867, 0.867, 0.867}, {0.867, 0.867, 0.867}, {0.867, 0.867, 
       0.867}, {0.867, 0.867, 0.867}, {0.867, 0.867, 0.867}, {0.867, 0.867, 
       0.867}, {0.867, 0.867, 0.867}, {0.867, 0.867, 0.867}, {0.867, 0.867, 
       0.867}, {0.867, 0.867, 0.867}, {0.867, 0.867, 0.867}, {0.867, 0.867, 
       0.867}, {0.867, 0.867, 0.867}, {0.867, 0.867, 0.867}, {0.867, 0.867, 
       0.867}, {0.867, 0.867, 0.867}, {0.867, 0.867, 0.867}, {0.867, 0.867, 
       0.867}, {0.867, 0.867, 0.867}, {0.867, 0.867, 0.867}, {0.867, 0.867, 
       0.867}, {0.867, 0.867, 0.867}, {0.867, 0.867, 0.867}, {0.867, 0.867, 
       0.867}, {0.867, 0.867, 0.867}, {0.867, 0.867, 0.867}, {0.867, 0.867, 
       0.867}, {0.867, 0.867, 0.867}, {0.867, 0.867, 0.867}, {0.867, 0.867, 
       0.867}, {0.867, 0.867, 0.867}, {0.867, 0.867, 0.867}, {0.867, 0.867, 
       0.867}, {0.867, 0.867, 0.867}, {0.867, 0.867, 0.867}, {0.867, 0.867, 
       0.867}, {0.867, 0.867, 0.867}, {0.867, 0.867, 0.867}, {0.867, 0.867, 
       0.867}, {0.867, 0.867, 0.867}, {0.867, 0.867, 0.867}, {0.867, 0.867, 
       0.867}, {0.867, 0.867, 0.867}, {0.867, 0.867, 0.867}, {0.867, 0.867, 
       0.867}, {0.867, 0.867, 0.867}, {0.867, 0.867, 0.867}, {0.867, 0.867, 
       0.867}, {0.867, 0.867, 0.867}, {0.867, 0.867, 0.867}, {0.867, 0.867, 
       0.867}, {0.867, 0.867, 0.867}, {0.867, 0.867, 0.867}, {0.867, 0.867, 
       0.867}, {0.867, 0.867, 0.867}, {0.867, 0.867, 0.867}, {0.867, 0.867, 
       0.867}, {0.42, 0.42, 0.42}, {0.71, 0.71, 0.71}, {0.867, 0.867, 
       0.867}, {0.867, 0.867, 0.867}, {0.867, 0.867, 0.867}, {0.867, 0.867, 
       0.867}, {0.867, 0.867, 0.867}, {0.867, 0.867, 0.867}, {0.867, 0.867, 
       0.867}, {0.867, 0.867, 0.867}, {0.867, 0.867, 0.867}, {0.867, 0.867, 
       0.867}, {0.867, 0.867, 0.867}, {0.867, 0.867, 0.867}, {0.867, 0.867, 
       0.867}, {0.867, 0.867, 0.867}, {0.867, 0.867, 0.867}, {0.867, 0.867, 
       0.867}, {0.867, 0.867, 0.867}, {0.867, 0.867, 0.867}, {0.867, 0.867, 
       0.867}, {0.867, 0.867, 0.867}, {0.867, 0.867, 0.867}, {0.867, 0.867, 
       0.867}, {0.867, 0.867, 0.867}, {0.867, 0.867, 0.867}, {0.867, 0.867, 
       0.867}, {0.867, 0.867, 0.867}, {0.867, 0.867, 0.867}, {0.867, 0.867, 
       0.867}, {0.867, 0.867, 0.867}, {0.867, 0.867, 0.867}, {0.867, 0.867, 
       0.867}, {0.867, 0.867, 0.867}, {0.867, 0.867, 0.867}, {0.867, 0.867, 
       0.867}, {0.867, 0.867, 0.867}, {0.867, 0.867, 0.867}, {0.867, 0.867, 
       0.867}, {0.867, 0.867, 0.867}, {0.867, 0.867, 0.867}, {0.867, 0.867, 
       0.867}, {0.867, 0.867, 0.867}, {0.867, 0.867, 0.867}, {0.867, 0.867, 
       0.867}, {0.867, 0.867, 0.867}, {0.867, 0.867, 0.867}, {0.867, 0.867, 
       0.867}, {0.867, 0.867, 0.867}, {0.867, 0.867, 0.867}, {0.867, 0.867, 
       0.867}, {0.867, 0.867, 0.867}, {0.867, 0.867, 0.867}, {0.867, 0.867, 
       0.867}, {0.867, 0.867, 0.867}, {0.867, 0.867, 0.867}, {0.867, 0.867, 
       0.867}, {0.867, 0.867, 0.867}, {0.71, 0.71, 0.71}, {0.42, 0.42, 
       0.42}, {0.867, 0.867, 0.867}, {0.867, 0.867, 0.867}, {0.867, 0.867, 
       0.867}, {0.867, 0.867, 0.867}, {0.867, 0.867, 0.867}, {0.867, 0.867, 
       0.867}, {0.867, 0.867, 0.867}, {0.867, 0.867, 0.867}, {0.867, 0.867, 
       0.867}}, {{0.867, 0.867, 0.867}, {0.867, 0.867, 0.867}, {0.867, 0.867, 
       0.867}, {0.867, 0.867, 0.867}, {0.867, 0.867, 0.867}, {0.867, 0.867, 
       0.867}, {0.867, 0.867, 0.867}, {0.867, 0.867, 0.867}, {0.867, 0.867, 
       0.867}, {0.867, 0.867, 0.867}, {0.867, 0.867, 0.867}, {0.867, 0.867, 
       0.867}, {0.867, 0.867, 0.867}, {0.859, 0.839, 0.839}, {0.663, 0.243, 
       0.255}, {0.686, 0.29, 0.294}, {0.769, 0.486, 0.482}, {0.82, 0.69, 
       0.69}, {0.839, 0.808, 0.804}, {0.863, 0.855, 0.855}, {0.867, 0.867, 
       0.867}, {0.867, 0.867, 0.867}, {0.827, 0.784, 0.784}, {0.667, 0.267, 
       0.282}, {0.643, 0.0549, 0.098}, {0.541, 0.141, 0.141}, {0.667, 0.404, 
       0.376}, {0.827, 0.569, 0.537}, {0.827, 0.584, 0.557}, {0.831, 0.631, 
       0.584}, {0.855, 0.686, 0.62}, {0.863, 0.71, 0.643}, {0.855, 0.698, 
       0.631}, {0.855, 0.694, 0.635}, {0.851, 0.71, 0.631}, {0.851, 0.686, 
       0.604}, {0.847, 0.627, 0.569}, {0.831, 0.6, 0.565}, {0.831, 0.596, 
       0.545}, {0.835, 0.584, 0.541}, {0.831, 0.58, 0.553}, {0.831, 0.596, 
       0.561}, {0.808, 0.557, 0.545}, {0.804, 0.561, 0.561}, {0.71, 0.4, 
       0.404}, {0.596, 0.137, 0.153}, {0.655, 0.125, 0.141}, {0.675, 0.224, 
       0.231}, {0.792, 0.62, 0.624}, {0.867, 0.867, 0.867}, {0.867, 0.867, 
       0.867}, {0.867, 0.867, 0.867}, {0.867, 0.867, 0.867}, {0.867, 0.867, 
       0.867}, {0.867, 0.867, 0.867}, {0.867, 0.867, 0.867}, {0.867, 0.867, 
       0.867}, {0.867, 0.867, 0.867}, {0.867, 0.867, 0.867}, {0.867, 0.867, 
       0.867}, {0.867, 0.867, 0.867}, {0.867, 0.867, 0.867}, {0.867, 0.867, 
       0.867}, {0.867, 0.867, 0.867}, {0.867, 0.867, 0.867}, {0.867, 0.867, 
       0.867}, {0.867, 0.867, 0.867}, {0.867, 0.867, 0.867}, {0.867, 0.867, 
       0.867}, {0.867, 0.867, 0.867}, {0.867, 0.867, 0.867}, {0.867, 0.867, 
       0.867}, {0.867, 0.867, 0.867}, {0.867, 0.867, 0.867}, {0.867, 0.867, 
       0.867}, {0.867, 0.867, 0.867}, {0.867, 0.867, 0.867}, {0.867, 0.867, 
       0.867}, {0.867, 0.867, 0.867}, {0.867, 0.867, 0.867}, {0.867, 0.867, 
       0.867}, {0.867, 0.867, 0.867}, {0.867, 0.867, 0.867}, {0.867, 0.867, 
       0.867}, {0.867, 0.867, 0.867}, {0.867, 0.867, 0.867}, {0.867, 0.867, 
       0.867}, {0.867, 0.867, 0.867}, {0.867, 0.867, 0.867}, {0.867, 0.867, 
       0.867}, {0.867, 0.867, 0.867}, {0.867, 0.867, 0.867}, {0.867, 0.867, 
       0.867}, {0.867, 0.867, 0.867}, {0.867, 0.867, 0.867}, {0.867, 0.867, 
       0.867}, {0.867, 0.867, 0.867}, {0.867, 0.867, 0.867}, {0.867, 0.867, 
       0.867}, {0.867, 0.867, 0.867}, {0.867, 0.867, 0.867}, {0.867, 0.867, 
       0.867}, {0.867, 0.867, 0.867}, {0.867, 0.867, 0.867}, {0.867, 0.867, 
       0.867}, {0.867, 0.867, 0.867}, {0.867, 0.867, 0.867}, {0.867, 0.867, 
       0.867}, {0.867, 0.867, 0.867}, {0.867, 0.867, 0.867}, {0.867, 0.867, 
       0.867}, {0.867, 0.867, 0.867}, {0.867, 0.867, 0.867}, {0.867, 0.867, 
       0.867}, {0.867, 0.867, 0.867}, {0.867, 0.867, 0.867}, {0.867, 0.867, 
       0.867}, {0.867, 0.867, 0.867}, {0.867, 0.867, 0.867}, {0.867, 0.867, 
       0.867}, {0.867, 0.867, 0.867}, {0.867, 0.867, 0.867}, {0.867, 0.867, 
       0.867}, {0.867, 0.867, 0.867}, {0.867, 0.867, 0.867}, {0.867, 0.867, 
       0.867}, {0.867, 0.867, 0.867}, {0.867, 0.867, 0.867}, {0.867, 0.867, 
       0.867}, {0.867, 0.867, 0.867}, {0.867, 0.867, 0.867}, {0.867, 0.867, 
       0.867}, {0.867, 0.867, 0.867}, {0.867, 0.867, 0.867}, {0.867, 0.867, 
       0.867}, {0.867, 0.867, 0.867}, {0.867, 0.867, 0.867}, {0.867, 0.867, 
       0.867}, {0.867, 0.867, 0.867}, {0.867, 0.867, 0.867}, {0.867, 0.867, 
       0.867}, {0.867, 0.867, 0.867}, {0.867, 0.867, 0.867}, {0.867, 0.867, 
       0.867}, {0.867, 0.867, 0.867}, {0.867, 0.867, 0.867}, {0.867, 0.867, 
       0.867}, {0.867, 0.867, 0.867}, {0.867, 0.867, 0.867}, {0.867, 0.867, 
       0.867}, {0.867, 0.867, 0.867}, {0.867, 0.867, 0.867}, {0.867, 0.867, 
       0.867}, {0.867, 0.867, 0.867}, {0.867, 0.867, 0.867}, {0.867, 0.867, 
       0.867}, {0.867, 0.867, 0.867}, {0.867, 0.867, 0.867}, {0.867, 0.867, 
       0.867}, {0.867, 0.867, 0.867}, {0.867, 0.867, 0.867}, {0.867, 0.867, 
       0.867}, {0.867, 0.867, 0.867}, {0.867, 0.867, 0.867}, {0.867, 0.867, 
       0.867}, {0.867, 0.867, 0.867}, {0.867, 0.867, 0.867}, {0.867, 0.867, 
       0.867}, {0.867, 0.867, 0.867}, {0.867, 0.867, 0.867}, {0.867, 0.867, 
       0.867}, {0.867, 0.867, 0.867}, {0.867, 0.867, 0.867}, {0.867, 0.867, 
       0.867}, {0.867, 0.867, 0.867}, {0.867, 0.867, 0.867}, {0.867, 0.867, 
       0.867}, {0.867, 0.867, 0.867}, {0.867, 0.867, 0.867}, {0.867, 0.867, 
       0.867}, {0.867, 0.867, 0.867}, {0.867, 0.867, 0.867}, {0.867, 0.867, 
       0.867}, {0.867, 0.867, 0.867}, {0.867, 0.867, 0.867}, {0.867, 0.867, 
       0.867}, {0.867, 0.867, 0.867}, {0.867, 0.867, 0.867}, {0.867, 0.867, 
       0.867}, {0.867, 0.867, 0.867}, {0.867, 0.867, 0.867}, {0.867, 0.867, 
       0.867}, {0.867, 0.867, 0.867}, {0.867, 0.867, 0.867}, {0.867, 0.867, 
       0.867}, {0.867, 0.867, 0.867}, {0.867, 0.867, 0.867}, {0.867, 0.867, 
       0.867}, {0.867, 0.867, 0.867}, {0.867, 0.867, 0.867}, {0.867, 0.867, 
       0.867}, {0.867, 0.867, 0.867}, {0.867, 0.867, 0.867}, {0.867, 0.867, 
       0.867}, {0.867, 0.867, 0.867}, {0.867, 0.867, 0.867}, {0.867, 0.867, 
       0.867}, {0.867, 0.867, 0.867}, {0.867, 0.867, 0.867}, {0.867, 0.867, 
       0.867}, {0.867, 0.867, 0.867}, {0.867, 0.867, 0.867}, {0.867, 0.867, 
       0.867}, {0.867, 0.867, 0.867}, {0.867, 0.867, 0.867}, {0.867, 0.867, 
       0.867}, {0.867, 0.867, 0.867}, {0.867, 0.867, 0.867}, {0.867, 0.867, 
       0.867}, {0.867, 0.867, 0.867}, {0.867, 0.867, 0.867}, {0.867, 0.867, 
       0.867}, {0.867, 0.867, 0.867}, {0.867, 0.867, 0.867}, {0.867, 0.867, 
       0.867}, {0.867, 0.867, 0.867}, {0.867, 0.867, 0.867}, {0.867, 0.867, 
       0.867}, {0.867, 0.867, 0.867}, {0.867, 0.867, 0.867}, {0.867, 0.867, 
       0.867}, {0.867, 0.867, 0.867}, {0.867, 0.867, 0.867}, {0.867, 0.867, 
       0.867}, {0.867, 0.867, 0.867}, {0.867, 0.867, 0.867}, {0.867, 0.867, 
       0.867}, {0.867, 0.867, 0.867}, {0.867, 0.867, 0.867}, {0.867, 0.867, 
       0.867}, {0.867, 0.867, 0.867}, {0.867, 0.867, 0.867}, {0.867, 0.867, 
       0.867}, {0.867, 0.867, 0.867}, {0.867, 0.867, 0.867}, {0.867, 0.867, 
       0.867}, {0.867, 0.867, 0.867}, {0.867, 0.867, 0.867}, {0.867, 0.867, 
       0.867}, {0.867, 0.867, 0.867}, {0.867, 0.867, 0.867}, {0.867, 0.867, 
       0.867}, {0.867, 0.867, 0.867}, {0.867, 0.867, 0.867}, {0.867, 0.867, 
       0.867}, {0.867, 0.867, 0.867}, {0.867, 0.867, 0.867}, {0.867, 0.867, 
       0.867}, {0.867, 0.867, 0.867}, {0.867, 0.867, 0.867}, {0.867, 0.867, 
       0.867}, {0.867, 0.867, 0.867}, {0.867, 0.867, 0.867}, {0.867, 0.867, 
       0.867}, {0.867, 0.867, 0.867}, {0.867, 0.867, 0.867}, {0.867, 0.867, 
       0.867}, {0.867, 0.867, 0.867}, {0.867, 0.867, 0.867}, {0.867, 0.867, 
       0.867}, {0.867, 0.867, 0.867}, {0.867, 0.867, 0.867}, {0.867, 0.867, 
       0.867}, {0.867, 0.867, 0.867}, {0.867, 0.867, 0.867}, {0.867, 0.867, 
       0.867}, {0.867, 0.867, 0.867}, {0.867, 0.867, 0.867}, {0.867, 0.867, 
       0.867}, {0.867, 0.867, 0.867}, {0.867, 0.867, 0.867}, {0.867, 0.867, 
       0.867}, {0.867, 0.867, 0.867}, {0.867, 0.867, 0.867}, {0.867, 0.867, 
       0.867}, {0.867, 0.867, 0.867}, {0.867, 0.867, 0.867}, {0.867, 0.867, 
       0.867}, {0.867, 0.867, 0.867}, {0.867, 0.867, 0.867}, {0.867, 0.867, 
       0.867}, {0.867, 0.867, 0.867}, {0.867, 0.867, 0.867}, {0.867, 0.867, 
       0.867}, {0.867, 0.867, 0.867}, {0.867, 0.867, 0.867}, {0.867, 0.867, 
       0.867}, {0.867, 0.867, 0.867}, {0.867, 0.867, 0.867}, {0.867, 0.867, 
       0.867}, {0.867, 0.867, 0.867}, {0.867, 0.867, 0.867}, {0.867, 0.867, 
       0.867}, {0.804, 0.804, 0.804}, {0.588, 0.588, 0.588}, {0.867, 0.867, 
       0.867}, {0.867, 0.867, 0.867}, {0.867, 0.867, 0.867}, {0.867, 0.867, 
       0.867}, {0.867, 0.867, 0.867}, {0.867, 0.867, 0.867}, {0.867, 0.867, 
       0.867}, {0.867, 0.867, 0.867}, {0.867, 0.867, 0.867}, {0.867, 0.867, 
       0.867}, {0.867, 0.867, 0.867}, {0.867, 0.867, 0.867}, {0.867, 0.867, 
       0.867}, {0.867, 0.867, 0.867}, {0.867, 0.867, 0.867}, {0.867, 0.867, 
       0.867}, {0.867, 0.867, 0.867}, {0.867, 0.867, 0.867}, {0.867, 0.867, 
       0.867}, {0.867, 0.867, 0.867}, {0.867, 0.867, 0.867}, {0.867, 0.867, 
       0.867}, {0.867, 0.867, 0.867}, {0.867, 0.867, 0.867}, {0.867, 0.867, 
       0.867}, {0.867, 0.867, 0.867}, {0.867, 0.867, 0.867}, {0.867, 0.867, 
       0.867}, {0.867, 0.867, 0.867}, {0.867, 0.867, 0.867}, {0.867, 0.867, 
       0.867}, {0.867, 0.867, 0.867}, {0.867, 0.867, 0.867}, {0.867, 0.867, 
       0.867}, {0.867, 0.867, 0.867}, {0.867, 0.867, 0.867}, {0.867, 0.867, 
       0.867}, {0.867, 0.867, 0.867}, {0.867, 0.867, 0.867}, {0.867, 0.867, 
       0.867}, {0.867, 0.867, 0.867}, {0.867, 0.867, 0.867}, {0.867, 0.867, 
       0.867}, {0.867, 0.867, 0.867}, {0.867, 0.867, 0.867}, {0.867, 0.867, 
       0.867}, {0.867, 0.867, 0.867}, {0.867, 0.867, 0.867}, {0.867, 0.867, 
       0.867}, {0.867, 0.867, 0.867}, {0.867, 0.867, 0.867}, {0.867, 0.867, 
       0.867}, {0.867, 0.867, 0.867}, {0.867, 0.867, 0.867}, {0.867, 0.867, 
       0.867}, {0.867, 0.867, 0.867}, {0.867, 0.867, 0.867}, {0.867, 0.867, 
       0.867}, {0.867, 0.867, 0.867}, {0.867, 0.867, 0.867}, {0.867, 0.867, 
       0.867}, {0.867, 0.867, 0.867}, {0.867, 0.867, 0.867}, {0.867, 0.867, 
       0.867}, {0.867, 0.867, 0.867}, {0.867, 0.867, 0.867}, {0.867, 0.867, 
       0.867}, {0.867, 0.867, 0.867}, {0.867, 0.867, 0.867}, {0.867, 0.867, 
       0.867}, {0.867, 0.867, 0.867}, {0.867, 0.867, 0.867}, {0.867, 0.867, 
       0.867}, {0.867, 0.867, 0.867}, {0.867, 0.867, 0.867}, {0.867, 0.867, 
       0.867}, {0.867, 0.867, 0.867}, {0.867, 0.867, 0.867}, {0.867, 0.867, 
       0.867}, {0.867, 0.867, 0.867}, {0.867, 0.867, 0.867}, {0.867, 0.867, 
       0.867}, {0.867, 0.867, 0.867}, {0.867, 0.867, 0.867}, {0.867, 0.867, 
       0.867}, {0.867, 0.867, 0.867}, {0.867, 0.867, 0.867}, {0.867, 0.867, 
       0.867}, {0.867, 0.867, 0.867}, {0.867, 0.867, 0.867}, {0.867, 0.867, 
       0.867}, {0.867, 0.867, 0.867}, {0.867, 0.867, 0.867}, {0.867, 0.867, 
       0.867}, {0.867, 0.867, 0.867}, {0.867, 0.867, 0.867}, {0.867, 0.867, 
       0.867}, {0.867, 0.867, 0.867}, {0.867, 0.867, 0.867}, {0.867, 0.867, 
       0.867}, {0.867, 0.867, 0.867}, {0.867, 0.867, 0.867}, {0.867, 0.867, 
       0.867}, {0.867, 0.867, 0.867}, {0.867, 0.867, 0.867}, {0.867, 0.867, 
       0.867}, {0.867, 0.867, 0.867}, {0.867, 0.867, 0.867}, {0.867, 0.867, 
       0.867}, {0.867, 0.867, 0.867}, {0.867, 0.867, 0.867}, {0.867, 0.867, 
       0.867}, {0.867, 0.867, 0.867}, {0.867, 0.867, 0.867}, {0.867, 0.867, 
       0.867}, {0.867, 0.867, 0.867}, {0.867, 0.867, 0.867}, {0.867, 0.867, 
       0.867}, {0.867, 0.867, 0.867}, {0.867, 0.867, 0.867}, {0.867, 0.867, 
       0.867}, {0.867, 0.867, 0.867}, {0.867, 0.867, 0.867}, {0.867, 0.867, 
       0.867}, {0.867, 0.867, 0.867}, {0.867, 0.867, 0.867}, {0.867, 0.867, 
       0.867}, {0.867, 0.867, 0.867}, {0.867, 0.867, 0.867}, {0.867, 0.867, 
       0.867}, {0.867, 0.867, 0.867}, {0.867, 0.867, 0.867}, {0.867, 0.867, 
       0.867}, {0.867, 0.867, 0.867}, {0.867, 0.867, 0.867}, {0.867, 0.867, 
       0.867}, {0.867, 0.867, 0.867}, {0.867, 0.867, 0.867}, {0.867, 0.867, 
       0.867}, {0.867, 0.867, 0.867}, {0.867, 0.867, 0.867}, {0.867, 0.867, 
       0.867}, {0.867, 0.867, 0.867}, {0.867, 0.867, 0.867}, {0.867, 0.867, 
       0.867}, {0.867, 0.867, 0.867}, {0.867, 0.867, 0.867}, {0.867, 0.867, 
       0.867}, {0.867, 0.867, 0.867}, {0.867, 0.867, 0.867}, {0.867, 0.867, 
       0.867}, {0.867, 0.867, 0.867}, {0.867, 0.867, 0.867}, {0.867, 0.867, 
       0.867}, {0.867, 0.867, 0.867}, {0.867, 0.867, 0.867}, {0.867, 0.867, 
       0.867}, {0.867, 0.867, 0.867}, {0.867, 0.867, 0.867}, {0.867, 0.867, 
       0.867}, {0.867, 0.867, 0.867}, {0.867, 0.867, 0.867}, {0.867, 0.867, 
       0.867}, {0.867, 0.867, 0.867}, {0.867, 0.867, 0.867}, {0.867, 0.867, 
       0.867}, {0.867, 0.867, 0.867}, {0.867, 0.867, 0.867}, {0.867, 0.867, 
       0.867}, {0.867, 0.867, 0.867}, {0.867, 0.867, 0.867}, {0.867, 0.867, 
       0.867}, {0.867, 0.867, 0.867}, {0.867, 0.867, 0.867}, {0.867, 0.867, 
       0.867}, {0.867, 0.867, 0.867}, {0.867, 0.867, 0.867}, {0.867, 0.867, 
       0.867}, {0.867, 0.867, 0.867}, {0.867, 0.867, 0.867}, {0.867, 0.867, 
       0.867}, {0.867, 0.867, 0.867}, {0.867, 0.867, 0.867}, {0.867, 0.867, 
       0.867}, {0.867, 0.867, 0.867}, {0.867, 0.867, 0.867}, {0.867, 0.867, 
       0.867}, {0.867, 0.867, 0.867}, {0.867, 0.867, 0.867}, {0.867, 0.867, 
       0.867}, {0.867, 0.867, 0.867}, {0.867, 0.867, 0.867}, {0.867, 0.867, 
       0.867}, {0.867, 0.867, 0.867}, {0.867, 0.867, 0.867}, {0.867, 0.867, 
       0.867}, {0.867, 0.867, 0.867}, {0.867, 0.867, 0.867}, {0.867, 0.867, 
       0.867}, {0.867, 0.867, 0.867}, {0.867, 0.867, 0.867}, {0.867, 0.867, 
       0.867}, {0.867, 0.867, 0.867}, {0.867, 0.867, 0.867}, {0.867, 0.867, 
       0.867}, {0.867, 0.867, 0.867}, {0.867, 0.867, 0.867}, {0.867, 0.867, 
       0.867}, {0.867, 0.867, 0.867}, {0.867, 0.867, 0.867}, {0.867, 0.867, 
       0.867}, {0.867, 0.867, 0.867}, {0.867, 0.867, 0.867}, {0.867, 0.867, 
       0.867}, {0.867, 0.867, 0.867}, {0.867, 0.867, 0.867}, {0.867, 0.867, 
       0.867}, {0.867, 0.867, 0.867}, {0.867, 0.867, 0.867}, {0.867, 0.867, 
       0.867}, {0.867, 0.867, 0.867}, {0.867, 0.867, 0.867}, {0.867, 0.867, 
       0.867}, {0.867, 0.867, 0.867}, {0.867, 0.867, 0.867}, {0.867, 0.867, 
       0.867}, {0.867, 0.867, 0.867}, {0.867, 0.867, 0.867}, {0.867, 0.867, 
       0.867}, {0.867, 0.867, 0.867}, {0.867, 0.867, 0.867}, {0.867, 0.867, 
       0.867}, {0.867, 0.867, 0.867}, {0.867, 0.867, 0.867}, {0.867, 0.867, 
       0.867}, {0.867, 0.867, 0.867}, {0.867, 0.867, 0.867}, {0.867, 0.867, 
       0.867}, {0.867, 0.867, 0.867}, {0.867, 0.867, 0.867}, {0.867, 0.867, 
       0.867}, {0.867, 0.867, 0.867}, {0.867, 0.867, 0.867}, {0.867, 0.867, 
       0.867}, {0.867, 0.867, 0.867}, {0.867, 0.867, 0.867}, {0.867, 0.867, 
       0.867}, {0.867, 0.867, 0.867}, {0.867, 0.867, 0.867}, {0.867, 0.867, 
       0.867}, {0.867, 0.867, 0.867}, {0.867, 0.867, 0.867}}, {{0.867, 0.867, 
       0.867}, {0.867, 0.867, 0.867}, {0.867, 0.867, 0.867}, {0.867, 0.867, 
       0.867}, {0.867, 0.867, 0.867}, {0.867, 0.867, 0.867}, {0.867, 0.867, 
       0.867}, {0.867, 0.867, 0.867}, {0.867, 0.867, 0.867}, {0.867, 0.867, 
       0.867}, {0.867, 0.867, 0.867}, {0.867, 0.867, 0.867}, {0.867, 0.867, 
       0.867}, {0.863, 0.859, 0.859}, {0.796, 0.647, 0.647}, {0.863, 0.851, 
       0.843}, {0.867, 0.867, 0.867}, {0.867, 0.867, 0.867}, {0.867, 0.867, 
       0.867}, {0.867, 0.867, 0.867}, {0.867, 0.867, 0.867}, {0.867, 0.867, 
       0.867}, {0.796, 0.718, 0.725}, {0.722, 0.518, 0.525}, {0.612, 0.314, 
       0.306}, {0.498, 0.122, 0.102}, {0.592, 0.2, 0.137}, {0.827, 0.267, 
       0.216}, {0.816, 0.349, 0.267}, {0.859, 0.502, 0.341}, {0.906, 0.522, 
       0.349}, {0.925, 0.627, 0.42}, {0.925, 0.663, 0.447}, {0.925, 0.62, 
       0.4}, {0.918, 0.671, 0.404}, {0.91, 0.616, 0.365}, {0.89, 0.396, 
       0.227}, {0.863, 0.31, 0.208}, {0.847, 0.298, 0.176}, {0.843, 0.251, 
       0.157}, {0.827, 0.255, 0.192}, {0.831, 0.263, 0.196}, {0.78, 0.2, 
       0.176}, {0.718, 0.161, 0.161}, {0.663, 0.125, 0.141}, {0.608, 0.125, 
       0.153}, {0.608, 0.114, 0.145}, {0.659, 0.145, 0.173}, {0.773, 0.569, 
       0.569}, {0.867, 0.867, 0.867}, {0.867, 0.867, 0.867}, {0.867, 0.867, 
       0.867}, {0.867, 0.867, 0.867}, {0.867, 0.867, 0.867}, {0.867, 0.867, 
       0.867}, {0.867, 0.867, 0.867}, {0.867, 0.867, 0.867}, {0.867, 0.867, 
       0.867}, {0.867, 0.867, 0.867}, {0.867, 0.867, 0.867}, {0.867, 0.867, 
       0.867}, {0.867, 0.867, 0.867}, {0.867, 0.867, 0.867}, {0.867, 0.867, 
       0.867}, {0.867, 0.867, 0.867}, {0.867, 0.867, 0.867}, {0.867, 0.867, 
       0.867}, {0.867, 0.867, 0.867}, {0.867, 0.867, 0.867}, {0.867, 0.867, 
       0.867}, {0.867, 0.867, 0.867}, {0.867, 0.867, 0.867}, {0.867, 0.867, 
       0.867}, {0.867, 0.867, 0.867}, {0.867, 0.867, 0.867}, {0.867, 0.867, 
       0.867}, {0.867, 0.867, 0.867}, {0.867, 0.867, 0.867}, {0.867, 0.867, 
       0.867}, {0.867, 0.867, 0.867}, {0.867, 0.867, 0.867}, {0.867, 0.867, 
       0.867}, {0.867, 0.867, 0.867}, {0.867, 0.867, 0.867}, {0.867, 0.867, 
       0.867}, {0.867, 0.867, 0.867}, {0.867, 0.867, 0.867}, {0.867, 0.867, 
       0.867}, {0.867, 0.867, 0.867}, {0.867, 0.867, 0.867}, {0.867, 0.867, 
       0.867}, {0.867, 0.867, 0.867}, {0.867, 0.867, 0.867}, {0.867, 0.867, 
       0.867}, {0.867, 0.867, 0.867}, {0.867, 0.867, 0.867}, {0.867, 0.867, 
       0.867}, {0.867, 0.867, 0.867}, {0.867, 0.867, 0.867}, {0.867, 0.867, 
       0.867}, {0.867, 0.867, 0.867}, {0.867, 0.867, 0.867}, {0.867, 0.867, 
       0.867}, {0.867, 0.867, 0.867}, {0.867, 0.867, 0.867}, {0.867, 0.867, 
       0.867}, {0.867, 0.867, 0.867}, {0.867, 0.867, 0.867}, {0.867, 0.867, 
       0.867}, {0.867, 0.867, 0.867}, {0.867, 0.867, 0.867}, {0.867, 0.867, 
       0.867}, {0.867, 0.867, 0.867}, {0.867, 0.867, 0.867}, {0.867, 0.867, 
       0.867}, {0.867, 0.867, 0.867}, {0.867, 0.867, 0.867}, {0.867, 0.867, 
       0.867}, {0.867, 0.867, 0.867}, {0.867, 0.867, 0.867}, {0.867, 0.867, 
       0.867}, {0.867, 0.867, 0.867}, {0.867, 0.867, 0.867}, {0.867, 0.867, 
       0.867}, {0.867, 0.867, 0.867}, {0.867, 0.867, 0.867}, {0.867, 0.867, 
       0.867}, {0.867, 0.867, 0.867}, {0.867, 0.867, 0.867}, {0.867, 0.867, 
       0.867}, {0.867, 0.867, 0.867}, {0.867, 0.867, 0.867}, {0.867, 0.867, 
       0.867}, {0.867, 0.867, 0.867}, {0.867, 0.867, 0.867}, {0.867, 0.867, 
       0.867}, {0.867, 0.867, 0.867}, {0.867, 0.867, 0.867}, {0.867, 0.867, 
       0.867}, {0.867, 0.867, 0.867}, {0.867, 0.867, 0.867}, {0.867, 0.867, 
       0.867}, {0.867, 0.867, 0.867}, {0.867, 0.867, 0.867}, {0.867, 0.867, 
       0.867}, {0.867, 0.867, 0.867}, {0.867, 0.867, 0.867}, {0.867, 0.867, 
       0.867}, {0.867, 0.867, 0.867}, {0.867, 0.867, 0.867}, {0.867, 0.867, 
       0.867}, {0.867, 0.867, 0.867}, {0.867, 0.867, 0.867}, {0.867, 0.867, 
       0.867}, {0.867, 0.867, 0.867}, {0.867, 0.867, 0.867}, {0.867, 0.867, 
       0.867}, {0.867, 0.867, 0.867}, {0.867, 0.867, 0.867}, {0.867, 0.867, 
       0.867}, {0.867, 0.867, 0.867}, {0.867, 0.867, 0.867}, {0.867, 0.867, 
       0.867}, {0.867, 0.867, 0.867}, {0.867, 0.867, 0.867}, {0.867, 0.867, 
       0.867}, {0.867, 0.867, 0.867}, {0.867, 0.867, 0.867}, {0.867, 0.867, 
       0.867}, {0.867, 0.867, 0.867}, {0.867, 0.867, 0.867}, {0.867, 0.867, 
       0.867}, {0.867, 0.867, 0.867}, {0.867, 0.867, 0.867}, {0.867, 0.867, 
       0.867}, {0.867, 0.867, 0.867}, {0.867, 0.867, 0.867}, {0.867, 0.867, 
       0.867}, {0.867, 0.867, 0.867}, {0.867, 0.867, 0.867}, {0.867, 0.867, 
       0.867}, {0.867, 0.867, 0.867}, {0.867, 0.867, 0.867}, {0.867, 0.867, 
       0.867}, {0.867, 0.867, 0.867}, {0.867, 0.867, 0.867}, {0.867, 0.867, 
       0.867}, {0.867, 0.867, 0.867}, {0.867, 0.867, 0.867}, {0.867, 0.867, 
       0.867}, {0.867, 0.867, 0.867}, {0.867, 0.867, 0.867}, {0.867, 0.867, 
       0.867}, {0.867, 0.867, 0.867}, {0.867, 0.867, 0.867}, {0.867, 0.867, 
       0.867}, {0.867, 0.867, 0.867}, {0.867, 0.867, 0.867}, {0.867, 0.867, 
       0.867}, {0.867, 0.867, 0.867}, {0.867, 0.867, 0.867}, {0.867, 0.867, 
       0.867}, {0.867, 0.867, 0.867}, {0.867, 0.867, 0.867}, {0.867, 0.867, 
       0.867}, {0.867, 0.867, 0.867}, {0.867, 0.867, 0.867}, {0.867, 0.867, 
       0.867}, {0.867, 0.867, 0.867}, {0.867, 0.867, 0.867}, {0.867, 0.867, 
       0.867}, {0.867, 0.867, 0.867}, {0.867, 0.867, 0.867}, {0.867, 0.867, 
       0.867}, {0.867, 0.867, 0.867}, {0.867, 0.867, 0.867}, {0.867, 0.867, 
       0.867}, {0.867, 0.867, 0.867}, {0.867, 0.867, 0.867}, {0.867, 0.867, 
       0.867}, {0.867, 0.867, 0.867}, {0.867, 0.867, 0.867}, {0.867, 0.867, 
       0.867}, {0.867, 0.867, 0.867}, {0.867, 0.867, 0.867}, {0.867, 0.867, 
       0.867}, {0.867, 0.867, 0.867}, {0.867, 0.867, 0.867}, {0.867, 0.867, 
       0.867}, {0.867, 0.867, 0.867}, {0.867, 0.867, 0.867}, {0.867, 0.867, 
       0.867}, {0.867, 0.867, 0.867}, {0.867, 0.867, 0.867}, {0.867, 0.867, 
       0.867}, {0.867, 0.867, 0.867}, {0.867, 0.867, 0.867}, {0.867, 0.867, 
       0.867}, {0.867, 0.867, 0.867}, {0.867, 0.867, 0.867}, {0.867, 0.867, 
       0.867}, {0.867, 0.867, 0.867}, {0.867, 0.867, 0.867}, {0.867, 0.867, 
       0.867}, {0.867, 0.867, 0.867}, {0.867, 0.867, 0.867}, {0.867, 0.867, 
       0.867}, {0.867, 0.867, 0.867}, {0.867, 0.867, 0.867}, {0.867, 0.867, 
       0.867}, {0.867, 0.867, 0.867}, {0.867, 0.867, 0.867}, {0.867, 0.867, 
       0.867}, {0.867, 0.867, 0.867}, {0.867, 0.867, 0.867}, {0.867, 0.867, 
       0.867}, {0.867, 0.867, 0.867}, {0.867, 0.867, 0.867}, {0.867, 0.867, 
       0.867}, {0.867, 0.867, 0.867}, {0.867, 0.867, 0.867}, {0.867, 0.867, 
       0.867}, {0.867, 0.867, 0.867}, {0.867, 0.867, 0.867}, {0.867, 0.867, 
       0.867}, {0.867, 0.867, 0.867}, {0.867, 0.867, 0.867}, {0.867, 0.867, 
       0.867}, {0.867, 0.867, 0.867}, {0.867, 0.867, 0.867}, {0.867, 0.867, 
       0.867}, {0.867, 0.867, 0.867}, {0.867, 0.867, 0.867}, {0.867, 0.867, 
       0.867}, {0.867, 0.867, 0.867}, {0.867, 0.867, 0.867}, {0.867, 0.867, 
       0.867}, {0.867, 0.867, 0.867}, {0.867, 0.867, 0.867}, {0.867, 0.867, 
       0.867}, {0.867, 0.867, 0.867}, {0.867, 0.867, 0.867}, {0.867, 0.867, 
       0.867}, {0.867, 0.867, 0.867}, {0.867, 0.867, 0.867}, {0.867, 0.867, 
       0.867}, {0.867, 0.867, 0.867}, {0.867, 0.867, 0.867}, {0.867, 0.867, 
       0.867}, {0.867, 0.867, 0.867}, {0.867, 0.867, 0.867}, {0.867, 0.867, 
       0.867}, {0.867, 0.867, 0.867}, {0.867, 0.867, 0.867}, {0.867, 0.867, 
       0.867}, {0.867, 0.867, 0.867}, {0.867, 0.867, 0.867}, {0.867, 0.867, 
       0.867}, {0.867, 0.867, 0.867}, {0.867, 0.867, 0.867}, {0.867, 0.867, 
       0.867}, {0.867, 0.867, 0.867}, {0.867, 0.867, 0.867}, {0.804, 0.804, 
       0.804}, {0.561, 0.561, 0.561}, {0.867, 0.867, 0.867}, {0.867, 0.867, 
       0.867}, {0.867, 0.867, 0.867}, {0.867, 0.867, 0.867}, {0.867, 0.867, 
       0.867}, {0.867, 0.867, 0.867}, {0.867, 0.867, 0.867}, {0.867, 0.867, 
       0.867}, {0.867, 0.867, 0.867}, {0.867, 0.867, 0.867}, {0.867, 0.867, 
       0.867}, {0.867, 0.867, 0.867}, {0.867, 0.867, 0.867}, {0.867, 0.867, 
       0.867}, {0.867, 0.867, 0.867}, {0.867, 0.867, 0.867}, {0.867, 0.867, 
       0.867}, {0.867, 0.867, 0.867}, {0.867, 0.867, 0.867}, {0.867, 0.867, 
       0.867}, {0.867, 0.867, 0.867}, {0.867, 0.867, 0.867}, {0.867, 0.867, 
       0.867}, {0.867, 0.867, 0.867}, {0.867, 0.867, 0.867}, {0.867, 0.867, 
       0.867}, {0.867, 0.867, 0.867}, {0.867, 0.867, 0.867}, {0.867, 0.867, 
       0.867}, {0.867, 0.867, 0.867}, {0.867, 0.867, 0.867}, {0.867, 0.867, 
       0.867}, {0.867, 0.867, 0.867}, {0.867, 0.867, 0.867}, {0.867, 0.867, 
       0.867}, {0.867, 0.867, 0.867}, {0.867, 0.867, 0.867}, {0.867, 0.867, 
       0.867}, {0.867, 0.867, 0.867}, {0.867, 0.867, 0.867}, {0.867, 0.867, 
       0.867}, {0.867, 0.867, 0.867}, {0.867, 0.867, 0.867}, {0.867, 0.867, 
       0.867}, {0.867, 0.867, 0.867}, {0.867, 0.867, 0.867}, {0.867, 0.867, 
       0.867}, {0.867, 0.867, 0.867}, {0.867, 0.867, 0.867}, {0.867, 0.867, 
       0.867}, {0.867, 0.867, 0.867}, {0.867, 0.867, 0.867}, {0.867, 0.867, 
       0.867}, {0.867, 0.867, 0.867}, {0.867, 0.867, 0.867}, {0.867, 0.867, 
       0.867}, {0.867, 0.867, 0.867}, {0.867, 0.867, 0.867}, {0.867, 0.867, 
       0.867}, {0.867, 0.867, 0.867}, {0.867, 0.867, 0.867}, {0.867, 0.867, 
       0.867}, {0.867, 0.867, 0.867}, {0.867, 0.867, 0.867}, {0.867, 0.867, 
       0.867}, {0.867, 0.867, 0.867}, {0.867, 0.867, 0.867}, {0.867, 0.867, 
       0.867}, {0.867, 0.867, 0.867}, {0.867, 0.867, 0.867}, {0.867, 0.867, 
       0.867}, {0.867, 0.867, 0.867}, {0.867, 0.867, 0.867}, {0.867, 0.867, 
       0.867}, {0.867, 0.867, 0.867}, {0.867, 0.867, 0.867}, {0.867, 0.867, 
       0.867}, {0.867, 0.867, 0.867}, {0.867, 0.867, 0.867}, {0.867, 0.867, 
       0.867}, {0.867, 0.867, 0.867}, {0.867, 0.867, 0.867}, {0.867, 0.867, 
       0.867}, {0.867, 0.867, 0.867}, {0.867, 0.867, 0.867}, {0.867, 0.867, 
       0.867}, {0.867, 0.867, 0.867}, {0.867, 0.867, 0.867}, {0.867, 0.867, 
       0.867}, {0.867, 0.867, 0.867}, {0.867, 0.867, 0.867}, {0.867, 0.867, 
       0.867}, {0.867, 0.867, 0.867}, {0.867, 0.867, 0.867}, {0.867, 0.867, 
       0.867}, {0.867, 0.867, 0.867}, {0.867, 0.867, 0.867}, {0.867, 0.867, 
       0.867}, {0.867, 0.867, 0.867}, {0.867, 0.867, 0.867}, {0.867, 0.867, 
       0.867}, {0.867, 0.867, 0.867}, {0.867, 0.867, 0.867}, {0.867, 0.867, 
       0.867}, {0.867, 0.867, 0.867}, {0.867, 0.867, 0.867}, {0.867, 0.867, 
       0.867}, {0.867, 0.867, 0.867}, {0.867, 0.867, 0.867}, {0.867, 0.867, 
       0.867}, {0.867, 0.867, 0.867}, {0.867, 0.867, 0.867}, {0.867, 0.867, 
       0.867}, {0.867, 0.867, 0.867}, {0.867, 0.867, 0.867}, {0.867, 0.867, 
       0.867}, {0.867, 0.867, 0.867}, {0.867, 0.867, 0.867}, {0.867, 0.867, 
       0.867}, {0.867, 0.867, 0.867}, {0.867, 0.867, 0.867}, {0.867, 0.867, 
       0.867}, {0.867, 0.867, 0.867}, {0.867, 0.867, 0.867}, {0.867, 0.867, 
       0.867}, {0.867, 0.867, 0.867}, {0.867, 0.867, 0.867}, {0.867, 0.867, 
       0.867}, {0.867, 0.867, 0.867}, {0.867, 0.867, 0.867}, {0.867, 0.867, 
       0.867}, {0.867, 0.867, 0.867}, {0.867, 0.867, 0.867}, {0.867, 0.867, 
       0.867}, {0.867, 0.867, 0.867}, {0.867, 0.867, 0.867}, {0.867, 0.867, 
       0.867}, {0.867, 0.867, 0.867}, {0.867, 0.867, 0.867}, {0.867, 0.867, 
       0.867}, {0.867, 0.867, 0.867}, {0.867, 0.867, 0.867}, {0.867, 0.867, 
       0.867}, {0.867, 0.867, 0.867}, {0.867, 0.867, 0.867}, {0.867, 0.867, 
       0.867}, {0.867, 0.867, 0.867}, {0.867, 0.867, 0.867}, {0.867, 0.867, 
       0.867}, {0.867, 0.867, 0.867}, {0.867, 0.867, 0.867}, {0.867, 0.867, 
       0.867}, {0.867, 0.867, 0.867}, {0.867, 0.867, 0.867}, {0.867, 0.867, 
       0.867}, {0.867, 0.867, 0.867}, {0.867, 0.867, 0.867}, {0.867, 0.867, 
       0.867}, {0.867, 0.867, 0.867}, {0.867, 0.867, 0.867}, {0.867, 0.867, 
       0.867}, {0.867, 0.867, 0.867}, {0.867, 0.867, 0.867}, {0.867, 0.867, 
       0.867}, {0.867, 0.867, 0.867}, {0.867, 0.867, 0.867}, {0.867, 0.867, 
       0.867}, {0.867, 0.867, 0.867}, {0.867, 0.867, 0.867}, {0.867, 0.867, 
       0.867}, {0.867, 0.867, 0.867}, {0.867, 0.867, 0.867}, {0.867, 0.867, 
       0.867}, {0.867, 0.867, 0.867}, {0.867, 0.867, 0.867}, {0.867, 0.867, 
       0.867}, {0.867, 0.867, 0.867}, {0.867, 0.867, 0.867}, {0.867, 0.867, 
       0.867}, {0.867, 0.867, 0.867}, {0.867, 0.867, 0.867}, {0.867, 0.867, 
       0.867}, {0.867, 0.867, 0.867}, {0.867, 0.867, 0.867}, {0.867, 0.867, 
       0.867}, {0.867, 0.867, 0.867}, {0.867, 0.867, 0.867}, {0.867, 0.867, 
       0.867}, {0.867, 0.867, 0.867}, {0.867, 0.867, 0.867}, {0.867, 0.867, 
       0.867}, {0.867, 0.867, 0.867}, {0.867, 0.867, 0.867}, {0.867, 0.867, 
       0.867}, {0.867, 0.867, 0.867}, {0.867, 0.867, 0.867}, {0.867, 0.867, 
       0.867}, {0.867, 0.867, 0.867}, {0.867, 0.867, 0.867}, {0.867, 0.867, 
       0.867}, {0.867, 0.867, 0.867}, {0.867, 0.867, 0.867}, {0.867, 0.867, 
       0.867}, {0.867, 0.867, 0.867}, {0.867, 0.867, 0.867}, {0.867, 0.867, 
       0.867}, {0.867, 0.867, 0.867}, {0.867, 0.867, 0.867}, {0.867, 0.867, 
       0.867}, {0.867, 0.867, 0.867}, {0.867, 0.867, 0.867}, {0.867, 0.867, 
       0.867}, {0.867, 0.867, 0.867}, {0.867, 0.867, 0.867}, {0.867, 0.867, 
       0.867}, {0.867, 0.867, 0.867}, {0.867, 0.867, 0.867}, {0.867, 0.867, 
       0.867}, {0.867, 0.867, 0.867}, {0.867, 0.867, 0.867}, {0.867, 0.867, 
       0.867}, {0.867, 0.867, 0.867}, {0.867, 0.867, 0.867}, {0.867, 0.867, 
       0.867}, {0.867, 0.867, 0.867}, {0.867, 0.867, 0.867}, {0.867, 0.867, 
       0.867}, {0.867, 0.867, 0.867}, {0.867, 0.867, 0.867}, {0.867, 0.867, 
       0.867}, {0.867, 0.867, 0.867}, {0.867, 0.867, 0.867}, {0.867, 0.867, 
       0.867}, {0.867, 0.867, 0.867}, {0.867, 0.867, 0.867}, {0.867, 0.867, 
       0.867}, {0.867, 0.867, 0.867}, {0.867, 0.867, 0.867}, {0.867, 0.867, 
       0.867}, {0.867, 0.867, 0.867}, {0.867, 0.867, 0.867}, {0.867, 0.867, 
       0.867}, {0.867, 0.867, 0.867}, {0.867, 0.867, 0.867}, {0.867, 0.867, 
       0.867}, {0.867, 0.867, 0.867}, {0.867, 0.867, 0.867}, {0.867, 0.867, 
       0.867}, {0.867, 0.867, 0.867}, {0.867, 0.867, 0.867}, {0.867, 0.867, 
       0.867}, {0.867, 0.867, 0.867}}, {{0.867, 0.867, 0.867}, {0.867, 0.867, 
       0.867}, {0.867, 0.867, 0.867}, {0.867, 0.867, 0.867}, {0.867, 0.867, 
       0.867}, {0.867, 0.867, 0.867}, {0.867, 0.867, 0.867}, {0.867, 0.867, 
       0.867}, {0.867, 0.867, 0.867}, {0.867, 0.867, 0.867}, {0.867, 0.867, 
       0.867}, {0.867, 0.867, 0.867}, {0.867, 0.867, 0.867}, {0.867, 0.867, 
       0.867}, {0.867, 0.867, 0.867}, {0.867, 0.867, 0.867}, {0.867, 0.867, 
       0.867}, {0.867, 0.867, 0.867}, {0.867, 0.867, 0.867}, {0.867, 0.867, 
       0.867}, {0.867, 0.867, 0.867}, {0.867, 0.867, 0.867}, {0.867, 0.867, 
       0.867}, {0.867, 0.867, 0.867}, {0.635, 0.318, 0.314}, {0.522, 0.106, 
       0.098}, {0.733, 0.224, 0.184}, {0.835, 0.235, 0.227}, {0.855, 0.38, 
       0.306}, {0.91, 0.529, 0.38}, {0.902, 0.459, 0.329}, {0.902, 0.514, 
       0.349}, {0.91, 0.494, 0.341}, {0.922, 0.557, 0.357}, {0.922, 0.573, 
       0.341}, {0.91, 0.502, 0.306}, {0.882, 0.424, 0.255}, {0.875, 0.267, 
       0.169}, {0.89, 0.357, 0.208}, {0.871, 0.286, 0.188}, {0.812, 0.251, 
       0.212}, {0.835, 0.227, 0.192}, {0.824, 0.235, 0.196}, {0.776, 0.184, 
       0.176}, {0.749, 0.157, 0.173}, {0.663, 0.141, 0.169}, {0.58, 0.118, 
       0.149}, {0.631, 0.098, 0.122}, {0.71, 0.353, 0.357}, {0.867, 0.867, 
       0.867}, {0.867, 0.867, 0.867}, {0.867, 0.867, 0.867}, {0.867, 0.867, 
       0.867}, {0.867, 0.867, 0.867}, {0.867, 0.867, 0.867}, {0.867, 0.867, 
       0.867}, {0.867, 0.867, 0.867}, {0.867, 0.867, 0.867}, {0.867, 0.867, 
       0.867}, {0.867, 0.867, 0.867}, {0.867, 0.867, 0.867}, {0.867, 0.867, 
       0.867}, {0.867, 0.867, 0.867}, {0.867, 0.867, 0.867}, {0.867, 0.867, 
       0.867}, {0.867, 0.867, 0.867}, {0.867, 0.867, 0.867}, {0.867, 0.867, 
       0.867}, {0.867, 0.867, 0.867}, {0.867, 0.867, 0.867}, {0.867, 0.867, 
       0.867}, {0.867, 0.867, 0.867}, {0.867, 0.867, 0.867}, {0.867, 0.867, 
       0.867}, {0.867, 0.867, 0.867}, {0.867, 0.867, 0.867}, {0.867, 0.867, 
       0.867}, {0.867, 0.867, 0.867}, {0.867, 0.867, 0.867}, {0.867, 0.867, 
       0.867}, {0.867, 0.867, 0.867}, {0.867, 0.867, 0.867}, {0.867, 0.867, 
       0.867}, {0.867, 0.867, 0.867}, {0.867, 0.867, 0.867}, {0.867, 0.867, 
       0.867}, {0.867, 0.867, 0.867}, {0.867, 0.867, 0.867}, {0.867, 0.867, 
       0.867}, {0.867, 0.867, 0.867}, {0.867, 0.867, 0.867}, {0.867, 0.867, 
       0.867}, {0.867, 0.867, 0.867}, {0.867, 0.867, 0.867}, {0.867, 0.867, 
       0.867}, {0.867, 0.867, 0.867}, {0.867, 0.867, 0.867}, {0.867, 0.867, 
       0.867}, {0.867, 0.867, 0.867}, {0.867, 0.867, 0.867}, {0.867, 0.867, 
       0.867}, {0.867, 0.867, 0.867}, {0.867, 0.867, 0.867}, {0.867, 0.867, 
       0.867}, {0.867, 0.867, 0.867}, {0.867, 0.867, 0.867}, {0.867, 0.867, 
       0.867}, {0.867, 0.867, 0.867}, {0.867, 0.867, 0.867}, {0.867, 0.867, 
       0.867}, {0.867, 0.867, 0.867}, {0.867, 0.867, 0.867}, {0.867, 0.867, 
       0.867}, {0.867, 0.867, 0.867}, {0.867, 0.867, 0.867}, {0.867, 0.867, 
       0.867}, {0.867, 0.867, 0.867}, {0.867, 0.867, 0.867}, {0.867, 0.867, 
       0.867}, {0.867, 0.867, 0.867}, {0.867, 0.867, 0.867}, {0.867, 0.867, 
       0.867}, {0.867, 0.867, 0.867}, {0.867, 0.867, 0.867}, {0.867, 0.867, 
       0.867}, {0.867, 0.867, 0.867}, {0.867, 0.867, 0.867}, {0.867, 0.867, 
       0.867}, {0.867, 0.867, 0.867}, {0.867, 0.867, 0.867}, {0.867, 0.867, 
       0.867}, {0.867, 0.867, 0.867}, {0.867, 0.867, 0.867}, {0.867, 0.867, 
       0.867}, {0.867, 0.867, 0.867}, {0.867, 0.867, 0.867}, {0.867, 0.867, 
       0.867}, {0.867, 0.867, 0.867}, {0.867, 0.867, 0.867}, {0.867, 0.867, 
       0.867}, {0.867, 0.867, 0.867}, {0.867, 0.867, 0.867}, {0.867, 0.867, 
       0.867}, {0.867, 0.867, 0.867}, {0.867, 0.867, 0.867}, {0.867, 0.867, 
       0.867}, {0.867, 0.867, 0.867}, {0.867, 0.867, 0.867}, {0.867, 0.867, 
       0.867}, {0.867, 0.867, 0.867}, {0.867, 0.867, 0.867}, {0.867, 0.867, 
       0.867}, {0.867, 0.867, 0.867}, {0.867, 0.867, 0.867}, {0.867, 0.867, 
       0.867}, {0.867, 0.867, 0.867}, {0.867, 0.867, 0.867}, {0.867, 0.867, 
       0.867}, {0.867, 0.867, 0.867}, {0.867, 0.867, 0.867}, {0.867, 0.867, 
       0.867}, {0.867, 0.867, 0.867}, {0.867, 0.867, 0.867}, {0.867, 0.867, 
       0.867}, {0.867, 0.867, 0.867}, {0.867, 0.867, 0.867}, {0.867, 0.867, 
       0.867}, {0.867, 0.867, 0.867}, {0.867, 0.867, 0.867}, {0.867, 0.867, 
       0.867}, {0.867, 0.867, 0.867}, {0.867, 0.867, 0.867}, {0.867, 0.867, 
       0.867}, {0.867, 0.867, 0.867}, {0.867, 0.867, 0.867}, {0.867, 0.867, 
       0.867}, {0.867, 0.867, 0.867}, {0.867, 0.867, 0.867}, {0.867, 0.867, 
       0.867}, {0.867, 0.867, 0.867}, {0.867, 0.867, 0.867}, {0.867, 0.867, 
       0.867}, {0.867, 0.867, 0.867}, {0.867, 0.867, 0.867}, {0.867, 0.867, 
       0.867}, {0.867, 0.867, 0.867}, {0.867, 0.867, 0.867}, {0.867, 0.867, 
       0.867}, {0.867, 0.867, 0.867}, {0.867, 0.867, 0.867}, {0.867, 0.867, 
       0.867}, {0.867, 0.867, 0.867}, {0.867, 0.867, 0.867}, {0.867, 0.867, 
       0.867}, {0.867, 0.867, 0.867}, {0.867, 0.867, 0.867}, {0.867, 0.867, 
       0.867}, {0.867, 0.867, 0.867}, {0.867, 0.867, 0.867}, {0.867, 0.867, 
       0.867}, {0.867, 0.867, 0.867}, {0.867, 0.867, 0.867}, {0.867, 0.867, 
       0.867}, {0.867, 0.867, 0.867}, {0.867, 0.867, 0.867}, {0.867, 0.867, 
       0.867}, {0.867, 0.867, 0.867}, {0.867, 0.867, 0.867}, {0.867, 0.867, 
       0.867}, {0.867, 0.867, 0.867}, {0.867, 0.867, 0.867}, {0.867, 0.867, 
       0.867}, {0.867, 0.867, 0.867}, {0.867, 0.867, 0.867}, {0.867, 0.867, 
       0.867}, {0.867, 0.867, 0.867}, {0.867, 0.867, 0.867}, {0.867, 0.867, 
       0.867}, {0.867, 0.867, 0.867}, {0.867, 0.867, 0.867}, {0.867, 0.867, 
       0.867}, {0.867, 0.867, 0.867}, {0.867, 0.867, 0.867}, {0.867, 0.867, 
       0.867}, {0.867, 0.867, 0.867}, {0.867, 0.867, 0.867}, {0.867, 0.867, 
       0.867}, {0.867, 0.867, 0.867}, {0.867, 0.867, 0.867}, {0.867, 0.867, 
       0.867}, {0.867, 0.867, 0.867}, {0.867, 0.867, 0.867}, {0.867, 0.867, 
       0.867}, {0.867, 0.867, 0.867}, {0.867, 0.867, 0.867}, {0.867, 0.867, 
       0.867}, {0.867, 0.867, 0.867}, {0.867, 0.867, 0.867}, {0.867, 0.867, 
       0.867}, {0.867, 0.867, 0.867}, {0.867, 0.867, 0.867}, {0.867, 0.867, 
       0.867}, {0.867, 0.867, 0.867}, {0.867, 0.867, 0.867}, {0.867, 0.867, 
       0.867}, {0.867, 0.867, 0.867}, {0.867, 0.867, 0.867}, {0.867, 0.867, 
       0.867}, {0.867, 0.867, 0.867}, {0.867, 0.867, 0.867}, {0.867, 0.867, 
       0.867}, {0.867, 0.867, 0.867}, {0.867, 0.867, 0.867}, {0.867, 0.867, 
       0.867}, {0.867, 0.867, 0.867}, {0.867, 0.867, 0.867}, {0.867, 0.867, 
       0.867}, {0.867, 0.867, 0.867}, {0.867, 0.867, 0.867}, {0.867, 0.867, 
       0.867}, {0.867, 0.867, 0.867}, {0.867, 0.867, 0.867}, {0.867, 0.867, 
       0.867}, {0.867, 0.867, 0.867}, {0.867, 0.867, 0.867}, {0.867, 0.867, 
       0.867}, {0.867, 0.867, 0.867}, {0.867, 0.867, 0.867}, {0.867, 0.867, 
       0.867}, {0.867, 0.867, 0.867}, {0.867, 0.867, 0.867}, {0.867, 0.867, 
       0.867}, {0.867, 0.867, 0.867}, {0.867, 0.867, 0.867}, {0.867, 0.867, 
       0.867}, {0.867, 0.867, 0.867}, {0.867, 0.867, 0.867}, {0.867, 0.867, 
       0.867}, {0.867, 0.867, 0.867}, {0.867, 0.867, 0.867}, {0.867, 0.867, 
       0.867}, {0.867, 0.867, 0.867}, {0.867, 0.867, 0.867}, {0.867, 0.867, 
       0.867}, {0.867, 0.867, 0.867}, {0.867, 0.867, 0.867}, {0.867, 0.867, 
       0.867}, {0.867, 0.867, 0.867}, {0.867, 0.867, 0.867}, {0.867, 0.867, 
       0.867}, {0.867, 0.867, 0.867}, {0.867, 0.867, 0.867}, {0.867, 0.867, 
       0.867}, {0.867, 0.867, 0.867}, {0.867, 0.867, 0.867}, {0.867, 0.867, 
       0.867}, {0.867, 0.867, 0.867}, {0.867, 0.867, 0.867}, {0.867, 0.867, 
       0.867}, {0.867, 0.867, 0.867}, {0.867, 0.867, 0.867}, {0.867, 0.867, 
       0.867}, {0.867, 0.867, 0.867}, {0.867, 0.867, 0.867}, {0.867, 0.867, 
       0.867}, {0.867, 0.867, 0.867}, {0.867, 0.867, 0.867}, {0.867, 0.867, 
       0.867}, {0.867, 0.867, 0.867}, {0.867, 0.867, 0.867}, {0.867, 0.867, 
       0.867}, {0.867, 0.867, 0.867}, {0.867, 0.867, 0.867}, {0.867, 0.867, 
       0.867}, {0.867, 0.867, 0.867}, {0.867, 0.867, 0.867}, {0.867, 0.867, 
       0.867}, {0.867, 0.867, 0.867}, {0.867, 0.867, 0.867}, {0.867, 0.867, 
       0.867}, {0.867, 0.867, 0.867}, {0.867, 0.867, 0.867}, {0.867, 0.867, 
       0.867}, {0.867, 0.867, 0.867}, {0.867, 0.867, 0.867}, {0.867, 0.867, 
       0.867}, {0.867, 0.867, 0.867}, {0.867, 0.867, 0.867}, {0.867, 0.867, 
       0.867}, {0.867, 0.867, 0.867}, {0.867, 0.867, 0.867}, {0.867, 0.867, 
       0.867}, {0.867, 0.867, 0.867}, {0.867, 0.867, 0.867}, {0.867, 0.867, 
       0.867}, {0.867, 0.867, 0.867}, {0.867, 0.867, 0.867}, {0.867, 0.867, 
       0.867}, {0.867, 0.867, 0.867}, {0.867, 0.867, 0.867}, {0.867, 0.867, 
       0.867}, {0.867, 0.867, 0.867}, {0.867, 0.867, 0.867}, {0.867, 0.867, 
       0.867}, {0.867, 0.867, 0.867}, {0.867, 0.867, 0.867}, {0.867, 0.867, 
       0.867}, {0.867, 0.867, 0.867}, {0.867, 0.867, 0.867}, {0.867, 0.867, 
       0.867}, {0.867, 0.867, 0.867}, {0.867, 0.867, 0.867}, {0.867, 0.867, 
       0.867}, {0.867, 0.867, 0.867}, {0.867, 0.867, 0.867}, {0.867, 0.867, 
       0.867}, {0.867, 0.867, 0.867}, {0.867, 0.867, 0.867}, {0.867, 0.867, 
       0.867}, {0.867, 0.867, 0.867}, {0.867, 0.867, 0.867}, {0.867, 0.867, 
       0.867}, {0.867, 0.867, 0.867}, {0.867, 0.867, 0.867}, {0.867, 0.867, 
       0.867}, {0.867, 0.867, 0.867}, {0.867, 0.867, 0.867}, {0.867, 0.867, 
       0.867}, {0.867, 0.867, 0.867}, {0.867, 0.867, 0.867}, {0.867, 0.867, 
       0.867}, {0.867, 0.867, 0.867}, {0.867, 0.867, 0.867}, {0.867, 0.867, 
       0.867}, {0.867, 0.867, 0.867}, {0.867, 0.867, 0.867}, {0.867, 0.867, 
       0.867}, {0.867, 0.867, 0.867}, {0.867, 0.867, 0.867}, {0.867, 0.867, 
       0.867}, {0.867, 0.867, 0.867}, {0.867, 0.867, 0.867}, {0.867, 0.867, 
       0.867}, {0.867, 0.867, 0.867}, {0.867, 0.867, 0.867}, {0.867, 0.867, 
       0.867}, {0.867, 0.867, 0.867}, {0.867, 0.867, 0.867}, {0.867, 0.867, 
       0.867}, {0.867, 0.867, 0.867}, {0.867, 0.867, 0.867}, {0.867, 0.867, 
       0.867}, {0.867, 0.867, 0.867}, {0.867, 0.867, 0.867}, {0.867, 0.867, 
       0.867}, {0.867, 0.867, 0.867}, {0.867, 0.867, 0.867}, {0.867, 0.867, 
       0.867}, {0.867, 0.867, 0.867}, {0.867, 0.867, 0.867}, {0.867, 0.867, 
       0.867}, {0.867, 0.867, 0.867}, {0.867, 0.867, 0.867}, {0.867, 0.867, 
       0.867}, {0.867, 0.867, 0.867}, {0.867, 0.867, 0.867}, {0.867, 0.867, 
       0.867}, {0.867, 0.867, 0.867}, {0.867, 0.867, 0.867}, {0.867, 0.867, 
       0.867}, {0.867, 0.867, 0.867}, {0.867, 0.867, 0.867}, {0.867, 0.867, 
       0.867}, {0.867, 0.867, 0.867}, {0.867, 0.867, 0.867}, {0.867, 0.867, 
       0.867}, {0.867, 0.867, 0.867}, {0.867, 0.867, 0.867}, {0.867, 0.867, 
       0.867}, {0.867, 0.867, 0.867}, {0.867, 0.867, 0.867}, {0.867, 0.867, 
       0.867}, {0.867, 0.867, 0.867}, {0.867, 0.867, 0.867}, {0.867, 0.867, 
       0.867}, {0.867, 0.867, 0.867}, {0.867, 0.867, 0.867}, {0.867, 0.867, 
       0.867}, {0.867, 0.867, 0.867}, {0.867, 0.867, 0.867}, {0.867, 0.867, 
       0.867}, {0.867, 0.867, 0.867}, {0.867, 0.867, 0.867}, {0.867, 0.867, 
       0.867}, {0.867, 0.867, 0.867}, {0.867, 0.867, 0.867}, {0.867, 0.867, 
       0.867}, {0.867, 0.867, 0.867}, {0.867, 0.867, 0.867}, {0.867, 0.867, 
       0.867}, {0.867, 0.867, 0.867}, {0.867, 0.867, 0.867}, {0.867, 0.867, 
       0.867}, {0.867, 0.867, 0.867}, {0.867, 0.867, 0.867}, {0.867, 0.867, 
       0.867}, {0.867, 0.867, 0.867}, {0.867, 0.867, 0.867}, {0.867, 0.867, 
       0.867}, {0.867, 0.867, 0.867}, {0.867, 0.867, 0.867}, {0.867, 0.867, 
       0.867}, {0.867, 0.867, 0.867}, {0.867, 0.867, 0.867}, {0.867, 0.867, 
       0.867}, {0.867, 0.867, 0.867}, {0.867, 0.867, 0.867}, {0.867, 0.867, 
       0.867}, {0.867, 0.867, 0.867}, {0.867, 0.867, 0.867}, {0.867, 0.867, 
       0.867}, {0.867, 0.867, 0.867}, {0.867, 0.867, 0.867}, {0.867, 0.867, 
       0.867}, {0.867, 0.867, 0.867}, {0.867, 0.867, 0.867}, {0.867, 0.867, 
       0.867}, {0.867, 0.867, 0.867}, {0.867, 0.867, 0.867}, {0.867, 0.867, 
       0.867}, {0.867, 0.867, 0.867}, {0.867, 0.867, 0.867}, {0.867, 0.867, 
       0.867}, {0.867, 0.867, 0.867}, {0.867, 0.867, 0.867}, {0.867, 0.867, 
       0.867}, {0.867, 0.867, 0.867}, {0.867, 0.867, 0.867}, {0.867, 0.867, 
       0.867}, {0.867, 0.867, 0.867}, {0.867, 0.867, 0.867}, {0.867, 0.867, 
       0.867}, {0.867, 0.867, 0.867}, {0.867, 0.867, 0.867}, {0.867, 0.867, 
       0.867}, {0.867, 0.867, 0.867}, {0.867, 0.867, 0.867}, {0.867, 0.867, 
       0.867}, {0.867, 0.867, 0.867}, {0.867, 0.867, 0.867}, {0.867, 0.867, 
       0.867}, {0.867, 0.867, 0.867}, {0.867, 0.867, 0.867}, {0.867, 0.867, 
       0.867}, {0.867, 0.867, 0.867}, {0.867, 0.867, 0.867}, {0.867, 0.867, 
       0.867}, {0.867, 0.867, 0.867}, {0.867, 0.867, 0.867}, {0.867, 0.867, 
       0.867}, {0.867, 0.867, 0.867}, {0.867, 0.867, 0.867}, {0.867, 0.867, 
       0.867}, {0.867, 0.867, 0.867}, {0.867, 0.867, 0.867}, {0.867, 0.867, 
       0.867}, {0.867, 0.867, 0.867}, {0.867, 0.867, 0.867}, {0.867, 0.867, 
       0.867}, {0.867, 0.867, 0.867}, {0.867, 0.867, 0.867}, {0.867, 0.867, 
       0.867}, {0.867, 0.867, 0.867}, {0.867, 0.867, 0.867}, {0.867, 0.867, 
       0.867}, {0.867, 0.867, 0.867}, {0.867, 0.867, 0.867}, {0.867, 0.867, 
       0.867}, {0.867, 0.867, 0.867}, {0.867, 0.867, 0.867}, {0.867, 0.867, 
       0.867}, {0.867, 0.867, 0.867}, {0.867, 0.867, 0.867}, {0.867, 0.867, 
       0.867}, {0.867, 0.867, 0.867}, {0.867, 0.867, 0.867}, {0.867, 0.867, 
       0.867}, {0.867, 0.867, 0.867}, {0.867, 0.867, 0.867}, {0.867, 0.867, 
       0.867}, {0.867, 0.867, 0.867}, {0.867, 0.867, 0.867}, {0.867, 0.867, 
       0.867}, {0.867, 0.867, 0.867}, {0.867, 0.867, 0.867}, {0.867, 0.867, 
       0.867}, {0.867, 0.867, 0.867}, {0.867, 0.867, 0.867}, {0.867, 0.867, 
       0.867}, {0.867, 0.867, 0.867}, {0.867, 0.867, 0.867}, {0.867, 0.867, 
       0.867}, {0.867, 0.867, 0.867}, {0.867, 0.867, 0.867}, {0.867, 0.867, 
       0.867}, {0.867, 0.867, 0.867}, {0.867, 0.867, 0.867}, {0.867, 0.867, 
       0.867}, {0.867, 0.867, 0.867}, {0.867, 0.867, 0.867}, {0.867, 0.867, 
       0.867}, {0.867, 0.867, 0.867}, {0.867, 0.867, 0.867}, {0.867, 0.867, 
       0.867}, {0.867, 0.867, 0.867}, {0.867, 0.867, 0.867}, {0.867, 0.867, 
       0.867}}, {{0.867, 0.867, 0.867}, {0.867, 0.867, 0.867}, {0.867, 0.867, 
       0.867}, {0.867, 0.867, 0.867}, {0.867, 0.867, 0.867}, {0.867, 0.867, 
       0.867}, {0.867, 0.867, 0.867}, {0.867, 0.867, 0.867}, {0.867, 0.867, 
       0.867}, {0.867, 0.867, 0.867}, {0.867, 0.867, 0.867}, {0.867, 0.867, 
       0.867}, {0.867, 0.867, 0.867}, {0.867, 0.867, 0.867}, {0.867, 0.867, 
       0.867}, {0.867, 0.867, 0.867}, {0.867, 0.867, 0.867}, {0.867, 0.867, 
       0.867}, {0.867, 0.867, 0.867}, {0.867, 0.867, 0.867}, {0.867, 0.867, 
       0.867}, {0.867, 0.867, 0.867}, {0.867, 0.867, 0.867}, {0.843, 0.831, 
       0.835}, {0.569, 0.247, 0.247}, {0.58, 0.0824, 0.098}, {0.824, 0.204, 
       0.216}, {0.847, 0.322, 0.282}, {0.886, 0.408, 0.314}, {0.902, 0.427, 
       0.325}, {0.914, 0.49, 0.333}, {0.875, 0.4, 0.286}, {0.894, 0.447, 
       0.31}, {0.898, 0.384, 0.255}, {0.914, 0.467, 0.282}, {0.898, 0.486, 
       0.306}, {0.867, 0.435, 0.286}, {0.847, 0.267, 0.173}, {0.839, 0.208, 
       0.145}, {0.859, 0.216, 0.165}, {0.804, 0.251, 0.224}, {0.804, 0.176, 
       0.192}, {0.816, 0.263, 0.239}, {0.788, 0.212, 0.204}, {0.78, 0.161, 
       0.173}, {0.769, 0.18, 0.184}, {0.69, 0.137, 0.161}, {0.651, 0.0784, 
       0.133}, {0.667, 0.275, 0.29}, {0.863, 0.855, 0.855}, {0.867, 0.867, 
       0.867}, {0.867, 0.867, 0.867}, {0.867, 0.867, 0.867}, {0.867, 0.867, 
       0.867}, {0.867, 0.867, 0.867}, {0.867, 0.867, 0.867}, {0.867, 0.867, 
       0.867}, {0.867, 0.867, 0.867}, {0.867, 0.867, 0.867}, {0.867, 0.867, 
       0.867}, {0.867, 0.867, 0.867}, {0.867, 0.867, 0.867}, {0.867, 0.867, 
       0.867}, {0.867, 0.867, 0.867}, {0.867, 0.867, 0.867}, {0.867, 0.867, 
       0.867}, {0.867, 0.867, 0.867}, {0.867, 0.867, 0.867}, {0.867, 0.867, 
       0.867}, {0.867, 0.867, 0.867}, {0.867, 0.867, 0.867}, {0.867, 0.867, 
       0.867}, {0.867, 0.867, 0.867}, {0.867, 0.867, 0.867}, {0.867, 0.867, 
       0.867}, {0.867, 0.867, 0.867}, {0.867, 0.867, 0.867}, {0.867, 0.867, 
       0.867}, {0.867, 0.867, 0.867}, {0.867, 0.867, 0.867}, {0.867, 0.867, 
       0.867}, {0.867, 0.867, 0.867}, {0.867, 0.867, 0.867}, {0.867, 0.867, 
       0.867}, {0.867, 0.867, 0.867}, {0.867, 0.867, 0.867}, {0.867, 0.867, 
       0.867}, {0.867, 0.867, 0.867}, {0.867, 0.867, 0.867}, {0.867, 0.867, 
       0.867}, {0.867, 0.867, 0.867}, {0.867, 0.867, 0.867}, {0.867, 0.867, 
       0.867}, {0.867, 0.867, 0.867}, {0.867, 0.867, 0.867}, {0.867, 0.867, 
       0.867}, {0.867, 0.867, 0.867}, {0.867, 0.867, 0.867}, {0.867, 0.867, 
       0.867}, {0.867, 0.867, 0.867}, {0.867, 0.867, 0.867}, {0.867, 0.867, 
       0.867}, {0.867, 0.867, 0.867}, {0.867, 0.867, 0.867}, {0.867, 0.867, 
       0.867}, {0.867, 0.867, 0.867}, {0.867, 0.867, 0.867}, {0.867, 0.867, 
       0.867}, {0.867, 0.867, 0.867}, {0.867, 0.867, 0.867}, {0.867, 0.867, 
       0.867}, {0.867, 0.867, 0.867}, {0.867, 0.867, 0.867}, {0.867, 0.867, 
       0.867}, {0.867, 0.867, 0.867}, {0.867, 0.867, 0.867}, {0.867, 0.867, 
       0.867}, {0.867, 0.867, 0.867}, {0.867, 0.867, 0.867}, {0.867, 0.867, 
       0.867}, {0.867, 0.867, 0.867}, {0.867, 0.867, 0.867}, {0.867, 0.867, 
       0.867}, {0.867, 0.867, 0.867}, {0.867, 0.867, 0.867}, {0.867, 0.867, 
       0.867}, {0.867, 0.867, 0.867}, {0.867, 0.867, 0.867}, {0.867, 0.867, 
       0.867}, {0.867, 0.867, 0.867}, {0.867, 0.867, 0.867}, {0.867, 0.867, 
       0.867}, {0.867, 0.867, 0.867}, {0.867, 0.867, 0.867}, {0.867, 0.867, 
       0.867}, {0.867, 0.867, 0.867}, {0.867, 0.867, 0.867}, {0.867, 0.867, 
       0.867}, {0.867, 0.867, 0.867}, {0.867, 0.867, 0.867}, {0.867, 0.867, 
       0.867}, {0.867, 0.867, 0.867}, {0.867, 0.867, 0.867}, {0.867, 0.867, 
       0.867}, {0.867, 0.867, 0.867}, {0.867, 0.867, 0.867}, {0.867, 0.867, 
       0.867}, {0.867, 0.867, 0.867}, {0.867, 0.867, 0.867}, {0.867, 0.867, 
       0.867}, {0.867, 0.867, 0.867}, {0.867, 0.867, 0.867}, {0.867, 0.867, 
       0.867}, {0.867, 0.867, 0.867}, {0.867, 0.867, 0.867}, {0.867, 0.867, 
       0.867}, {0.867, 0.867, 0.867}, {0.867, 0.867, 0.867}, {0.867, 0.867, 
       0.867}, {0.867, 0.867, 0.867}, {0.867, 0.867, 0.867}, {0.867, 0.867, 
       0.867}, {0.867, 0.867, 0.867}, {0.867, 0.867, 0.867}, {0.867, 0.867, 
       0.867}, {0.867, 0.867, 0.867}, {0.867, 0.867, 0.867}, {0.867, 0.867, 
       0.867}, {0.867, 0.867, 0.867}, {0.867, 0.867, 0.867}, {0.867, 0.867, 
       0.867}, {0.867, 0.867, 0.867}, {0.867, 0.867, 0.867}, {0.867, 0.867, 
       0.867}, {0.867, 0.867, 0.867}, {0.867, 0.867, 0.867}, {0.867, 0.867, 
       0.867}, {0.867, 0.867, 0.867}, {0.867, 0.867, 0.867}, {0.867, 0.867, 
       0.867}, {0.867, 0.867, 0.867}, {0.867, 0.867, 0.867}, {0.867, 0.867, 
       0.867}, {0.867, 0.867, 0.867}, {0.867, 0.867, 0.867}, {0.867, 0.867, 
       0.867}, {0.867, 0.867, 0.867}, {0.867, 0.867, 0.867}, {0.867, 0.867, 
       0.867}, {0.867, 0.867, 0.867}, {0.867, 0.867, 0.867}, {0.867, 0.867, 
       0.867}, {0.867, 0.867, 0.867}, {0.867, 0.867, 0.867}, {0.867, 0.867, 
       0.867}, {0.867, 0.867, 0.867}, {0.867, 0.867, 0.867}, {0.867, 0.867, 
       0.867}, {0.867, 0.867, 0.867}, {0.867, 0.867, 0.867}, {0.867, 0.867, 
       0.867}, {0.867, 0.867, 0.867}, {0.867, 0.867, 0.867}, {0.867, 0.867, 
       0.867}, {0.867, 0.867, 0.867}, {0.867, 0.867, 0.867}, {0.867, 0.867, 
       0.867}, {0.867, 0.867, 0.867}, {0.867, 0.867, 0.867}, {0.867, 0.867, 
       0.867}, {0.867, 0.867, 0.867}, {0.867, 0.867, 0.867}, {0.867, 0.867, 
       0.867}, {0.867, 0.867, 0.867}, {0.867, 0.867, 0.867}, {0.867, 0.867, 
       0.867}, {0.867, 0.867, 0.867}, {0.867, 0.867, 0.867}, {0.867, 0.867, 
       0.867}, {0.867, 0.867, 0.867}, {0.867, 0.867, 0.867}, {0.867, 0.867, 
       0.867}, {0.867, 0.867, 0.867}, {0.867, 0.867, 0.867}, {0.867, 0.867, 
       0.867}, {0.867, 0.867, 0.867}, {0.867, 0.867, 0.867}, {0.867, 0.867, 
       0.867}, {0.867, 0.867, 0.867}, {0.867, 0.867, 0.867}, {0.867, 0.867, 
       0.867}, {0.867, 0.867, 0.867}, {0.867, 0.867, 0.867}, {0.867, 0.867, 
       0.867}, {0.867, 0.867, 0.867}, {0.867, 0.867, 0.867}, {0.867, 0.867, 
       0.867}, {0.867, 0.867, 0.867}, {0.867, 0.867, 0.867}, {0.867, 0.867, 
       0.867}, {0.867, 0.867, 0.867}, {0.867, 0.867, 0.867}, {0.867, 0.867, 
       0.867}, {0.867, 0.867, 0.867}, {0.867, 0.867, 0.867}, {0.867, 0.867, 
       0.867}, {0.867, 0.867, 0.867}, {0.867, 0.867, 0.867}, {0.867, 0.867, 
       0.867}, {0.867, 0.867, 0.867}, {0.867, 0.867, 0.867}, {0.867, 0.867, 
       0.867}, {0.867, 0.867, 0.867}, {0.867, 0.867, 0.867}, {0.867, 0.867, 
       0.867}, {0.867, 0.867, 0.867}, {0.867, 0.867, 0.867}, {0.867, 0.867, 
       0.867}, {0.867, 0.867, 0.867}, {0.867, 0.867, 0.867}, {0.867, 0.867, 
       0.867}, {0.867, 0.867, 0.867}, {0.867, 0.867, 0.867}, {0.867, 0.867, 
       0.867}, {0.867, 0.867, 0.867}, {0.867, 0.867, 0.867}, {0.867, 0.867, 
       0.867}, {0.867, 0.867, 0.867}, {0.867, 0.867, 0.867}, {0.867, 0.867, 
       0.867}, {0.867, 0.867, 0.867}, {0.867, 0.867, 0.867}, {0.867, 0.867, 
       0.867}, {0.867, 0.867, 0.867}, {0.867, 0.867, 0.867}, {0.867, 0.867, 
       0.867}, {0.867, 0.867, 0.867}, {0.867, 0.867, 0.867}, {0.867, 0.867, 
       0.867}, {0.867, 0.867, 0.867}, {0.867, 0.867, 0.867}, {0.867, 0.867, 
       0.867}, {0.867, 0.867, 0.867}, {0.867, 0.867, 0.867}, {0.867, 0.867, 
       0.867}, {0.867, 0.867, 0.867}, {0.867, 0.867, 0.867}, {0.867, 0.867, 
       0.867}, {0.867, 0.867, 0.867}, {0.867, 0.867, 0.867}, {0.867, 0.867, 
       0.867}, {0.867, 0.867, 0.867}, {0.867, 0.867, 0.867}, {0.867, 0.867, 
       0.867}, {0.867, 0.867, 0.867}, {0.867, 0.867, 0.867}, {0.867, 0.867, 
       0.867}, {0.867, 0.867, 0.867}, {0.867, 0.867, 0.867}, {0.867, 0.867, 
       0.867}, {0.867, 0.867, 0.867}, {0.867, 0.867, 0.867}, {0.867, 0.867, 
       0.867}, {0.867, 0.867, 0.867}, {0.867, 0.867, 0.867}, {0.867, 0.867, 
       0.867}, {0.867, 0.867, 0.867}, {0.867, 0.867, 0.867}, {0.867, 0.867, 
       0.867}, {0.867, 0.867, 0.867}, {0.867, 0.867, 0.867}, {0.867, 0.867, 
       0.867}, {0.867, 0.867, 0.867}, {0.867, 0.867, 0.867}, {0.867, 0.867, 
       0.867}, {0.867, 0.867, 0.867}, {0.867, 0.867, 0.867}, {0.867, 0.867, 
       0.867}, {0.867, 0.867, 0.867}, {0.867, 0.867, 0.867}, {0.867, 0.867, 
       0.867}, {0.867, 0.867, 0.867}, {0.867, 0.867, 0.867}, {0.867, 0.867, 
       0.867}, {0.867, 0.867, 0.867}, {0.867, 0.867, 0.867}, {0.867, 0.867, 
       0.867}, {0.867, 0.867, 0.867}, {0.867, 0.867, 0.867}, {0.867, 0.867, 
       0.867}, {0.867, 0.867, 0.867}, {0.867, 0.867, 0.867}, {0.867, 0.867, 
       0.867}, {0.867, 0.867, 0.867}, {0.867, 0.867, 0.867}, {0.867, 0.867, 
       0.867}, {0.867, 0.867, 0.867}, {0.867, 0.867, 0.867}, {0.867, 0.867, 
       0.867}, {0.867, 0.867, 0.867}, {0.867, 0.867, 0.867}, {0.867, 0.867, 
       0.867}, {0.867, 0.867, 0.867}, {0.867, 0.867, 0.867}, {0.867, 0.867, 
       0.867}, {0.867, 0.867, 0.867}, {0.867, 0.867, 0.867}, {0.867, 0.867, 
       0.867}, {0.867, 0.867, 0.867}, {0.867, 0.867, 0.867}, {0.867, 0.867, 
       0.867}, {0.867, 0.867, 0.867}, {0.867, 0.867, 0.867}, {0.867, 0.867, 
       0.867}, {0.867, 0.867, 0.867}, {0.867, 0.867, 0.867}, {0.867, 0.867, 
       0.867}, {0.867, 0.867, 0.867}, {0.867, 0.867, 0.867}, {0.867, 0.867, 
       0.867}, {0.867, 0.867, 0.867}, {0.867, 0.867, 0.867}, {0.867, 0.867, 
       0.867}, {0.867, 0.867, 0.867}, {0.867, 0.867, 0.867}, {0.867, 0.867, 
       0.867}, {0.867, 0.867, 0.867}, {0.867, 0.867, 0.867}, {0.867, 0.867, 
       0.867}, {0.867, 0.867, 0.867}, {0.867, 0.867, 0.867}, {0.867, 0.867, 
       0.867}, {0.867, 0.867, 0.867}, {0.867, 0.867, 0.867}, {0.867, 0.867, 
       0.867}, {0.867, 0.867, 0.867}, {0.867, 0.867, 0.867}, {0.867, 0.867, 
       0.867}, {0.867, 0.867, 0.867}, {0.867, 0.867, 0.867}, {0.867, 0.867, 
       0.867}, {0.867, 0.867, 0.867}, {0.867, 0.867, 0.867}, {0.867, 0.867, 
       0.867}, {0.867, 0.867, 0.867}, {0.867, 0.867, 0.867}, {0.867, 0.867, 
       0.867}, {0.867, 0.867, 0.867}, {0.867, 0.867, 0.867}, {0.867, 0.867, 
       0.867}, {0.867, 0.867, 0.867}, {0.867, 0.867, 0.867}, {0.867, 0.867, 
       0.867}, {0.867, 0.867, 0.867}, {0.867, 0.867, 0.867}, {0.867, 0.867, 
       0.867}, {0.867, 0.867, 0.867}, {0.867, 0.867, 0.867}, {0.867, 0.867, 
       0.867}, {0.867, 0.867, 0.867}, {0.867, 0.867, 0.867}, {0.867, 0.867, 
       0.867}, {0.867, 0.867, 0.867}, {0.867, 0.867, 0.867}, {0.867, 0.867, 
       0.867}, {0.867, 0.867, 0.867}, {0.867, 0.867, 0.867}, {0.867, 0.867, 
       0.867}, {0.867, 0.867, 0.867}, {0.867, 0.867, 0.867}, {0.867, 0.867, 
       0.867}, {0.867, 0.867, 0.867}, {0.867, 0.867, 0.867}, {0.867, 0.867, 
       0.867}, {0.867, 0.867, 0.867}, {0.867, 0.867, 0.867}, {0.867, 0.867, 
       0.867}, {0.867, 0.867, 0.867}, {0.867, 0.867, 0.867}, {0.867, 0.867, 
       0.867}, {0.867, 0.867, 0.867}, {0.867, 0.867, 0.867}, {0.867, 0.867, 
       0.867}, {0.867, 0.867, 0.867}, {0.867, 0.867, 0.867}, {0.867, 0.867, 
       0.867}, {0.867, 0.867, 0.867}, {0.867, 0.867, 0.867}, {0.867, 0.867, 
       0.867}, {0.867, 0.867, 0.867}, {0.867, 0.867, 0.867}, {0.867, 0.867, 
       0.867}, {0.867, 0.867, 0.867}, {0.867, 0.867, 0.867}, {0.867, 0.867, 
       0.867}, {0.867, 0.867, 0.867}, {0.867, 0.867, 0.867}, {0.867, 0.867, 
       0.867}, {0.867, 0.867, 0.867}, {0.867, 0.867, 0.867}, {0.867, 0.867, 
       0.867}, {0.867, 0.867, 0.867}, {0.867, 0.867, 0.867}, {0.867, 0.867, 
       0.867}, {0.867, 0.867, 0.867}, {0.867, 0.867, 0.867}, {0.867, 0.867, 
       0.867}, {0.867, 0.867, 0.867}, {0.867, 0.867, 0.867}, {0.867, 0.867, 
       0.867}, {0.867, 0.867, 0.867}, {0.867, 0.867, 0.867}, {0.867, 0.867, 
       0.867}, {0.867, 0.867, 0.867}, {0.867, 0.867, 0.867}, {0.867, 0.867, 
       0.867}, {0.867, 0.867, 0.867}, {0.867, 0.867, 0.867}, {0.867, 0.867, 
       0.867}, {0.867, 0.867, 0.867}, {0.867, 0.867, 0.867}, {0.867, 0.867, 
       0.867}, {0.867, 0.867, 0.867}, {0.867, 0.867, 0.867}, {0.867, 0.867, 
       0.867}, {0.867, 0.867, 0.867}, {0.867, 0.867, 0.867}, {0.867, 0.867, 
       0.867}, {0.867, 0.867, 0.867}, {0.867, 0.867, 0.867}, {0.867, 0.867, 
       0.867}, {0.867, 0.867, 0.867}, {0.867, 0.867, 0.867}, {0.867, 0.867, 
       0.867}, {0.867, 0.867, 0.867}, {0.867, 0.867, 0.867}, {0.867, 0.867, 
       0.867}, {0.867, 0.867, 0.867}, {0.867, 0.867, 0.867}, {0.867, 0.867, 
       0.867}, {0.867, 0.867, 0.867}, {0.867, 0.867, 0.867}, {0.867, 0.867, 
       0.867}, {0.867, 0.867, 0.867}, {0.867, 0.867, 0.867}, {0.867, 0.867, 
       0.867}, {0.867, 0.867, 0.867}, {0.867, 0.867, 0.867}, {0.867, 0.867, 
       0.867}, {0.867, 0.867, 0.867}, {0.867, 0.867, 0.867}, {0.867, 0.867, 
       0.867}, {0.867, 0.867, 0.867}, {0.867, 0.867, 0.867}, {0.867, 0.867, 
       0.867}, {0.867, 0.867, 0.867}, {0.867, 0.867, 0.867}, {0.867, 0.867, 
       0.867}, {0.867, 0.867, 0.867}, {0.867, 0.867, 0.867}, {0.867, 0.867, 
       0.867}, {0.867, 0.867, 0.867}, {0.867, 0.867, 0.867}, {0.867, 0.867, 
       0.867}, {0.867, 0.867, 0.867}, {0.867, 0.867, 0.867}, {0.867, 0.867, 
       0.867}, {0.867, 0.867, 0.867}, {0.867, 0.867, 0.867}, {0.867, 0.867, 
       0.867}, {0.867, 0.867, 0.867}, {0.867, 0.867, 0.867}, {0.867, 0.867, 
       0.867}, {0.867, 0.867, 0.867}, {0.867, 0.867, 0.867}, {0.867, 0.867, 
       0.867}, {0.867, 0.867, 0.867}, {0.867, 0.867, 0.867}, {0.867, 0.867, 
       0.867}, {0.867, 0.867, 0.867}, {0.867, 0.867, 0.867}, {0.867, 0.867, 
       0.867}, {0.867, 0.867, 0.867}, {0.867, 0.867, 0.867}, {0.867, 0.867, 
       0.867}, {0.867, 0.867, 0.867}, {0.867, 0.867, 0.867}, {0.867, 0.867, 
       0.867}, {0.867, 0.867, 0.867}, {0.867, 0.867, 0.867}, {0.867, 0.867, 
       0.867}, {0.867, 0.867, 0.867}, {0.867, 0.867, 0.867}, {0.867, 0.867, 
       0.867}, {0.867, 0.867, 0.867}, {0.867, 0.867, 0.867}, {0.867, 0.867, 
       0.867}, {0.867, 0.867, 0.867}, {0.867, 0.867, 0.867}, {0.867, 0.867, 
       0.867}, {0.867, 0.867, 0.867}, {0.867, 0.867, 0.867}, {0.867, 0.867, 
       0.867}, {0.867, 0.867, 0.867}, {0.867, 0.867, 0.867}, {0.867, 0.867, 
       0.867}, {0.867, 0.867, 0.867}, {0.867, 0.867, 0.867}, {0.867, 0.867, 
       0.867}, {0.867, 0.867, 0.867}, {0.867, 0.867, 0.867}, {0.867, 0.867, 
       0.867}, {0.867, 0.867, 0.867}, {0.867, 0.867, 0.867}, {0.867, 0.867, 
       0.867}, {0.867, 0.867, 0.867}, {0.867, 0.867, 0.867}}, {{0.867, 0.867, 
       0.867}, {0.867, 0.867, 0.867}, {0.867, 0.867, 0.867}, {0.867, 0.867, 
       0.867}, {0.867, 0.867, 0.867}, {0.867, 0.867, 0.867}, {0.867, 0.867, 
       0.867}, {0.867, 0.867, 0.867}, {0.867, 0.867, 0.867}, {0.867, 0.867, 
       0.867}, {0.867, 0.867, 0.867}, {0.867, 0.867, 0.867}, {0.867, 0.867, 
       0.867}, {0.867, 0.867, 0.867}, {0.867, 0.867, 0.867}, {0.867, 0.867, 
       0.867}, {0.867, 0.867, 0.867}, {0.867, 0.867, 0.867}, {0.867, 0.867, 
       0.867}, {0.867, 0.867, 0.867}, {0.867, 0.867, 0.867}, {0.867, 0.867, 
       0.867}, {0.867, 0.867, 0.867}, {0.78, 0.671, 0.671}, {0.604, 0.125, 
       0.129}, {0.737, 0.122, 0.157}, {0.835, 0.204, 0.247}, {0.89, 0.333, 
       0.306}, {0.886, 0.369, 0.29}, {0.878, 0.365, 0.286}, {0.851, 0.392, 
       0.29}, {0.82, 0.286, 0.247}, {0.831, 0.314, 0.255}, {0.855, 0.286, 
       0.212}, {0.898, 0.427, 0.275}, {0.894, 0.455, 0.302}, {0.859, 0.318, 
       0.239}, {0.851, 0.247, 0.196}, {0.831, 0.176, 0.149}, {0.808, 0.153, 
       0.141}, {0.792, 0.243, 0.239}, {0.78, 0.502, 0.506}, {0.808, 0.635, 
       0.635}, {0.749, 0.451, 0.451}, {0.714, 0.318, 0.329}, {0.745, 0.235, 
       0.227}, {0.776, 0.173, 0.176}, {0.694, 0.102, 0.153}, {0.557, 0.0667, 
       0.114}, {0.729, 0.498, 0.502}, {0.867, 0.867, 0.867}, {0.867, 0.867, 
       0.867}, {0.867, 0.867, 0.867}, {0.867, 0.867, 0.867}, {0.867, 0.867, 
       0.867}, {0.867, 0.867, 0.867}, {0.867, 0.867, 0.867}, {0.867, 0.867, 
       0.867}, {0.867, 0.867, 0.867}, {0.867, 0.867, 0.867}, {0.867, 0.867, 
       0.867}, {0.867, 0.867, 0.867}, {0.867, 0.867, 0.867}, {0.867, 0.867, 
       0.867}, {0.867, 0.867, 0.867}, {0.867, 0.867, 0.867}, {0.867, 0.867, 
       0.867}, {0.867, 0.867, 0.867}, {0.867, 0.867, 0.867}, {0.867, 0.867, 
       0.867}, {0.867, 0.867, 0.867}, {0.867, 0.867, 0.867}, {0.867, 0.867, 
       0.867}, {0.867, 0.867, 0.867}, {0.867, 0.867, 0.867}, {0.867, 0.867, 
       0.867}, {0.867, 0.867, 0.867}, {0.867, 0.867, 0.867}, {0.867, 0.867, 
       0.867}, {0.867, 0.867, 0.867}, {0.867, 0.867, 0.867}, {0.867, 0.867, 
       0.867}, {0.867, 0.867, 0.867}, {0.867, 0.867, 0.867}, {0.867, 0.867, 
       0.867}, {0.867, 0.867, 0.867}, {0.867, 0.867, 0.867}, {0.867, 0.867, 
       0.867}, {0.867, 0.867, 0.867}, {0.867, 0.867, 0.867}, {0.867, 0.867, 
       0.867}, {0.867, 0.867, 0.867}, {0.867, 0.867, 0.867}, {0.867, 0.867, 
       0.867}, {0.867, 0.867, 0.867}, {0.867, 0.867, 0.867}, {0.867, 0.867, 
       0.867}, {0.867, 0.867, 0.867}, {0.867, 0.867, 0.867}, {0.867, 0.867, 
       0.867}, {0.867, 0.867, 0.867}, {0.867, 0.867, 0.867}, {0.867, 0.867, 
       0.867}, {0.867, 0.867, 0.867}, {0.867, 0.867, 0.867}, {0.867, 0.867, 
       0.867}, {0.867, 0.867, 0.867}, {0.867, 0.867, 0.867}, {0.867, 0.867, 
       0.867}, {0.867, 0.867, 0.867}, {0.867, 0.867, 0.867}, {0.867, 0.867, 
       0.867}, {0.867, 0.867, 0.867}, {0.867, 0.867, 0.867}, {0.867, 0.867, 
       0.867}, {0.867, 0.867, 0.867}, {0.867, 0.867, 0.867}, {0.867, 0.867, 
       0.867}, {0.867, 0.867, 0.867}, {0.867, 0.867, 0.867}, {0.867, 0.867, 
       0.867}, {0.867, 0.867, 0.867}, {0.867, 0.867, 0.867}, {0.867, 0.867, 
       0.867}, {0.867, 0.867, 0.867}, {0.867, 0.867, 0.867}, {0.867, 0.867, 
       0.867}, {0.867, 0.867, 0.867}, {0.867, 0.867, 0.867}, {0.867, 0.867, 
       0.867}, {0.867, 0.867, 0.867}, {0.867, 0.867, 0.867}, {0.867, 0.867, 
       0.867}, {0.867, 0.867, 0.867}, {0.867, 0.867, 0.867}, {0.867, 0.867, 
       0.867}, {0.867, 0.867, 0.867}, {0.867, 0.867, 0.867}, {0.867, 0.867, 
       0.867}, {0.867, 0.867, 0.867}, {0.867, 0.867, 0.867}, {0.867, 0.867, 
       0.867}, {0.867, 0.867, 0.867}, {0.867, 0.867, 0.867}, {0.867, 0.867, 
       0.867}, {0.867, 0.867, 0.867}, {0.867, 0.867, 0.867}, {0.867, 0.867, 
       0.867}, {0.867, 0.867, 0.867}, {0.867, 0.867, 0.867}, {0.867, 0.867, 
       0.867}, {0.867, 0.867, 0.867}, {0.867, 0.867, 0.867}, {0.867, 0.867, 
       0.867}, {0.867, 0.867, 0.867}, {0.867, 0.867, 0.867}, {0.867, 0.867, 
       0.867}, {0.867, 0.867, 0.867}, {0.867, 0.867, 0.867}, {0.867, 0.867, 
       0.867}, {0.867, 0.867, 0.867}, {0.867, 0.867, 0.867}, {0.867, 0.867, 
       0.867}, {0.867, 0.867, 0.867}, {0.867, 0.867, 0.867}, {0.867, 0.867, 
       0.867}, {0.867, 0.867, 0.867}, {0.867, 0.867, 0.867}, {0.867, 0.867, 
       0.867}, {0.867, 0.867, 0.867}, {0.867, 0.867, 0.867}, {0.867, 0.867, 
       0.867}, {0.867, 0.867, 0.867}, {0.867, 0.867, 0.867}, {0.867, 0.867, 
       0.867}, {0.867, 0.867, 0.867}, {0.867, 0.867, 0.867}, {0.867, 0.867, 
       0.867}, {0.867, 0.867, 0.867}, {0.867, 0.867, 0.867}, {0.867, 0.867, 
       0.867}, {0.867, 0.867, 0.867}, {0.867, 0.867, 0.867}, {0.867, 0.867, 
       0.867}, {0.867, 0.867, 0.867}, {0.867, 0.867, 0.867}, {0.867, 0.867, 
       0.867}, {0.867, 0.867, 0.867}, {0.867, 0.867, 0.867}, {0.867, 0.867, 
       0.867}, {0.867, 0.867, 0.867}, {0.867, 0.867, 0.867}, {0.867, 0.867, 
       0.867}, {0.867, 0.867, 0.867}, {0.867, 0.867, 0.867}, {0.867, 0.867, 
       0.867}, {0.867, 0.867, 0.867}, {0.867, 0.867, 0.867}, {0.867, 0.867, 
       0.867}, {0.867, 0.867, 0.867}, {0.867, 0.867, 0.867}, {0.867, 0.867, 
       0.867}, {0.867, 0.867, 0.867}, {0.867, 0.867, 0.867}, {0.867, 0.867, 
       0.867}, {0.867, 0.867, 0.867}, {0.867, 0.867, 0.867}, {0.867, 0.867, 
       0.867}, {0.867, 0.867, 0.867}, {0.867, 0.867, 0.867}, {0.867, 0.867, 
       0.867}, {0.867, 0.867, 0.867}, {0.867, 0.867, 0.867}, {0.867, 0.867, 
       0.867}, {0.867, 0.867, 0.867}, {0.867, 0.867, 0.867}, {0.867, 0.867, 
       0.867}, {0.867, 0.867, 0.867}, {0.867, 0.867, 0.867}, {0.867, 0.867, 
       0.867}, {0.867, 0.867, 0.867}, {0.867, 0.867, 0.867}, {0.867, 0.867, 
       0.867}, {0.867, 0.867, 0.867}, {0.867, 0.867, 0.867}, {0.867, 0.867, 
       0.867}, {0.867, 0.867, 0.867}, {0.867, 0.867, 0.867}, {0.867, 0.867, 
       0.867}, {0.867, 0.867, 0.867}, {0.867, 0.867, 0.867}, {0.867, 0.867, 
       0.867}, {0.867, 0.867, 0.867}, {0.867, 0.867, 0.867}, {0.867, 0.867, 
       0.867}, {0.867, 0.867, 0.867}, {0.867, 0.867, 0.867}, {0.867, 0.867, 
       0.867}, {0.867, 0.867, 0.867}, {0.867, 0.867, 0.867}, {0.867, 0.867, 
       0.867}, {0.867, 0.867, 0.867}, {0.867, 0.867, 0.867}, {0.867, 0.867, 
       0.867}, {0.867, 0.867, 0.867}, {0.867, 0.867, 0.867}, {0.867, 0.867, 
       0.867}, {0.867, 0.867, 0.867}, {0.867, 0.867, 0.867}, {0.867, 0.867, 
       0.867}, {0.867, 0.867, 0.867}, {0.867, 0.867, 0.867}, {0.867, 0.867, 
       0.867}, {0.867, 0.867, 0.867}, {0.867, 0.867, 0.867}, {0.867, 0.867, 
       0.867}, {0.867, 0.867, 0.867}, {0.867, 0.867, 0.867}, {0.867, 0.867, 
       0.867}, {0.867, 0.867, 0.867}, {0.867, 0.867, 0.867}, {0.867, 0.867, 
       0.867}, {0.867, 0.867, 0.867}, {0.867, 0.867, 0.867}, {0.867, 0.867, 
       0.867}, {0.867, 0.867, 0.867}, {0.867, 0.867, 0.867}, {0.867, 0.867, 
       0.867}, {0.867, 0.867, 0.867}, {0.867, 0.867, 0.867}, {0.867, 0.867, 
       0.867}, {0.867, 0.867, 0.867}, {0.867, 0.867, 0.867}, {0.867, 0.867, 
       0.867}, {0.867, 0.867, 0.867}, {0.867, 0.867, 0.867}, {0.867, 0.867, 
       0.867}, {0.867, 0.867, 0.867}, {0.867, 0.867, 0.867}, {0.867, 0.867, 
       0.867}, {0.867, 0.867, 0.867}, {0.867, 0.867, 0.867}, {0.867, 0.867, 
       0.867}, {0.867, 0.867, 0.867}, {0.867, 0.867, 0.867}, {0.867, 0.867, 
       0.867}, {0.867, 0.867, 0.867}, {0.867, 0.867, 0.867}, {0.867, 0.867, 
       0.867}, {0.867, 0.867, 0.867}, {0.867, 0.867, 0.867}, {0.867, 0.867, 
       0.867}, {0.867, 0.867, 0.867}, {0.867, 0.867, 0.867}, {0.867, 0.867, 
       0.867}, {0.867, 0.867, 0.867}, {0.867, 0.867, 0.867}, {0.867, 0.867, 
       0.867}, {0.867, 0.867, 0.867}, {0.867, 0.867, 0.867}, {0.867, 0.867, 
       0.867}, {0.867, 0.867, 0.867}, {0.867, 0.867, 0.867}, {0.867, 0.867, 
       0.867}, {0.867, 0.867, 0.867}, {0.867, 0.867, 0.867}, {0.867, 0.867, 
       0.867}, {0.867, 0.867, 0.867}, {0.867, 0.867, 0.867}, {0.867, 0.867, 
       0.867}, {0.867, 0.867, 0.867}, {0.867, 0.867, 0.867}, {0.867, 0.867, 
       0.867}, {0.867, 0.867, 0.867}, {0.867, 0.867, 0.867}, {0.867, 0.867, 
       0.867}, {0.867, 0.867, 0.867}, {0.867, 0.867, 0.867}, {0.867, 0.867, 
       0.867}, {0.867, 0.867, 0.867}, {0.867, 0.867, 0.867}, {0.867, 0.867, 
       0.867}, {0.867, 0.867, 0.867}, {0.867, 0.867, 0.867}, {0.867, 0.867, 
       0.867}, {0.867, 0.867, 0.867}, {0.867, 0.867, 0.867}, {0.867, 0.867, 
       0.867}, {0.867, 0.867, 0.867}, {0.867, 0.867, 0.867}, {0.867, 0.867, 
       0.867}, {0.867, 0.867, 0.867}, {0.867, 0.867, 0.867}, {0.867, 0.867, 
       0.867}, {0.867, 0.867, 0.867}, {0.867, 0.867, 0.867}, {0.867, 0.867, 
       0.867}, {0.867, 0.867, 0.867}, {0.867, 0.867, 0.867}, {0.867, 0.867, 
       0.867}, {0.867, 0.867, 0.867}, {0.867, 0.867, 0.867}, {0.867, 0.867, 
       0.867}, {0.867, 0.867, 0.867}, {0.867, 0.867, 0.867}, {0.867, 0.867, 
       0.867}, {0.867, 0.867, 0.867}, {0.867, 0.867, 0.867}, {0.867, 0.867, 
       0.867}, {0.867, 0.867, 0.867}, {0.867, 0.867, 0.867}, {0.867, 0.867, 
       0.867}, {0.867, 0.867, 0.867}, {0.867, 0.867, 0.867}, {0.867, 0.867, 
       0.867}, {0.867, 0.867, 0.867}, {0.867, 0.867, 0.867}, {0.867, 0.867, 
       0.867}, {0.867, 0.867, 0.867}, {0.867, 0.867, 0.867}, {0.867, 0.867, 
       0.867}, {0.867, 0.867, 0.867}, {0.867, 0.867, 0.867}, {0.867, 0.867, 
       0.867}, {0.867, 0.867, 0.867}, {0.867, 0.867, 0.867}, {0.867, 0.867, 
       0.867}, {0.867, 0.867, 0.867}, {0.867, 0.867, 0.867}, {0.867, 0.867, 
       0.867}, {0.867, 0.867, 0.867}, {0.867, 0.867, 0.867}, {0.867, 0.867, 
       0.867}, {0.867, 0.867, 0.867}, {0.867, 0.867, 0.867}, {0.867, 0.867, 
       0.867}, {0.867, 0.867, 0.867}, {0.867, 0.867, 0.867}, {0.867, 0.867, 
       0.867}, {0.867, 0.867, 0.867}, {0.867, 0.867, 0.867}, {0.867, 0.867, 
       0.867}, {0.867, 0.867, 0.867}, {0.867, 0.867, 0.867}, {0.867, 0.867, 
       0.867}, {0.867, 0.867, 0.867}, {0.867, 0.867, 0.867}, {0.867, 0.867, 
       0.867}, {0.867, 0.867, 0.867}, {0.867, 0.867, 0.867}, {0.867, 0.867, 
       0.867}, {0.867, 0.867, 0.867}, {0.867, 0.867, 0.867}, {0.867, 0.867, 
       0.867}, {0.867, 0.867, 0.867}, {0.867, 0.867, 0.867}, {0.867, 0.867, 
       0.867}, {0.867, 0.867, 0.867}, {0.867, 0.867, 0.867}, {0.867, 0.867, 
       0.867}, {0.867, 0.867, 0.867}, {0.867, 0.867, 0.867}, {0.867, 0.867, 
       0.867}, {0.867, 0.867, 0.867}, {0.867, 0.867, 0.867}, {0.867, 0.867, 
       0.867}, {0.867, 0.867, 0.867}, {0.867, 0.867, 0.867}, {0.867, 0.867, 
       0.867}, {0.867, 0.867, 0.867}, {0.867, 0.867, 0.867}, {0.867, 0.867, 
       0.867}, {0.867, 0.867, 0.867}, {0.867, 0.867, 0.867}, {0.867, 0.867, 
       0.867}, {0.867, 0.867, 0.867}, {0.867, 0.867, 0.867}, {0.867, 0.867, 
       0.867}, {0.867, 0.867, 0.867}, {0.867, 0.867, 0.867}, {0.867, 0.867, 
       0.867}, {0.867, 0.867, 0.867}, {0.867, 0.867, 0.867}, {0.867, 0.867, 
       0.867}, {0.867, 0.867, 0.867}, {0.867, 0.867, 0.867}, {0.867, 0.867, 
       0.867}, {0.867, 0.867, 0.867}, {0.867, 0.867, 0.867}, {0.867, 0.867, 
       0.867}, {0.867, 0.867, 0.867}, {0.867, 0.867, 0.867}, {0.867, 0.867, 
       0.867}, {0.867, 0.867, 0.867}, {0.867, 0.867, 0.867}, {0.867, 0.867, 
       0.867}, {0.867, 0.867, 0.867}, {0.867, 0.867, 0.867}, {0.867, 0.867, 
       0.867}, {0.867, 0.867, 0.867}, {0.867, 0.867, 0.867}, {0.867, 0.867, 
       0.867}, {0.867, 0.867, 0.867}, {0.867, 0.867, 0.867}, {0.867, 0.867, 
       0.867}, {0.867, 0.867, 0.867}, {0.867, 0.867, 0.867}, {0.867, 0.867, 
       0.867}, {0.867, 0.867, 0.867}, {0.867, 0.867, 0.867}, {0.867, 0.867, 
       0.867}, {0.867, 0.867, 0.867}, {0.867, 0.867, 0.867}, {0.867, 0.867, 
       0.867}, {0.867, 0.867, 0.867}, {0.867, 0.867, 0.867}, {0.867, 0.867, 
       0.867}, {0.867, 0.867, 0.867}, {0.867, 0.867, 0.867}, {0.867, 0.867, 
       0.867}, {0.867, 0.867, 0.867}, {0.867, 0.867, 0.867}, {0.867, 0.867, 
       0.867}, {0.867, 0.867, 0.867}, {0.867, 0.867, 0.867}, {0.867, 0.867, 
       0.867}, {0.867, 0.867, 0.867}, {0.867, 0.867, 0.867}, {0.867, 0.867, 
       0.867}, {0.867, 0.867, 0.867}, {0.867, 0.867, 0.867}, {0.867, 0.867, 
       0.867}, {0.867, 0.867, 0.867}, {0.867, 0.867, 0.867}, {0.867, 0.867, 
       0.867}, {0.867, 0.867, 0.867}, {0.867, 0.867, 0.867}, {0.867, 0.867, 
       0.867}, {0.867, 0.867, 0.867}, {0.867, 0.867, 0.867}, {0.867, 0.867, 
       0.867}, {0.867, 0.867, 0.867}, {0.867, 0.867, 0.867}, {0.867, 0.867, 
       0.867}, {0.867, 0.867, 0.867}, {0.867, 0.867, 0.867}, {0.867, 0.867, 
       0.867}, {0.867, 0.867, 0.867}, {0.867, 0.867, 0.867}, {0.867, 0.867, 
       0.867}, {0.867, 0.867, 0.867}, {0.867, 0.867, 0.867}, {0.867, 0.867, 
       0.867}, {0.867, 0.867, 0.867}, {0.867, 0.867, 0.867}, {0.867, 0.867, 
       0.867}, {0.867, 0.867, 0.867}, {0.867, 0.867, 0.867}, {0.867, 0.867, 
       0.867}, {0.867, 0.867, 0.867}, {0.867, 0.867, 0.867}, {0.867, 0.867, 
       0.867}, {0.867, 0.867, 0.867}, {0.867, 0.867, 0.867}, {0.867, 0.867, 
       0.867}, {0.867, 0.867, 0.867}, {0.867, 0.867, 0.867}, {0.867, 0.867, 
       0.867}, {0.867, 0.867, 0.867}, {0.867, 0.867, 0.867}, {0.867, 0.867, 
       0.867}, {0.867, 0.867, 0.867}, {0.867, 0.867, 0.867}, {0.867, 0.867, 
       0.867}, {0.867, 0.867, 0.867}, {0.867, 0.867, 0.867}, {0.867, 0.867, 
       0.867}, {0.867, 0.867, 0.867}, {0.867, 0.867, 0.867}, {0.867, 0.867, 
       0.867}, {0.867, 0.867, 0.867}, {0.867, 0.867, 0.867}, {0.867, 0.867, 
       0.867}, {0.867, 0.867, 0.867}, {0.867, 0.867, 0.867}, {0.867, 0.867, 
       0.867}, {0.867, 0.867, 0.867}, {0.867, 0.867, 0.867}, {0.867, 0.867, 
       0.867}, {0.867, 0.867, 0.867}, {0.867, 0.867, 0.867}, {0.867, 0.867, 
       0.867}, {0.867, 0.867, 0.867}, {0.867, 0.867, 0.867}, {0.867, 0.867, 
       0.867}, {0.867, 0.867, 0.867}, {0.867, 0.867, 0.867}, {0.867, 0.867, 
       0.867}, {0.867, 0.867, 0.867}, {0.867, 0.867, 0.867}, {0.867, 0.867, 
       0.867}, {0.867, 0.867, 0.867}, {0.867, 0.867, 0.867}, {0.867, 0.867, 
       0.867}, {0.867, 0.867, 0.867}, {0.867, 0.867, 0.867}, {0.867, 0.867, 
       0.867}, {0.867, 0.867, 0.867}, {0.867, 0.867, 0.867}, {0.867, 0.867, 
       0.867}, {0.867, 0.867, 0.867}, {0.867, 0.867, 0.867}, {0.867, 0.867, 
       0.867}, {0.867, 0.867, 0.867}, {0.867, 0.867, 0.867}, {0.867, 0.867, 
       0.867}, {0.867, 0.867, 0.867}}, {{0.867, 0.867, 0.867}, {0.867, 0.867, 
       0.867}, {0.867, 0.867, 0.867}, {0.867, 0.867, 0.867}, {0.867, 0.867, 
       0.867}, {0.867, 0.867, 0.867}, {0.867, 0.867, 0.867}, {0.867, 0.867, 
       0.867}, {0.867, 0.867, 0.867}, {0.867, 0.867, 0.867}, {0.867, 0.867, 
       0.867}, {0.867, 0.867, 0.867}, {0.867, 0.867, 0.867}, {0.867, 0.867, 
       0.867}, {0.867, 0.867, 0.867}, {0.867, 0.867, 0.867}, {0.867, 0.867, 
       0.867}, {0.867, 0.867, 0.867}, {0.867, 0.867, 0.867}, {0.867, 0.867, 
       0.867}, {0.867, 0.867, 0.867}, {0.867, 0.867, 0.867}, {0.867, 0.867, 
       0.867}, {0.784, 0.639, 0.635}, {0.671, 0.137, 0.141}, {0.804, 0.231, 
       0.22}, {0.867, 0.275, 0.271}, {0.882, 0.212, 0.243}, {0.835, 0.31, 
       0.302}, {0.769, 0.369, 0.357}, {0.757, 0.475, 0.471}, {0.776, 0.553, 
       0.549}, {0.733, 0.369, 0.361}, {0.749, 0.251, 0.239}, {0.827, 0.282, 
       0.231}, {0.882, 0.333, 0.227}, {0.871, 0.345, 0.247}, {0.855, 0.22, 
       0.188}, {0.835, 0.188, 0.161}, {0.788, 0.161, 0.169}, {0.804, 0.604, 
       0.596}, {0.867, 0.867, 0.867}, {0.867, 0.867, 0.867}, {0.867, 0.867, 
       0.867}, {0.851, 0.82, 0.816}, {0.788, 0.604, 0.604}, {0.741, 0.42, 
       0.42}, {0.71, 0.188, 0.216}, {0.667, 0.0941, 0.141}, {0.6, 0.208, 
       0.231}, {0.827, 0.741, 0.741}, {0.867, 0.867, 0.867}, {0.867, 0.867, 
       0.867}, {0.867, 0.867, 0.867}, {0.867, 0.867, 0.867}, {0.867, 0.867, 
       0.867}, {0.867, 0.867, 0.867}, {0.867, 0.867, 0.867}, {0.867, 0.867, 
       0.867}, {0.867, 0.867, 0.867}, {0.867, 0.867, 0.867}, {0.867, 0.867, 
       0.867}, {0.867, 0.867, 0.867}, {0.867, 0.867, 0.867}, {0.867, 0.867, 
       0.867}, {0.867, 0.867, 0.867}, {0.867, 0.867, 0.867}, {0.867, 0.867, 
       0.867}, {0.867, 0.867, 0.867}, {0.867, 0.867, 0.867}, {0.867, 0.867, 
       0.867}, {0.867, 0.867, 0.867}, {0.867, 0.867, 0.867}, {0.867, 0.867, 
       0.867}, {0.867, 0.867, 0.867}, {0.867, 0.867, 0.867}, {0.867, 0.867, 
       0.867}, {0.867, 0.867, 0.867}, {0.867, 0.867, 0.867}, {0.867, 0.867, 
       0.867}, {0.867, 0.867, 0.867}, {0.867, 0.867, 0.867}, {0.867, 0.867, 
       0.867}, {0.867, 0.867, 0.867}, {0.867, 0.867, 0.867}, {0.867, 0.867, 
       0.867}, {0.867, 0.867, 0.867}, {0.867, 0.867, 0.867}, {0.867, 0.867, 
       0.867}, {0.867, 0.867, 0.867}, {0.867, 0.867, 0.867}, {0.867, 0.867, 
       0.867}, {0.867, 0.867, 0.867}, {0.867, 0.867, 0.867}, {0.867, 0.867, 
       0.867}, {0.867, 0.867, 0.867}, {0.867, 0.867, 0.867}, {0.867, 0.867, 
       0.867}, {0.867, 0.867, 0.867}, {0.867, 0.867, 0.867}, {0.867, 0.867, 
       0.867}, {0.867, 0.867, 0.867}, {0.867, 0.867, 0.867}, {0.867, 0.867, 
       0.867}, {0.867, 0.867, 0.867}, {0.867, 0.867, 0.867}, {0.867, 0.867, 
       0.867}, {0.867, 0.867, 0.867}, {0.867, 0.867, 0.867}, {0.867, 0.867, 
       0.867}, {0.867, 0.867, 0.867}, {0.867, 0.867, 0.867}, {0.867, 0.867, 
       0.867}, {0.867, 0.867, 0.867}, {0.867, 0.867, 0.867}, {0.867, 0.867, 
       0.867}, {0.867, 0.867, 0.867}, {0.867, 0.867, 0.867}, {0.867, 0.867, 
       0.867}, {0.867, 0.867, 0.867}, {0.867, 0.867, 0.867}, {0.867, 0.867, 
       0.867}, {0.867, 0.867, 0.867}, {0.867, 0.867, 0.867}, {0.867, 0.867, 
       0.867}, {0.867, 0.867, 0.867}, {0.867, 0.867, 0.867}, {0.867, 0.867, 
       0.867}, {0.867, 0.867, 0.867}, {0.867, 0.867, 0.867}, {0.867, 0.867, 
       0.867}, {0.867, 0.867, 0.867}, {0.867, 0.867, 0.867}, {0.867, 0.867, 
       0.867}, {0.867, 0.867, 0.867}, {0.867, 0.867, 0.867}, {0.867, 0.867, 
       0.867}, {0.867, 0.867, 0.867}, {0.867, 0.867, 0.867}, {0.867, 0.867, 
       0.867}, {0.867, 0.867, 0.867}, {0.867, 0.867, 0.867}, {0.867, 0.867, 
       0.867}, {0.867, 0.867, 0.867}, {0.867, 0.867, 0.867}, {0.867, 0.867, 
       0.867}, {0.867, 0.867, 0.867}, {0.867, 0.867, 0.867}, {0.867, 0.867, 
       0.867}, {0.867, 0.867, 0.867}, {0.867, 0.867, 0.867}, {0.867, 0.867, 
       0.867}, {0.867, 0.867, 0.867}, {0.867, 0.867, 0.867}, {0.867, 0.867, 
       0.867}, {0.867, 0.867, 0.867}, {0.867, 0.867, 0.867}, {0.867, 0.867, 
       0.867}, {0.867, 0.867, 0.867}, {0.867, 0.867, 0.867}, {0.867, 0.867, 
       0.867}, {0.867, 0.867, 0.867}, {0.867, 0.867, 0.867}, {0.867, 0.867, 
       0.867}, {0.867, 0.867, 0.867}, {0.867, 0.867, 0.867}, {0.867, 0.867, 
       0.867}, {0.867, 0.867, 0.867}, {0.867, 0.867, 0.867}, {0.867, 0.867, 
       0.867}, {0.867, 0.867, 0.867}, {0.867, 0.867, 0.867}, {0.867, 0.867, 
       0.867}, {0.867, 0.867, 0.867}, {0.867, 0.867, 0.867}, {0.867, 0.867, 
       0.867}, {0.867, 0.867, 0.867}, {0.867, 0.867, 0.867}, {0.867, 0.867, 
       0.867}, {0.867, 0.867, 0.867}, {0.867, 0.867, 0.867}, {0.867, 0.867, 
       0.867}, {0.867, 0.867, 0.867}, {0.867, 0.867, 0.867}, {0.867, 0.867, 
       0.867}, {0.867, 0.867, 0.867}, {0.867, 0.867, 0.867}, {0.867, 0.867, 
       0.867}, {0.867, 0.867, 0.867}, {0.867, 0.867, 0.867}, {0.867, 0.867, 
       0.867}, {0.867, 0.867, 0.867}, {0.867, 0.867, 0.867}, {0.867, 0.867, 
       0.867}, {0.867, 0.867, 0.867}, {0.867, 0.867, 0.867}, {0.867, 0.867, 
       0.867}, {0.867, 0.867, 0.867}, {0.867, 0.867, 0.867}, {0.867, 0.867, 
       0.867}, {0.867, 0.867, 0.867}, {0.867, 0.867, 0.867}, {0.867, 0.867, 
       0.867}, {0.867, 0.867, 0.867}, {0.867, 0.867, 0.867}, {0.867, 0.867, 
       0.867}, {0.867, 0.867, 0.867}, {0.867, 0.867, 0.867}, {0.867, 0.867, 
       0.867}, {0.867, 0.867, 0.867}, {0.867, 0.867, 0.867}, {0.867, 0.867, 
       0.867}, {0.867, 0.867, 0.867}, {0.867, 0.867, 0.867}, {0.867, 0.867, 
       0.867}, {0.867, 0.867, 0.867}, {0.867, 0.867, 0.867}, {0.867, 0.867, 
       0.867}, {0.867, 0.867, 0.867}, {0.867, 0.867, 0.867}, {0.867, 0.867, 
       0.867}, {0.867, 0.867, 0.867}, {0.867, 0.867, 0.867}, {0.867, 0.867, 
       0.867}, {0.867, 0.867, 0.867}, {0.867, 0.867, 0.867}, {0.867, 0.867, 
       0.867}, {0.867, 0.867, 0.867}, {0.867, 0.867, 0.867}, {0.867, 0.867, 
       0.867}, {0.867, 0.867, 0.867}, {0.867, 0.867, 0.867}, {0.867, 0.867, 
       0.867}, {0.867, 0.867, 0.867}, {0.867, 0.867, 0.867}, {0.867, 0.867, 
       0.867}, {0.867, 0.867, 0.867}, {0.867, 0.867, 0.867}, {0.867, 0.867, 
       0.867}, {0.867, 0.867, 0.867}, {0.867, 0.867, 0.867}, {0.867, 0.867, 
       0.867}, {0.867, 0.867, 0.867}, {0.867, 0.867, 0.867}, {0.867, 0.867, 
       0.867}, {0.867, 0.867, 0.867}, {0.867, 0.867, 0.867}, {0.867, 0.867, 
       0.867}, {0.867, 0.867, 0.867}, {0.867, 0.867, 0.867}, {0.867, 0.867, 
       0.867}, {0.867, 0.867, 0.867}, {0.867, 0.867, 0.867}, {0.867, 0.867, 
       0.867}, {0.867, 0.867, 0.867}, {0.867, 0.867, 0.867}, {0.867, 0.867, 
       0.867}, {0.867, 0.867, 0.867}, {0.867, 0.867, 0.867}, {0.867, 0.867, 
       0.867}, {0.867, 0.867, 0.867}, {0.867, 0.867, 0.867}, {0.867, 0.867, 
       0.867}, {0.867, 0.867, 0.867}, {0.867, 0.867, 0.867}, {0.867, 0.867, 
       0.867}, {0.867, 0.867, 0.867}, {0.867, 0.867, 0.867}, {0.867, 0.867, 
       0.867}, {0.867, 0.867, 0.867}, {0.867, 0.867, 0.867}, {0.867, 0.867, 
       0.867}, {0.867, 0.867, 0.867}, {0.867, 0.867, 0.867}, {0.867, 0.867, 
       0.867}, {0.867, 0.867, 0.867}, {0.867, 0.867, 0.867}, {0.867, 0.867, 
       0.867}, {0.867, 0.867, 0.867}, {0.867, 0.867, 0.867}, {0.867, 0.867, 
       0.867}, {0.867, 0.867, 0.867}, {0.867, 0.867, 0.867}, {0.867, 0.867, 
       0.867}, {0.867, 0.867, 0.867}, {0.867, 0.867, 0.867}, {0.867, 0.867, 
       0.867}, {0.867, 0.867, 0.867}, {0.867, 0.867, 0.867}, {0.867, 0.867, 
       0.867}, {0.867, 0.867, 0.867}, {0.867, 0.867, 0.867}, {0.867, 0.867, 
       0.867}, {0.867, 0.867, 0.867}, {0.867, 0.867, 0.867}, {0.867, 0.867, 
       0.867}, {0.867, 0.867, 0.867}, {0.867, 0.867, 0.867}, {0.867, 0.867, 
       0.867}, {0.867, 0.867, 0.867}, {0.867, 0.867, 0.867}, {0.867, 0.867, 
       0.867}, {0.867, 0.867, 0.867}, {0.867, 0.867, 0.867}, {0.867, 0.867, 
       0.867}, {0.867, 0.867, 0.867}, {0.867, 0.867, 0.867}, {0.867, 0.867, 
       0.867}, {0.867, 0.867, 0.867}, {0.867, 0.867, 0.867}, {0.867, 0.867, 
       0.867}, {0.867, 0.867, 0.867}, {0.867, 0.867, 0.867}, {0.867, 0.867, 
       0.867}, {0.867, 0.867, 0.867}, {0.867, 0.867, 0.867}, {0.867, 0.867, 
       0.867}, {0.867, 0.867, 0.867}, {0.867, 0.867, 0.867}, {0.867, 0.867, 
       0.867}, {0.867, 0.867, 0.867}, {0.867, 0.867, 0.867}, {0.867, 0.867, 
       0.867}, {0.867, 0.867, 0.867}, {0.867, 0.867, 0.867}, {0.867, 0.867, 
       0.867}, {0.867, 0.867, 0.867}, {0.867, 0.867, 0.867}, {0.867, 0.867, 
       0.867}, {0.867, 0.867, 0.867}, {0.867, 0.867, 0.867}, {0.867, 0.867, 
       0.867}, {0.867, 0.867, 0.867}, {0.867, 0.867, 0.867}, {0.867, 0.867, 
       0.867}, {0.867, 0.867, 0.867}, {0.867, 0.867, 0.867}, {0.867, 0.867, 
       0.867}, {0.867, 0.867, 0.867}, {0.867, 0.867, 0.867}, {0.867, 0.867, 
       0.867}, {0.867, 0.867, 0.867}, {0.867, 0.867, 0.867}, {0.867, 0.867, 
       0.867}, {0.867, 0.867, 0.867}, {0.867, 0.867, 0.867}, {0.867, 0.867, 
       0.867}, {0.867, 0.867, 0.867}, {0.867, 0.867, 0.867}, {0.867, 0.867, 
       0.867}, {0.867, 0.867, 0.867}, {0.867, 0.867, 0.867}, {0.867, 0.867, 
       0.867}, {0.867, 0.867, 0.867}, {0.867, 0.867, 0.867}, {0.867, 0.867, 
       0.867}, {0.867, 0.867, 0.867}, {0.867, 0.867, 0.867}, {0.867, 0.867, 
       0.867}, {0.867, 0.867, 0.867}, {0.867, 0.867, 0.867}, {0.867, 0.867, 
       0.867}, {0.867, 0.867, 0.867}, {0.867, 0.867, 0.867}, {0.867, 0.867, 
       0.867}, {0.867, 0.867, 0.867}, {0.867, 0.867, 0.867}, {0.867, 0.867, 
       0.867}, {0.867, 0.867, 0.867}, {0.867, 0.867, 0.867}, {0.867, 0.867, 
       0.867}, {0.867, 0.867, 0.867}, {0.867, 0.867, 0.867}, {0.867, 0.867, 
       0.867}, {0.867, 0.867, 0.867}, {0.867, 0.867, 0.867}, {0.867, 0.867, 
       0.867}, {0.867, 0.867, 0.867}, {0.867, 0.867, 0.867}, {0.867, 0.867, 
       0.867}, {0.867, 0.867, 0.867}, {0.867, 0.867, 0.867}, {0.867, 0.867, 
       0.867}, {0.867, 0.867, 0.867}, {0.867, 0.867, 0.867}, {0.867, 0.867, 
       0.867}, {0.867, 0.867, 0.867}, {0.867, 0.867, 0.867}, {0.867, 0.867, 
       0.867}, {0.867, 0.867, 0.867}, {0.867, 0.867, 0.867}, {0.867, 0.867, 
       0.867}, {0.867, 0.867, 0.867}, {0.867, 0.867, 0.867}, {0.867, 0.867, 
       0.867}, {0.867, 0.867, 0.867}, {0.867, 0.867, 0.867}, {0.867, 0.867, 
       0.867}, {0.867, 0.867, 0.867}, {0.867, 0.867, 0.867}, {0.867, 0.867, 
       0.867}, {0.867, 0.867, 0.867}, {0.867, 0.867, 0.867}, {0.867, 0.867, 
       0.867}, {0.867, 0.867, 0.867}, {0.867, 0.867, 0.867}, {0.867, 0.867, 
       0.867}, {0.867, 0.867, 0.867}, {0.867, 0.867, 0.867}, {0.867, 0.867, 
       0.867}, {0.867, 0.867, 0.867}, {0.867, 0.867, 0.867}, {0.867, 0.867, 
       0.867}, {0.867, 0.867, 0.867}, {0.867, 0.867, 0.867}, {0.867, 0.867, 
       0.867}, {0.867, 0.867, 0.867}, {0.867, 0.867, 0.867}, {0.867, 0.867, 
       0.867}, {0.867, 0.867, 0.867}, {0.867, 0.867, 0.867}, {0.867, 0.867, 
       0.867}, {0.867, 0.867, 0.867}, {0.867, 0.867, 0.867}, {0.867, 0.867, 
       0.867}, {0.867, 0.867, 0.867}, {0.867, 0.867, 0.867}, {0.867, 0.867, 
       0.867}, {0.867, 0.867, 0.867}, {0.867, 0.867, 0.867}, {0.867, 0.867, 
       0.867}, {0.867, 0.867, 0.867}, {0.867, 0.867, 0.867}, {0.867, 0.867, 
       0.867}, {0.867, 0.867, 0.867}, {0.867, 0.867, 0.867}, {0.867, 0.867, 
       0.867}, {0.867, 0.867, 0.867}, {0.867, 0.867, 0.867}, {0.867, 0.867, 
       0.867}, {0.867, 0.867, 0.867}, {0.867, 0.867, 0.867}, {0.867, 0.867, 
       0.867}, {0.867, 0.867, 0.867}, {0.867, 0.867, 0.867}, {0.867, 0.867, 
       0.867}, {0.867, 0.867, 0.867}, {0.867, 0.867, 0.867}, {0.867, 0.867, 
       0.867}, {0.867, 0.867, 0.867}, {0.867, 0.867, 0.867}, {0.867, 0.867, 
       0.867}, {0.867, 0.867, 0.867}, {0.867, 0.867, 0.867}, {0.867, 0.867, 
       0.867}, {0.867, 0.867, 0.867}, {0.867, 0.867, 0.867}, {0.867, 0.867, 
       0.867}, {0.867, 0.867, 0.867}, {0.867, 0.867, 0.867}, {0.867, 0.867, 
       0.867}, {0.867, 0.867, 0.867}, {0.867, 0.867, 0.867}, {0.867, 0.867, 
       0.867}, {0.867, 0.867, 0.867}, {0.867, 0.867, 0.867}, {0.867, 0.867, 
       0.867}, {0.867, 0.867, 0.867}, {0.867, 0.867, 0.867}, {0.867, 0.867, 
       0.867}, {0.867, 0.867, 0.867}, {0.867, 0.867, 0.867}, {0.867, 0.867, 
       0.867}, {0.867, 0.867, 0.867}, {0.867, 0.867, 0.867}, {0.867, 0.867, 
       0.867}, {0.867, 0.867, 0.867}, {0.867, 0.867, 0.867}, {0.867, 0.867, 
       0.867}, {0.867, 0.867, 0.867}, {0.867, 0.867, 0.867}, {0.867, 0.867, 
       0.867}, {0.867, 0.867, 0.867}, {0.867, 0.867, 0.867}, {0.867, 0.867, 
       0.867}, {0.867, 0.867, 0.867}, {0.867, 0.867, 0.867}, {0.867, 0.867, 
       0.867}, {0.867, 0.867, 0.867}, {0.867, 0.867, 0.867}, {0.867, 0.867, 
       0.867}, {0.867, 0.867, 0.867}, {0.867, 0.867, 0.867}, {0.867, 0.867, 
       0.867}, {0.867, 0.867, 0.867}, {0.867, 0.867, 0.867}, {0.867, 0.867, 
       0.867}, {0.867, 0.867, 0.867}, {0.867, 0.867, 0.867}, {0.867, 0.867, 
       0.867}, {0.867, 0.867, 0.867}, {0.867, 0.867, 0.867}, {0.867, 0.867, 
       0.867}, {0.867, 0.867, 0.867}, {0.867, 0.867, 0.867}, {0.867, 0.867, 
       0.867}, {0.867, 0.867, 0.867}, {0.867, 0.867, 0.867}, {0.867, 0.867, 
       0.867}, {0.867, 0.867, 0.867}, {0.867, 0.867, 0.867}, {0.867, 0.867, 
       0.867}, {0.867, 0.867, 0.867}, {0.867, 0.867, 0.867}, {0.867, 0.867, 
       0.867}, {0.867, 0.867, 0.867}, {0.867, 0.867, 0.867}, {0.867, 0.867, 
       0.867}, {0.867, 0.867, 0.867}, {0.867, 0.867, 0.867}, {0.867, 0.867, 
       0.867}, {0.867, 0.867, 0.867}, {0.867, 0.867, 0.867}, {0.867, 0.867, 
       0.867}, {0.867, 0.867, 0.867}, {0.867, 0.867, 0.867}, {0.867, 0.867, 
       0.867}, {0.867, 0.867, 0.867}, {0.867, 0.867, 0.867}, {0.867, 0.867, 
       0.867}, {0.867, 0.867, 0.867}, {0.867, 0.867, 0.867}, {0.867, 0.867, 
       0.867}, {0.867, 0.867, 0.867}, {0.867, 0.867, 0.867}, {0.867, 0.867, 
       0.867}, {0.867, 0.867, 0.867}, {0.867, 0.867, 0.867}, {0.867, 0.867, 
       0.867}, {0.867, 0.867, 0.867}, {0.867, 0.867, 0.867}, {0.867, 0.867, 
       0.867}, {0.867, 0.867, 0.867}, {0.867, 0.867, 0.867}, {0.867, 0.867, 
       0.867}, {0.867, 0.867, 0.867}, {0.867, 0.867, 0.867}, {0.867, 0.867, 
       0.867}, {0.867, 0.867, 0.867}, {0.867, 0.867, 0.867}, {0.867, 0.867, 
       0.867}, {0.867, 0.867, 0.867}, {0.867, 0.867, 0.867}, {0.867, 0.867, 
       0.867}, {0.867, 0.867, 0.867}, {0.867, 0.867, 0.867}, {0.867, 0.867, 
       0.867}}, {{0.867, 0.867, 0.867}, {0.867, 0.867, 0.867}, {0.867, 0.867, 
       0.867}, {0.867, 0.867, 0.867}, {0.867, 0.867, 0.867}, {0.867, 0.867, 
       0.867}, {0.867, 0.867, 0.867}, {0.867, 0.867, 0.867}, {0.867, 0.867, 
       0.867}, {0.867, 0.867, 0.867}, {0.867, 0.867, 0.867}, {0.867, 0.867, 
       0.867}, {0.867, 0.867, 0.867}, {0.867, 0.867, 0.867}, {0.867, 0.867, 
       0.867}, {0.867, 0.867, 0.867}, {0.867, 0.867, 0.867}, {0.867, 0.867, 
       0.867}, {0.867, 0.867, 0.867}, {0.867, 0.867, 0.867}, {0.867, 0.867, 
       0.867}, {0.867, 0.867, 0.867}, {0.867, 0.867, 0.867}, {0.659, 0.341, 
       0.341}, {0.714, 0.157, 0.173}, {0.875, 0.239, 0.243}, {0.89, 0.314, 
       0.282}, {0.847, 0.431, 0.435}, {0.824, 0.69, 0.678}, {0.867, 0.863, 
       0.863}, {0.867, 0.867, 0.867}, {0.867, 0.867, 0.867}, {0.847, 0.796, 
       0.796}, {0.706, 0.337, 0.345}, {0.733, 0.235, 0.227}, {0.839, 0.286, 
       0.224}, {0.878, 0.306, 0.247}, {0.859, 0.2, 0.188}, {0.851, 0.153, 
       0.153}, {0.745, 0.298, 0.29}, {0.824, 0.725, 0.725}, {0.867, 0.867, 
       0.867}, {0.867, 0.867, 0.867}, {0.867, 0.867, 0.867}, {0.867, 0.867, 
       0.867}, {0.867, 0.867, 0.867}, {0.859, 0.839, 0.839}, {0.773, 0.561, 
       0.561}, {0.69, 0.227, 0.243}, {0.651, 0.133, 0.161}, {0.725, 0.486, 
       0.49}, {0.867, 0.867, 0.867}, {0.867, 0.867, 0.867}, {0.867, 0.867, 
       0.867}, {0.867, 0.867, 0.867}, {0.867, 0.867, 0.867}, {0.867, 0.867, 
       0.867}, {0.867, 0.867, 0.867}, {0.867, 0.867, 0.867}, {0.867, 0.867, 
       0.867}, {0.867, 0.867, 0.867}, {0.867, 0.867, 0.867}, {0.867, 0.867, 
       0.867}, {0.867, 0.867, 0.867}, {0.867, 0.867, 0.867}, {0.867, 0.867, 
       0.867}, {0.867, 0.867, 0.867}, {0.867, 0.867, 0.867}, {0.867, 0.867, 
       0.867}, {0.867, 0.867, 0.867}, {0.867, 0.867, 0.867}, {0.867, 0.867, 
       0.867}, {0.867, 0.867, 0.867}, {0.867, 0.867, 0.867}, {0.867, 0.867, 
       0.867}, {0.867, 0.867, 0.867}, {0.867, 0.867, 0.867}, {0.867, 0.867, 
       0.867}, {0.867, 0.867, 0.867}, {0.867, 0.867, 0.867}, {0.867, 0.867, 
       0.867}, {0.867, 0.867, 0.867}, {0.867, 0.867, 0.867}, {0.867, 0.867, 
       0.867}, {0.867, 0.867, 0.867}, {0.867, 0.867, 0.867}, {0.867, 0.867, 
       0.867}, {0.867, 0.867, 0.867}, {0.867, 0.867, 0.867}, {0.867, 0.867, 
       0.867}, {0.867, 0.867, 0.867}, {0.867, 0.867, 0.867}, {0.867, 0.867, 
       0.867}, {0.867, 0.867, 0.867}, {0.867, 0.867, 0.867}, {0.867, 0.867, 
       0.867}, {0.867, 0.867, 0.867}, {0.867, 0.867, 0.867}, {0.867, 0.867, 
       0.867}, {0.867, 0.867, 0.867}, {0.867, 0.867, 0.867}, {0.867, 0.867, 
       0.867}, {0.867, 0.867, 0.867}, {0.867, 0.867, 0.867}, {0.867, 0.867, 
       0.867}, {0.867, 0.867, 0.867}, {0.867, 0.867, 0.867}, {0.867, 0.867, 
       0.867}, {0.867, 0.867, 0.867}, {0.867, 0.867, 0.867}, {0.867, 0.867, 
       0.867}, {0.867, 0.867, 0.867}, {0.867, 0.867, 0.867}, {0.867, 0.867, 
       0.867}, {0.867, 0.867, 0.867}, {0.867, 0.867, 0.867}, {0.867, 0.867, 
       0.867}, {0.867, 0.867, 0.867}, {0.867, 0.867, 0.867}, {0.867, 0.867, 
       0.867}, {0.867, 0.867, 0.867}, {0.867, 0.867, 0.867}, {0.867, 0.867, 
       0.867}, {0.867, 0.867, 0.867}, {0.867, 0.867, 0.867}, {0.867, 0.867, 
       0.867}, {0.867, 0.867, 0.867}, {0.867, 0.867, 0.867}, {0.867, 0.867, 
       0.867}, {0.867, 0.867, 0.867}, {0.867, 0.867, 0.867}, {0.867, 0.867, 
       0.867}, {0.867, 0.867, 0.867}, {0.867, 0.867, 0.867}, {0.867, 0.867, 
       0.867}, {0.867, 0.867, 0.867}, {0.867, 0.867, 0.867}, {0.867, 0.867, 
       0.867}, {0.867, 0.867, 0.867}, {0.867, 0.867, 0.867}, {0.867, 0.867, 
       0.867}, {0.867, 0.867, 0.867}, {0.867, 0.867, 0.867}, {0.867, 0.867, 
       0.867}, {0.867, 0.867, 0.867}, {0.867, 0.867, 0.867}, {0.867, 0.867, 
       0.867}, {0.867, 0.867, 0.867}, {0.867, 0.867, 0.867}, {0.867, 0.867, 
       0.867}, {0.867, 0.867, 0.867}, {0.867, 0.867, 0.867}, {0.867, 0.867, 
       0.867}, {0.867, 0.867, 0.867}, {0.867, 0.867, 0.867}, {0.867, 0.867, 
       0.867}, {0.867, 0.867, 0.867}, {0.867, 0.867, 0.867}, {0.867, 0.867, 
       0.867}, {0.867, 0.867, 0.867}, {0.867, 0.867, 0.867}, {0.867, 0.867, 
       0.867}, {0.867, 0.867, 0.867}, {0.867, 0.867, 0.867}, {0.867, 0.867, 
       0.867}, {0.867, 0.867, 0.867}, {0.867, 0.867, 0.867}, {0.867, 0.867, 
       0.867}, {0.867, 0.867, 0.867}, {0.867, 0.867, 0.867}, {0.867, 0.867, 
       0.867}, {0.867, 0.867, 0.867}, {0.867, 0.867, 0.867}, {0.867, 0.867, 
       0.867}, {0.867, 0.867, 0.867}, {0.867, 0.867, 0.867}, {0.867, 0.867, 
       0.867}, {0.867, 0.867, 0.867}, {0.867, 0.867, 0.867}, {0.867, 0.867, 
       0.867}, {0.867, 0.867, 0.867}, {0.867, 0.867, 0.867}, {0.867, 0.867, 
       0.867}, {0.867, 0.867, 0.867}, {0.867, 0.867, 0.867}, {0.867, 0.867, 
       0.867}, {0.867, 0.867, 0.867}, {0.867, 0.867, 0.867}, {0.867, 0.867, 
       0.867}, {0.867, 0.867, 0.867}, {0.867, 0.867, 0.867}, {0.867, 0.867, 
       0.867}, {0.867, 0.867, 0.867}, {0.867, 0.867, 0.867}, {0.867, 0.867, 
       0.867}, {0.867, 0.867, 0.867}, {0.867, 0.867, 0.867}, {0.867, 0.867, 
       0.867}, {0.867, 0.867, 0.867}, {0.867, 0.867, 0.867}, {0.867, 0.867, 
       0.867}, {0.867, 0.867, 0.867}, {0.867, 0.867, 0.867}, {0.867, 0.867, 
       0.867}, {0.867, 0.867, 0.867}, {0.867, 0.867, 0.867}, {0.867, 0.867, 
       0.867}, {0.867, 0.867, 0.867}, {0.867, 0.867, 0.867}, {0.867, 0.867, 
       0.867}, {0.867, 0.867, 0.867}, {0.867, 0.867, 0.867}, {0.867, 0.867, 
       0.867}, {0.867, 0.867, 0.867}, {0.867, 0.867, 0.867}, {0.867, 0.867, 
       0.867}, {0.867, 0.867, 0.867}, {0.867, 0.867, 0.867}, {0.867, 0.867, 
       0.867}, {0.867, 0.867, 0.867}, {0.867, 0.867, 0.867}, {0.867, 0.867, 
       0.867}, {0.867, 0.867, 0.867}, {0.867, 0.867, 0.867}, {0.867, 0.867, 
       0.867}, {0.867, 0.867, 0.867}, {0.867, 0.867, 0.867}, {0.867, 0.867, 
       0.867}, {0.867, 0.867, 0.867}, {0.867, 0.867, 0.867}, {0.867, 0.867, 
       0.867}, {0.867, 0.867, 0.867}, {0.867, 0.867, 0.867}, {0.867, 0.867, 
       0.867}, {0.867, 0.867, 0.867}, {0.867, 0.867, 0.867}, {0.867, 0.867, 
       0.867}, {0.867, 0.867, 0.867}, {0.867, 0.867, 0.867}, {0.867, 0.867, 
       0.867}, {0.867, 0.867, 0.867}, {0.867, 0.867, 0.867}, {0.867, 0.867, 
       0.867}, {0.867, 0.867, 0.867}, {0.867, 0.867, 0.867}, {0.867, 0.867, 
       0.867}, {0.867, 0.867, 0.867}, {0.867, 0.867, 0.867}, {0.867, 0.867, 
       0.867}, {0.867, 0.867, 0.867}, {0.867, 0.867, 0.867}, {0.867, 0.867, 
       0.867}, {0.867, 0.867, 0.867}, {0.867, 0.867, 0.867}, {0.867, 0.867, 
       0.867}, {0.867, 0.867, 0.867}, {0.867, 0.867, 0.867}, {0.867, 0.867, 
       0.867}, {0.867, 0.867, 0.867}, {0.867, 0.867, 0.867}, {0.867, 0.867, 
       0.867}, {0.867, 0.867, 0.867}, {0.867, 0.867, 0.867}, {0.867, 0.867, 
       0.867}, {0.867, 0.867, 0.867}, {0.867, 0.867, 0.867}, {0.867, 0.867, 
       0.867}, {0.867, 0.867, 0.867}, {0.867, 0.867, 0.867}, {0.867, 0.867, 
       0.867}, {0.867, 0.867, 0.867}, {0.867, 0.867, 0.867}, {0.867, 0.867, 
       0.867}, {0.867, 0.867, 0.867}, {0.867, 0.867, 0.867}, {0.867, 0.867, 
       0.867}, {0.867, 0.867, 0.867}, {0.867, 0.867, 0.867}, {0.867, 0.867, 
       0.867}, {0.867, 0.867, 0.867}, {0.867, 0.867, 0.867}, {0.867, 0.867, 
       0.867}, {0.867, 0.867, 0.867}, {0.867, 0.867, 0.867}, {0.867, 0.867, 
       0.867}, {0.867, 0.867, 0.867}, {0.867, 0.867, 0.867}, {0.867, 0.867, 
       0.867}, {0.867, 0.867, 0.867}, {0.867, 0.867, 0.867}, {0.867, 0.867, 
       0.867}, {0.867, 0.867, 0.867}, {0.867, 0.867, 0.867}, {0.867, 0.867, 
       0.867}, {0.867, 0.867, 0.867}, {0.867, 0.867, 0.867}, {0.867, 0.867, 
       0.867}, {0.867, 0.867, 0.867}, {0.867, 0.867, 0.867}, {0.867, 0.867, 
       0.867}, {0.867, 0.867, 0.867}, {0.867, 0.867, 0.867}, {0.867, 0.867, 
       0.867}, {0.867, 0.867, 0.867}, {0.867, 0.867, 0.867}, {0.867, 0.867, 
       0.867}, {0.867, 0.867, 0.867}, {0.867, 0.867, 0.867}, {0.867, 0.867, 
       0.867}, {0.867, 0.867, 0.867}, {0.867, 0.867, 0.867}, {0.867, 0.867, 
       0.867}, {0.867, 0.867, 0.867}, {0.867, 0.867, 0.867}, {0.867, 0.867, 
       0.867}, {0.867, 0.867, 0.867}, {0.867, 0.867, 0.867}, {0.867, 0.867, 
       0.867}, {0.867, 0.867, 0.867}, {0.867, 0.867, 0.867}, {0.867, 0.867, 
       0.867}, {0.867, 0.867, 0.867}, {0.867, 0.867, 0.867}, {0.867, 0.867, 
       0.867}, {0.867, 0.867, 0.867}, {0.867, 0.867, 0.867}, {0.867, 0.867, 
       0.867}, {0.867, 0.867, 0.867}, {0.867, 0.867, 0.867}, {0.867, 0.867, 
       0.867}, {0.867, 0.867, 0.867}, {0.867, 0.867, 0.867}, {0.867, 0.867, 
       0.867}, {0.867, 0.867, 0.867}, {0.867, 0.867, 0.867}, {0.867, 0.867, 
       0.867}, {0.867, 0.867, 0.867}, {0.867, 0.867, 0.867}, {0.867, 0.867, 
       0.867}, {0.867, 0.867, 0.867}, {0.867, 0.867, 0.867}, {0.867, 0.867, 
       0.867}, {0.867, 0.867, 0.867}, {0.867, 0.867, 0.867}, {0.867, 0.867, 
       0.867}, {0.867, 0.867, 0.867}, {0.867, 0.867, 0.867}, {0.867, 0.867, 
       0.867}, {0.867, 0.867, 0.867}, {0.867, 0.867, 0.867}, {0.867, 0.867, 
       0.867}, {0.867, 0.867, 0.867}, {0.867, 0.867, 0.867}, {0.867, 0.867, 
       0.867}, {0.867, 0.867, 0.867}, {0.867, 0.867, 0.867}, {0.867, 0.867, 
       0.867}, {0.867, 0.867, 0.867}, {0.867, 0.867, 0.867}, {0.867, 0.867, 
       0.867}, {0.867, 0.867, 0.867}, {0.867, 0.867, 0.867}, {0.867, 0.867, 
       0.867}, {0.867, 0.867, 0.867}, {0.867, 0.867, 0.867}, {0.867, 0.867, 
       0.867}, {0.867, 0.867, 0.867}, {0.867, 0.867, 0.867}, {0.867, 0.867, 
       0.867}, {0.867, 0.867, 0.867}, {0.867, 0.867, 0.867}, {0.867, 0.867, 
       0.867}, {0.867, 0.867, 0.867}, {0.867, 0.867, 0.867}, {0.867, 0.867, 
       0.867}, {0.867, 0.867, 0.867}, {0.867, 0.867, 0.867}, {0.867, 0.867, 
       0.867}, {0.867, 0.867, 0.867}, {0.867, 0.867, 0.867}, {0.867, 0.867, 
       0.867}, {0.867, 0.867, 0.867}, {0.867, 0.867, 0.867}, {0.867, 0.867, 
       0.867}, {0.867, 0.867, 0.867}, {0.867, 0.867, 0.867}, {0.867, 0.867, 
       0.867}, {0.867, 0.867, 0.867}, {0.867, 0.867, 0.867}, {0.867, 0.867, 
       0.867}, {0.867, 0.867, 0.867}, {0.867, 0.867, 0.867}, {0.867, 0.867, 
       0.867}, {0.867, 0.867, 0.867}, {0.867, 0.867, 0.867}, {0.867, 0.867, 
       0.867}, {0.867, 0.867, 0.867}, {0.867, 0.867, 0.867}, {0.867, 0.867, 
       0.867}, {0.867, 0.867, 0.867}, {0.867, 0.867, 0.867}, {0.867, 0.867, 
       0.867}, {0.867, 0.867, 0.867}, {0.867, 0.867, 0.867}, {0.867, 0.867, 
       0.867}, {0.867, 0.867, 0.867}, {0.867, 0.867, 0.867}, {0.867, 0.867, 
       0.867}, {0.867, 0.867, 0.867}, {0.867, 0.867, 0.867}, {0.867, 0.867, 
       0.867}, {0.867, 0.867, 0.867}, {0.867, 0.867, 0.867}, {0.867, 0.867, 
       0.867}, {0.867, 0.867, 0.867}, {0.867, 0.867, 0.867}, {0.867, 0.867, 
       0.867}, {0.867, 0.867, 0.867}, {0.867, 0.867, 0.867}, {0.867, 0.867, 
       0.867}, {0.867, 0.867, 0.867}, {0.867, 0.867, 0.867}, {0.867, 0.867, 
       0.867}, {0.867, 0.867, 0.867}, {0.867, 0.867, 0.867}, {0.867, 0.867, 
       0.867}, {0.867, 0.867, 0.867}, {0.867, 0.867, 0.867}, {0.867, 0.867, 
       0.867}, {0.867, 0.867, 0.867}, {0.867, 0.867, 0.867}, {0.867, 0.867, 
       0.867}, {0.867, 0.867, 0.867}, {0.867, 0.867, 0.867}, {0.867, 0.867, 
       0.867}, {0.867, 0.867, 0.867}, {0.867, 0.867, 0.867}, {0.867, 0.867, 
       0.867}, {0.867, 0.867, 0.867}, {0.867, 0.867, 0.867}, {0.867, 0.867, 
       0.867}, {0.867, 0.867, 0.867}, {0.867, 0.867, 0.867}, {0.867, 0.867, 
       0.867}, {0.867, 0.867, 0.867}, {0.867, 0.867, 0.867}, {0.867, 0.867, 
       0.867}, {0.867, 0.867, 0.867}, {0.867, 0.867, 0.867}, {0.867, 0.867, 
       0.867}, {0.867, 0.867, 0.867}, {0.867, 0.867, 0.867}, {0.867, 0.867, 
       0.867}, {0.867, 0.867, 0.867}, {0.867, 0.867, 0.867}, {0.867, 0.867, 
       0.867}, {0.867, 0.867, 0.867}, {0.867, 0.867, 0.867}, {0.867, 0.867, 
       0.867}, {0.867, 0.867, 0.867}, {0.867, 0.867, 0.867}, {0.867, 0.867, 
       0.867}, {0.867, 0.867, 0.867}, {0.867, 0.867, 0.867}, {0.867, 0.867, 
       0.867}, {0.867, 0.867, 0.867}, {0.867, 0.867, 0.867}, {0.867, 0.867, 
       0.867}, {0.867, 0.867, 0.867}, {0.867, 0.867, 0.867}, {0.867, 0.867, 
       0.867}, {0.867, 0.867, 0.867}, {0.867, 0.867, 0.867}, {0.867, 0.867, 
       0.867}, {0.867, 0.867, 0.867}, {0.867, 0.867, 0.867}, {0.867, 0.867, 
       0.867}, {0.867, 0.867, 0.867}, {0.867, 0.867, 0.867}, {0.867, 0.867, 
       0.867}, {0.867, 0.867, 0.867}, {0.867, 0.867, 0.867}, {0.867, 0.867, 
       0.867}, {0.867, 0.867, 0.867}, {0.867, 0.867, 0.867}, {0.867, 0.867, 
       0.867}, {0.867, 0.867, 0.867}, {0.867, 0.867, 0.867}, {0.867, 0.867, 
       0.867}, {0.867, 0.867, 0.867}, {0.867, 0.867, 0.867}, {0.867, 0.867, 
       0.867}, {0.867, 0.867, 0.867}, {0.867, 0.867, 0.867}, {0.867, 0.867, 
       0.867}, {0.867, 0.867, 0.867}, {0.867, 0.867, 0.867}, {0.867, 0.867, 
       0.867}, {0.867, 0.867, 0.867}, {0.867, 0.867, 0.867}, {0.867, 0.867, 
       0.867}, {0.867, 0.867, 0.867}, {0.867, 0.867, 0.867}, {0.867, 0.867, 
       0.867}, {0.867, 0.867, 0.867}, {0.867, 0.867, 0.867}, {0.867, 0.867, 
       0.867}, {0.867, 0.867, 0.867}, {0.867, 0.867, 0.867}, {0.867, 0.867, 
       0.867}, {0.867, 0.867, 0.867}, {0.867, 0.867, 0.867}, {0.867, 0.867, 
       0.867}, {0.867, 0.867, 0.867}, {0.867, 0.867, 0.867}, {0.867, 0.867, 
       0.867}, {0.867, 0.867, 0.867}, {0.867, 0.867, 0.867}, {0.867, 0.867, 
       0.867}, {0.867, 0.867, 0.867}, {0.867, 0.867, 0.867}, {0.867, 0.867, 
       0.867}, {0.867, 0.867, 0.867}, {0.867, 0.867, 0.867}, {0.867, 0.867, 
       0.867}, {0.867, 0.867, 0.867}, {0.867, 0.867, 0.867}, {0.867, 0.867, 
       0.867}, {0.867, 0.867, 0.867}, {0.867, 0.867, 0.867}, {0.867, 0.867, 
       0.867}, {0.867, 0.867, 0.867}, {0.867, 0.867, 0.867}, {0.867, 0.867, 
       0.867}, {0.867, 0.867, 0.867}, {0.867, 0.867, 0.867}, {0.867, 0.867, 
       0.867}, {0.867, 0.867, 0.867}, {0.867, 0.867, 0.867}, {0.867, 0.867, 
       0.867}, {0.867, 0.867, 0.867}, {0.867, 0.867, 0.867}, {0.867, 0.867, 
       0.867}, {0.867, 0.867, 0.867}, {0.867, 0.867, 0.867}, {0.867, 0.867, 
       0.867}, {0.867, 0.867, 0.867}, {0.867, 0.867, 0.867}, {0.867, 0.867, 
       0.867}, {0.867, 0.867, 0.867}, {0.867, 0.867, 0.867}, {0.867, 0.867, 
       0.867}, {0.867, 0.867, 0.867}, {0.867, 0.867, 0.867}, {0.867, 0.867, 
       0.867}, {0.867, 0.867, 0.867}, {0.867, 0.867, 0.867}}, {{0.867, 0.867, 
       0.867}, {0.867, 0.867, 0.867}, {0.867, 0.867, 0.867}, {0.867, 0.867, 
       0.867}, {0.867, 0.867, 0.867}, {0.867, 0.867, 0.867}, {0.867, 0.867, 
       0.867}, {0.867, 0.867, 0.867}, {0.867, 0.867, 0.867}, {0.867, 0.867, 
       0.867}, {0.867, 0.867, 0.867}, {0.867, 0.867, 0.867}, {0.867, 0.867, 
       0.867}, {0.867, 0.867, 0.867}, {0.867, 0.867, 0.867}, {0.867, 0.867, 
       0.867}, {0.867, 0.867, 0.867}, {0.867, 0.867, 0.867}, {0.867, 0.867, 
       0.867}, {0.867, 0.867, 0.867}, {0.867, 0.867, 0.867}, {0.867, 0.867, 
       0.867}, {0.827, 0.745, 0.741}, {0.663, 0.243, 0.255}, {0.816, 0.169, 
       0.208}, {0.851, 0.247, 0.29}, {0.855, 0.71, 0.702}, {0.863, 0.835, 
       0.835}, {0.867, 0.867, 0.867}, {0.867, 0.867, 0.867}, {0.867, 0.867, 
       0.867}, {0.867, 0.867, 0.867}, {0.867, 0.867, 0.867}, {0.847, 0.796, 
       0.796}, {0.71, 0.353, 0.353}, {0.761, 0.192, 0.196}, {0.839, 0.2, 
       0.212}, {0.824, 0.149, 0.18}, {0.824, 0.0627, 0.129}, {0.749, 0.412, 
       0.412}, {0.867, 0.863, 0.863}, {0.867, 0.867, 0.867}, {0.867, 0.867, 
       0.867}, {0.867, 0.867, 0.867}, {0.867, 0.867, 0.867}, {0.867, 0.867, 
       0.867}, {0.867, 0.867, 0.867}, {0.867, 0.867, 0.867}, {0.812, 0.69, 
       0.69}, {0.722, 0.388, 0.396}, {0.659, 0.224, 0.235}, {0.827, 0.745, 
       0.749}, {0.867, 0.867, 0.867}, {0.867, 0.867, 0.867}, {0.867, 0.867, 
       0.867}, {0.867, 0.867, 0.867}, {0.867, 0.867, 0.867}, {0.867, 0.867, 
       0.867}, {0.867, 0.867, 0.867}, {0.867, 0.867, 0.867}, {0.867, 0.867, 
       0.867}, {0.867, 0.867, 0.867}, {0.867, 0.867, 0.867}, {0.867, 0.867, 
       0.867}, {0.867, 0.867, 0.867}, {0.867, 0.867, 0.867}, {0.867, 0.867, 
       0.867}, {0.867, 0.867, 0.867}, {0.867, 0.867, 0.867}, {0.867, 0.867, 
       0.867}, {0.867, 0.867, 0.867}, {0.867, 0.867, 0.867}, {0.867, 0.867, 
       0.867}, {0.867, 0.867, 0.867}, {0.867, 0.867, 0.867}, {0.867, 0.867, 
       0.867}, {0.867, 0.867, 0.867}, {0.867, 0.867, 0.867}, {0.867, 0.867, 
       0.867}, {0.867, 0.867, 0.867}, {0.867, 0.867, 0.867}, {0.867, 0.867, 
       0.867}, {0.867, 0.867, 0.867}, {0.867, 0.867, 0.867}, {0.867, 0.867, 
       0.867}, {0.867, 0.867, 0.867}, {0.867, 0.867, 0.867}, {0.867, 0.867, 
       0.867}, {0.867, 0.867, 0.867}, {0.867, 0.867, 0.867}, {0.867, 0.867, 
       0.867}, {0.867, 0.867, 0.867}, {0.867, 0.867, 0.867}, {0.867, 0.867, 
       0.867}, {0.867, 0.867, 0.867}, {0.867, 0.867, 0.867}, {0.867, 0.867, 
       0.867}, {0.867, 0.867, 0.867}, {0.867, 0.867, 0.867}, {0.867, 0.867, 
       0.867}, {0.867, 0.867, 0.867}, {0.867, 0.867, 0.867}, {0.867, 0.867, 
       0.867}, {0.867, 0.867, 0.867}, {0.867, 0.867, 0.867}, {0.867, 0.867, 
       0.867}, {0.867, 0.867, 0.867}, {0.867, 0.867, 0.867}, {0.867, 0.867, 
       0.867}, {0.867, 0.867, 0.867}, {0.867, 0.867, 0.867}, {0.867, 0.867, 
       0.867}, {0.867, 0.867, 0.867}, {0.867, 0.867, 0.867}, {0.867, 0.867, 
       0.867}, {0.867, 0.867, 0.867}, {0.867, 0.867, 0.867}, {0.867, 0.867, 
       0.867}, {0.867, 0.867, 0.867}, {0.867, 0.867, 0.867}, {0.867, 0.867, 
       0.867}, {0.867, 0.867, 0.867}, {0.867, 0.867, 0.867}, {0.867, 0.867, 
       0.867}, {0.867, 0.867, 0.867}, {0.867, 0.867, 0.867}, {0.867, 0.867, 
       0.867}, {0.867, 0.867, 0.867}, {0.867, 0.867, 0.867}, {0.867, 0.867, 
       0.867}, {0.867, 0.867, 0.867}, {0.867, 0.867, 0.867}, {0.867, 0.867, 
       0.867}, {0.867, 0.867, 0.867}, {0.867, 0.867, 0.867}, {0.867, 0.867, 
       0.867}, {0.867, 0.867, 0.867}, {0.867, 0.867, 0.867}, {0.867, 0.867, 
       0.867}, {0.867, 0.867, 0.867}, {0.867, 0.867, 0.867}, {0.867, 0.867, 
       0.867}, {0.867, 0.867, 0.867}, {0.867, 0.867, 0.867}, {0.867, 0.867, 
       0.867}, {0.867, 0.867, 0.867}, {0.867, 0.867, 0.867}, {0.867, 0.867, 
       0.867}, {0.867, 0.867, 0.867}, {0.867, 0.867, 0.867}, {0.867, 0.867, 
       0.867}, {0.867, 0.867, 0.867}, {0.867, 0.867, 0.867}, {0.867, 0.867, 
       0.867}, {0.867, 0.867, 0.867}, {0.867, 0.867, 0.867}, {0.867, 0.867, 
       0.867}, {0.867, 0.867, 0.867}, {0.867, 0.867, 0.867}, {0.867, 0.867, 
       0.867}, {0.867, 0.867, 0.867}, {0.867, 0.867, 0.867}, {0.867, 0.867, 
       0.867}, {0.867, 0.867, 0.867}, {0.867, 0.867, 0.867}, {0.867, 0.867, 
       0.867}, {0.867, 0.867, 0.867}, {0.867, 0.867, 0.867}, {0.867, 0.867, 
       0.867}, {0.867, 0.867, 0.867}, {0.867, 0.867, 0.867}, {0.867, 0.867, 
       0.867}, {0.867, 0.867, 0.867}, {0.867, 0.867, 0.867}, {0.867, 0.867, 
       0.867}, {0.867, 0.867, 0.867}, {0.867, 0.867, 0.867}, {0.867, 0.867, 
       0.867}, {0.867, 0.867, 0.867}, {0.867, 0.867, 0.867}, {0.867, 0.867, 
       0.867}, {0.867, 0.867, 0.867}, {0.867, 0.867, 0.867}, {0.867, 0.867, 
       0.867}, {0.867, 0.867, 0.867}, {0.867, 0.867, 0.867}, {0.867, 0.867, 
       0.867}, {0.867, 0.867, 0.867}, {0.867, 0.867, 0.867}, {0.867, 0.867, 
       0.867}, {0.867, 0.867, 0.867}, {0.867, 0.867, 0.867}, {0.867, 0.867, 
       0.867}, {0.867, 0.867, 0.867}, {0.867, 0.867, 0.867}, {0.867, 0.867, 
       0.867}, {0.867, 0.867, 0.867}, {0.867, 0.867, 0.867}, {0.867, 0.867, 
       0.867}, {0.867, 0.867, 0.867}, {0.867, 0.867, 0.867}, {0.867, 0.867, 
       0.867}, {0.867, 0.867, 0.867}, {0.867, 0.867, 0.867}, {0.867, 0.867, 
       0.867}, {0.867, 0.867, 0.867}, {0.867, 0.867, 0.867}, {0.867, 0.867, 
       0.867}, {0.867, 0.867, 0.867}, {0.867, 0.867, 0.867}, {0.867, 0.867, 
       0.867}, {0.867, 0.867, 0.867}, {0.867, 0.867, 0.867}, {0.867, 0.867, 
       0.867}, {0.867, 0.867, 0.867}, {0.867, 0.867, 0.867}, {0.867, 0.867, 
       0.867}, {0.867, 0.867, 0.867}, {0.867, 0.867, 0.867}, {0.867, 0.867, 
       0.867}, {0.867, 0.867, 0.867}, {0.867, 0.867, 0.867}, {0.867, 0.867, 
       0.867}, {0.867, 0.867, 0.867}, {0.867, 0.867, 0.867}, {0.867, 0.867, 
       0.867}, {0.867, 0.867, 0.867}, {0.867, 0.867, 0.867}, {0.867, 0.867, 
       0.867}, {0.867, 0.867, 0.867}, {0.867, 0.867, 0.867}, {0.867, 0.867, 
       0.867}, {0.867, 0.867, 0.867}, {0.867, 0.867, 0.867}, {0.867, 0.867, 
       0.867}, {0.867, 0.867, 0.867}, {0.867, 0.867, 0.867}, {0.867, 0.867, 
       0.867}, {0.867, 0.867, 0.867}, {0.867, 0.867, 0.867}, {0.867, 0.867, 
       0.867}, {0.867, 0.867, 0.867}, {0.867, 0.867, 0.867}, {0.867, 0.867, 
       0.867}, {0.867, 0.867, 0.867}, {0.867, 0.867, 0.867}, {0.867, 0.867, 
       0.867}, {0.867, 0.867, 0.867}, {0.867, 0.867, 0.867}, {0.867, 0.867, 
       0.867}, {0.867, 0.867, 0.867}, {0.867, 0.867, 0.867}, {0.867, 0.867, 
       0.867}, {0.867, 0.867, 0.867}, {0.867, 0.867, 0.867}, {0.867, 0.867, 
       0.867}, {0.867, 0.867, 0.867}, {0.867, 0.867, 0.867}, {0.867, 0.867, 
       0.867}, {0.867, 0.867, 0.867}, {0.867, 0.867, 0.867}, {0.867, 0.867, 
       0.867}, {0.867, 0.867, 0.867}, {0.867, 0.867, 0.867}, {0.867, 0.867, 
       0.867}, {0.867, 0.867, 0.867}, {0.867, 0.867, 0.867}, {0.867, 0.867, 
       0.867}, {0.867, 0.867, 0.867}, {0.867, 0.867, 0.867}, {0.867, 0.867, 
       0.867}, {0.867, 0.867, 0.867}, {0.867, 0.867, 0.867}, {0.867, 0.867, 
       0.867}, {0.867, 0.867, 0.867}, {0.867, 0.867, 0.867}, {0.867, 0.867, 
       0.867}, {0.867, 0.867, 0.867}, {0.867, 0.867, 0.867}, {0.867, 0.867, 
       0.867}, {0.867, 0.867, 0.867}, {0.867, 0.867, 0.867}, {0.867, 0.867, 
       0.867}, {0.867, 0.867, 0.867}, {0.867, 0.867, 0.867}, {0.867, 0.867, 
       0.867}, {0.867, 0.867, 0.867}, {0.867, 0.867, 0.867}, {0.867, 0.867, 
       0.867}, {0.867, 0.867, 0.867}, {0.867, 0.867, 0.867}, {0.867, 0.867, 
       0.867}, {0.867, 0.867, 0.867}, {0.867, 0.867, 0.867}, {0.867, 0.867, 
       0.867}, {0.867, 0.867, 0.867}, {0.867, 0.867, 0.867}, {0.867, 0.867, 
       0.867}, {0.867, 0.867, 0.867}, {0.867, 0.867, 0.867}, {0.867, 0.867, 
       0.867}, {0.867, 0.867, 0.867}, {0.867, 0.867, 0.867}, {0.867, 0.867, 
       0.867}, {0.867, 0.867, 0.867}, {0.867, 0.867, 0.867}, {0.867, 0.867, 
       0.867}, {0.867, 0.867, 0.867}, {0.867, 0.867, 0.867}, {0.867, 0.867, 
       0.867}, {0.867, 0.867, 0.867}, {0.867, 0.867, 0.867}, {0.867, 0.867, 
       0.867}, {0.867, 0.867, 0.867}, {0.867, 0.867, 0.867}, {0.867, 0.867, 
       0.867}, {0.867, 0.867, 0.867}, {0.867, 0.867, 0.867}, {0.867, 0.867, 
       0.867}, {0.867, 0.867, 0.867}, {0.867, 0.867, 0.867}, {0.867, 0.867, 
       0.867}, {0.867, 0.867, 0.867}, {0.867, 0.867, 0.867}, {0.867, 0.867, 
       0.867}, {0.867, 0.867, 0.867}, {0.867, 0.867, 0.867}, {0.867, 0.867, 
       0.867}, {0.867, 0.867, 0.867}, {0.867, 0.867, 0.867}, {0.867, 0.867, 
       0.867}, {0.867, 0.867, 0.867}, {0.867, 0.867, 0.867}, {0.867, 0.867, 
       0.867}, {0.867, 0.867, 0.867}, {0.867, 0.867, 0.867}, {0.867, 0.867, 
       0.867}, {0.867, 0.867, 0.867}, {0.867, 0.867, 0.867}, {0.867, 0.867, 
       0.867}, {0.867, 0.867, 0.867}, {0.867, 0.867, 0.867}, {0.867, 0.867, 
       0.867}, {0.867, 0.867, 0.867}, {0.867, 0.867, 0.867}, {0.867, 0.867, 
       0.867}, {0.867, 0.867, 0.867}, {0.867, 0.867, 0.867}, {0.867, 0.867, 
       0.867}, {0.867, 0.867, 0.867}, {0.867, 0.867, 0.867}, {0.867, 0.867, 
       0.867}, {0.867, 0.867, 0.867}, {0.867, 0.867, 0.867}, {0.867, 0.867, 
       0.867}, {0.867, 0.867, 0.867}, {0.867, 0.867, 0.867}, {0.867, 0.867, 
       0.867}, {0.867, 0.867, 0.867}, {0.867, 0.867, 0.867}, {0.867, 0.867, 
       0.867}, {0.867, 0.867, 0.867}, {0.867, 0.867, 0.867}, {0.867, 0.867, 
       0.867}, {0.867, 0.867, 0.867}, {0.867, 0.867, 0.867}, {0.867, 0.867, 
       0.867}, {0.867, 0.867, 0.867}, {0.867, 0.867, 0.867}, {0.867, 0.867, 
       0.867}, {0.867, 0.867, 0.867}, {0.867, 0.867, 0.867}, {0.867, 0.867, 
       0.867}, {0.867, 0.867, 0.867}, {0.867, 0.867, 0.867}, {0.867, 0.867, 
       0.867}, {0.867, 0.867, 0.867}, {0.867, 0.867, 0.867}, {0.867, 0.867, 
       0.867}, {0.867, 0.867, 0.867}, {0.867, 0.867, 0.867}, {0.867, 0.867, 
       0.867}, {0.867, 0.867, 0.867}, {0.867, 0.867, 0.867}, {0.867, 0.867, 
       0.867}, {0.867, 0.867, 0.867}, {0.867, 0.867, 0.867}, {0.867, 0.867, 
       0.867}, {0.867, 0.867, 0.867}, {0.867, 0.867, 0.867}, {0.867, 0.867, 
       0.867}, {0.867, 0.867, 0.867}, {0.867, 0.867, 0.867}, {0.867, 0.867, 
       0.867}, {0.867, 0.867, 0.867}, {0.867, 0.867, 0.867}, {0.867, 0.867, 
       0.867}, {0.867, 0.867, 0.867}, {0.867, 0.867, 0.867}, {0.867, 0.867, 
       0.867}, {0.867, 0.867, 0.867}, {0.867, 0.867, 0.867}, {0.867, 0.867, 
       0.867}, {0.867, 0.867, 0.867}, {0.867, 0.867, 0.867}, {0.867, 0.867, 
       0.867}, {0.867, 0.867, 0.867}, {0.867, 0.867, 0.867}, {0.867, 0.867, 
       0.867}, {0.867, 0.867, 0.867}, {0.867, 0.867, 0.867}, {0.867, 0.867, 
       0.867}, {0.867, 0.867, 0.867}, {0.867, 0.867, 0.867}, {0.867, 0.867, 
       0.867}, {0.867, 0.867, 0.867}, {0.867, 0.867, 0.867}, {0.867, 0.867, 
       0.867}, {0.867, 0.867, 0.867}, {0.867, 0.867, 0.867}, {0.867, 0.867, 
       0.867}, {0.867, 0.867, 0.867}, {0.867, 0.867, 0.867}, {0.867, 0.867, 
       0.867}, {0.867, 0.867, 0.867}, {0.867, 0.867, 0.867}, {0.867, 0.867, 
       0.867}, {0.867, 0.867, 0.867}, {0.867, 0.867, 0.867}, {0.867, 0.867, 
       0.867}, {0.867, 0.867, 0.867}, {0.867, 0.867, 0.867}, {0.867, 0.867, 
       0.867}, {0.867, 0.867, 0.867}, {0.867, 0.867, 0.867}, {0.867, 0.867, 
       0.867}, {0.867, 0.867, 0.867}, {0.867, 0.867, 0.867}, {0.867, 0.867, 
       0.867}, {0.867, 0.867, 0.867}, {0.867, 0.867, 0.867}, {0.867, 0.867, 
       0.867}, {0.867, 0.867, 0.867}, {0.867, 0.867, 0.867}, {0.867, 0.867, 
       0.867}, {0.867, 0.867, 0.867}, {0.867, 0.867, 0.867}, {0.867, 0.867, 
       0.867}, {0.867, 0.867, 0.867}, {0.867, 0.867, 0.867}, {0.867, 0.867, 
       0.867}, {0.867, 0.867, 0.867}, {0.867, 0.867, 0.867}, {0.867, 0.867, 
       0.867}, {0.867, 0.867, 0.867}, {0.867, 0.867, 0.867}, {0.867, 0.867, 
       0.867}, {0.867, 0.867, 0.867}, {0.867, 0.867, 0.867}, {0.867, 0.867, 
       0.867}, {0.867, 0.867, 0.867}, {0.867, 0.867, 0.867}, {0.867, 0.867, 
       0.867}, {0.867, 0.867, 0.867}, {0.867, 0.867, 0.867}, {0.867, 0.867, 
       0.867}, {0.867, 0.867, 0.867}, {0.867, 0.867, 0.867}, {0.867, 0.867, 
       0.867}, {0.867, 0.867, 0.867}, {0.867, 0.867, 0.867}, {0.867, 0.867, 
       0.867}, {0.867, 0.867, 0.867}, {0.867, 0.867, 0.867}, {0.867, 0.867, 
       0.867}, {0.867, 0.867, 0.867}, {0.867, 0.867, 0.867}, {0.867, 0.867, 
       0.867}, {0.867, 0.867, 0.867}, {0.867, 0.867, 0.867}, {0.867, 0.867, 
       0.867}, {0.867, 0.867, 0.867}, {0.867, 0.867, 0.867}, {0.867, 0.867, 
       0.867}, {0.867, 0.867, 0.867}, {0.867, 0.867, 0.867}, {0.867, 0.867, 
       0.867}, {0.867, 0.867, 0.867}, {0.867, 0.867, 0.867}, {0.867, 0.867, 
       0.867}, {0.867, 0.867, 0.867}, {0.867, 0.867, 0.867}, {0.867, 0.867, 
       0.867}, {0.867, 0.867, 0.867}, {0.867, 0.867, 0.867}, {0.867, 0.867, 
       0.867}, {0.867, 0.867, 0.867}, {0.867, 0.867, 0.867}, {0.867, 0.867, 
       0.867}, {0.867, 0.867, 0.867}, {0.867, 0.867, 0.867}, {0.867, 0.867, 
       0.867}, {0.867, 0.867, 0.867}, {0.867, 0.867, 0.867}, {0.867, 0.867, 
       0.867}, {0.867, 0.867, 0.867}, {0.867, 0.867, 0.867}, {0.867, 0.867, 
       0.867}, {0.867, 0.867, 0.867}, {0.867, 0.867, 0.867}, {0.867, 0.867, 
       0.867}, {0.867, 0.867, 0.867}, {0.867, 0.867, 0.867}, {0.867, 0.867, 
       0.867}, {0.867, 0.867, 0.867}, {0.867, 0.867, 0.867}, {0.867, 0.867, 
       0.867}, {0.867, 0.867, 0.867}, {0.867, 0.867, 0.867}, {0.867, 0.867, 
       0.867}, {0.867, 0.867, 0.867}, {0.867, 0.867, 0.867}, {0.867, 0.867, 
       0.867}, {0.867, 0.867, 0.867}, {0.867, 0.867, 0.867}, {0.867, 0.867, 
       0.867}, {0.867, 0.867, 0.867}, {0.867, 0.867, 0.867}, {0.867, 0.867, 
       0.867}, {0.867, 0.867, 0.867}, {0.867, 0.867, 0.867}, {0.867, 0.867, 
       0.867}, {0.867, 0.867, 0.867}, {0.867, 0.867, 0.867}, {0.867, 0.867, 
       0.867}, {0.867, 0.867, 0.867}, {0.867, 0.867, 0.867}, {0.867, 0.867, 
       0.867}, {0.867, 0.867, 0.867}, {0.867, 0.867, 0.867}, {0.867, 0.867, 
       0.867}, {0.867, 0.867, 0.867}, {0.867, 0.867, 0.867}, {0.867, 0.867, 
       0.867}, {0.867, 0.867, 0.867}, {0.867, 0.867, 0.867}, {0.867, 0.867, 
       0.867}, {0.867, 0.867, 0.867}, {0.867, 0.867, 0.867}, {0.867, 0.867, 
       0.867}, {0.867, 0.867, 0.867}, {0.867, 0.867, 0.867}, {0.867, 0.867, 
       0.867}, {0.867, 0.867, 0.867}, {0.867, 0.867, 0.867}, {0.867, 0.867, 
       0.867}, {0.867, 0.867, 0.867}}, {{0.867, 0.867, 0.867}, {0.867, 0.867, 
       0.867}, {0.867, 0.867, 0.867}, {0.867, 0.867, 0.867}, {0.867, 0.867, 
       0.867}, {0.867, 0.867, 0.867}, {0.867, 0.867, 0.867}, {0.867, 0.867, 
       0.867}, {0.867, 0.867, 0.867}, {0.867, 0.867, 0.867}, {0.867, 0.867, 
       0.867}, {0.867, 0.867, 0.867}, {0.867, 0.867, 0.867}, {0.867, 0.867, 
       0.867}, {0.867, 0.867, 0.867}, {0.867, 0.867, 0.867}, {0.867, 0.867, 
       0.867}, {0.867, 0.867, 0.867}, {0.867, 0.867, 0.867}, {0.867, 0.867, 
       0.867}, {0.867, 0.867, 0.867}, {0.867, 0.867, 0.867}, {0.733, 0.435, 
       0.439}, {0.718, 0.188, 0.204}, {0.796, 0.243, 0.278}, {0.835, 0.729, 
       0.737}, {0.867, 0.867, 0.867}, {0.867, 0.867, 0.867}, {0.867, 0.867, 
       0.867}, {0.867, 0.867, 0.867}, {0.867, 0.867, 0.867}, {0.867, 0.867, 
       0.867}, {0.867, 0.867, 0.867}, {0.867, 0.867, 0.867}, {0.82, 0.714, 
       0.714}, {0.694, 0.235, 0.239}, {0.804, 0.208, 0.192}, {0.812, 0.157, 
       0.169}, {0.788, 0.137, 0.165}, {0.788, 0.588, 0.588}, {0.867, 0.867, 
       0.867}, {0.867, 0.867, 0.867}, {0.867, 0.867, 0.867}, {0.867, 0.867, 
       0.867}, {0.867, 0.867, 0.867}, {0.867, 0.867, 0.867}, {0.867, 0.867, 
       0.867}, {0.867, 0.867, 0.867}, {0.867, 0.867, 0.867}, {0.859, 0.839, 
       0.839}, {0.725, 0.416, 0.424}, {0.729, 0.463, 0.467}, {0.863, 0.859, 
       0.859}, {0.867, 0.867, 0.867}, {0.867, 0.867, 0.867}, {0.867, 0.867, 
       0.867}, {0.867, 0.867, 0.867}, {0.867, 0.867, 0.867}, {0.867, 0.867, 
       0.867}, {0.867, 0.867, 0.867}, {0.867, 0.867, 0.867}, {0.867, 0.867, 
       0.867}, {0.867, 0.867, 0.867}, {0.867, 0.867, 0.867}, {0.867, 0.867, 
       0.867}, {0.867, 0.867, 0.867}, {0.867, 0.867, 0.867}, {0.867, 0.867, 
       0.867}, {0.867, 0.867, 0.867}, {0.867, 0.867, 0.867}, {0.867, 0.867, 
       0.867}, {0.867, 0.867, 0.867}, {0.867, 0.867, 0.867}, {0.867, 0.867, 
       0.867}, {0.867, 0.867, 0.867}, {0.867, 0.867, 0.867}, {0.867, 0.867, 
       0.867}, {0.867, 0.867, 0.867}, {0.867, 0.867, 0.867}, {0.867, 0.867, 
       0.867}, {0.867, 0.867, 0.867}, {0.867, 0.867, 0.867}, {0.867, 0.867, 
       0.867}, {0.867, 0.867, 0.867}, {0.867, 0.867, 0.867}, {0.867, 0.867, 
       0.867}, {0.867, 0.867, 0.867}, {0.867, 0.867, 0.867}, {0.867, 0.867, 
       0.867}, {0.867, 0.867, 0.867}, {0.867, 0.867, 0.867}, {0.867, 0.867, 
       0.867}, {0.867, 0.867, 0.867}, {0.867, 0.867, 0.867}, {0.867, 0.867, 
       0.867}, {0.867, 0.867, 0.867}, {0.867, 0.867, 0.867}, {0.867, 0.867, 
       0.867}, {0.867, 0.867, 0.867}, {0.867, 0.867, 0.867}, {0.867, 0.867, 
       0.867}, {0.867, 0.867, 0.867}, {0.867, 0.867, 0.867}, {0.867, 0.867, 
       0.867}, {0.867, 0.867, 0.867}, {0.867, 0.867, 0.867}, {0.867, 0.867, 
       0.867}, {0.867, 0.867, 0.867}, {0.867, 0.867, 0.867}, {0.867, 0.867, 
       0.867}, {0.867, 0.867, 0.867}, {0.867, 0.867, 0.867}, {0.867, 0.867, 
       0.867}, {0.867, 0.867, 0.867}, {0.867, 0.867, 0.867}, {0.867, 0.867, 
       0.867}, {0.867, 0.867, 0.867}, {0.867, 0.867, 0.867}, {0.867, 0.867, 
       0.867}, {0.867, 0.867, 0.867}, {0.867, 0.867, 0.867}, {0.867, 0.867, 
       0.867}, {0.867, 0.867, 0.867}, {0.867, 0.867, 0.867}, {0.867, 0.867, 
       0.867}, {0.867, 0.867, 0.867}, {0.867, 0.867, 0.867}, {0.867, 0.867, 
       0.867}, {0.867, 0.867, 0.867}, {0.867, 0.867, 0.867}, {0.867, 0.867, 
       0.867}, {0.867, 0.867, 0.867}, {0.867, 0.867, 0.867}, {0.867, 0.867, 
       0.867}, {0.867, 0.867, 0.867}, {0.867, 0.867, 0.867}, {0.867, 0.867, 
       0.867}, {0.867, 0.867, 0.867}, {0.867, 0.867, 0.867}, {0.867, 0.867, 
       0.867}, {0.867, 0.867, 0.867}, {0.867, 0.867, 0.867}, {0.867, 0.867, 
       0.867}, {0.867, 0.867, 0.867}, {0.867, 0.867, 0.867}, {0.867, 0.867, 
       0.867}, {0.867, 0.867, 0.867}, {0.867, 0.867, 0.867}, {0.867, 0.867, 
       0.867}, {0.867, 0.867, 0.867}, {0.867, 0.867, 0.867}, {0.867, 0.867, 
       0.867}, {0.867, 0.867, 0.867}, {0.867, 0.867, 0.867}, {0.867, 0.867, 
       0.867}, {0.867, 0.867, 0.867}, {0.867, 0.867, 0.867}, {0.867, 0.867, 
       0.867}, {0.867, 0.867, 0.867}, {0.867, 0.867, 0.867}, {0.867, 0.867, 
       0.867}, {0.867, 0.867, 0.867}, {0.867, 0.867, 0.867}, {0.867, 0.867, 
       0.867}, {0.867, 0.867, 0.867}, {0.867, 0.867, 0.867}, {0.867, 0.867, 
       0.867}, {0.867, 0.867, 0.867}, {0.867, 0.867, 0.867}, {0.867, 0.867, 
       0.867}, {0.867, 0.867, 0.867}, {0.867, 0.867, 0.867}, {0.867, 0.867, 
       0.867}, {0.867, 0.867, 0.867}, {0.867, 0.867, 0.867}, {0.867, 0.867, 
       0.867}, {0.867, 0.867, 0.867}, {0.867, 0.867, 0.867}, {0.867, 0.867, 
       0.867}, {0.867, 0.867, 0.867}, {0.867, 0.867, 0.867}, {0.867, 0.867, 
       0.867}, {0.867, 0.867, 0.867}, {0.867, 0.867, 0.867}, {0.867, 0.867, 
       0.867}, {0.867, 0.867, 0.867}, {0.867, 0.867, 0.867}, {0.867, 0.867, 
       0.867}, {0.867, 0.867, 0.867}, {0.867, 0.867, 0.867}, {0.867, 0.867, 
       0.867}, {0.867, 0.867, 0.867}, {0.867, 0.867, 0.867}, {0.867, 0.867, 
       0.867}, {0.867, 0.867, 0.867}, {0.867, 0.867, 0.867}, {0.867, 0.867, 
       0.867}, {0.867, 0.867, 0.867}, {0.867, 0.867, 0.867}, {0.867, 0.867, 
       0.867}, {0.867, 0.867, 0.867}, {0.867, 0.867, 0.867}, {0.867, 0.867, 
       0.867}, {0.867, 0.867, 0.867}, {0.867, 0.867, 0.867}, {0.867, 0.867, 
       0.867}, {0.867, 0.867, 0.867}, {0.867, 0.867, 0.867}, {0.867, 0.867, 
       0.867}, {0.867, 0.867, 0.867}, {0.867, 0.867, 0.867}, {0.867, 0.867, 
       0.867}, {0.867, 0.867, 0.867}, {0.867, 0.867, 0.867}, {0.867, 0.867, 
       0.867}, {0.867, 0.867, 0.867}, {0.867, 0.867, 0.867}, {0.867, 0.867, 
       0.867}, {0.867, 0.867, 0.867}, {0.867, 0.867, 0.867}, {0.867, 0.867, 
       0.867}, {0.867, 0.867, 0.867}, {0.867, 0.867, 0.867}, {0.867, 0.867, 
       0.867}, {0.867, 0.867, 0.867}, {0.867, 0.867, 0.867}, {0.867, 0.867, 
       0.867}, {0.867, 0.867, 0.867}, {0.867, 0.867, 0.867}, {0.867, 0.867, 
       0.867}, {0.867, 0.867, 0.867}, {0.867, 0.867, 0.867}, {0.867, 0.867, 
       0.867}, {0.867, 0.867, 0.867}, {0.867, 0.867, 0.867}, {0.867, 0.867, 
       0.867}, {0.867, 0.867, 0.867}, {0.867, 0.867, 0.867}, {0.867, 0.867, 
       0.867}, {0.867, 0.867, 0.867}, {0.867, 0.867, 0.867}, {0.867, 0.867, 
       0.867}, {0.867, 0.867, 0.867}, {0.867, 0.867, 0.867}, {0.867, 0.867, 
       0.867}, {0.867, 0.867, 0.867}, {0.867, 0.867, 0.867}, {0.867, 0.867, 
       0.867}, {0.867, 0.867, 0.867}, {0.867, 0.867, 0.867}, {0.867, 0.867, 
       0.867}, {0.867, 0.867, 0.867}, {0.867, 0.867, 0.867}, {0.867, 0.867, 
       0.867}, {0.867, 0.867, 0.867}, {0.867, 0.867, 0.867}, {0.867, 0.867, 
       0.867}, {0.867, 0.867, 0.867}, {0.867, 0.867, 0.867}, {0.867, 0.867, 
       0.867}, {0.867, 0.867, 0.867}, {0.867, 0.867, 0.867}, {0.867, 0.867, 
       0.867}, {0.867, 0.867, 0.867}, {0.867, 0.867, 0.867}, {0.867, 0.867, 
       0.867}, {0.867, 0.867, 0.867}, {0.867, 0.867, 0.867}, {0.867, 0.867, 
       0.867}, {0.867, 0.867, 0.867}, {0.867, 0.867, 0.867}, {0.867, 0.867, 
       0.867}, {0.867, 0.867, 0.867}, {0.867, 0.867, 0.867}, {0.867, 0.867, 
       0.867}, {0.867, 0.867, 0.867}, {0.867, 0.867, 0.867}, {0.867, 0.867, 
       0.867}, {0.867, 0.867, 0.867}, {0.867, 0.867, 0.867}, {0.867, 0.867, 
       0.867}, {0.867, 0.867, 0.867}, {0.867, 0.867, 0.867}, {0.867, 0.867, 
       0.867}, {0.867, 0.867, 0.867}, {0.867, 0.867, 0.867}, {0.867, 0.867, 
       0.867}, {0.867, 0.867, 0.867}, {0.867, 0.867, 0.867}, {0.867, 0.867, 
       0.867}, {0.867, 0.867, 0.867}, {0.867, 0.867, 0.867}, {0.867, 0.867, 
       0.867}, {0.867, 0.867, 0.867}, {0.867, 0.867, 0.867}, {0.867, 0.867, 
       0.867}, {0.867, 0.867, 0.867}, {0.867, 0.867, 0.867}, {0.867, 0.867, 
       0.867}, {0.867, 0.867, 0.867}, {0.867, 0.867, 0.867}, {0.867, 0.867, 
       0.867}, {0.867, 0.867, 0.867}, {0.867, 0.867, 0.867}, {0.867, 0.867, 
       0.867}, {0.867, 0.867, 0.867}, {0.867, 0.867, 0.867}, {0.867, 0.867, 
       0.867}, {0.867, 0.867, 0.867}, {0.867, 0.867, 0.867}, {0.867, 0.867, 
       0.867}, {0.867, 0.867, 0.867}, {0.867, 0.867, 0.867}, {0.867, 0.867, 
       0.867}, {0.867, 0.867, 0.867}, {0.867, 0.867, 0.867}, {0.867, 0.867, 
       0.867}, {0.867, 0.867, 0.867}, {0.867, 0.867, 0.867}, {0.867, 0.867, 
       0.867}, {0.867, 0.867, 0.867}, {0.867, 0.867, 0.867}, {0.867, 0.867, 
       0.867}, {0.867, 0.867, 0.867}, {0.867, 0.867, 0.867}, {0.867, 0.867, 
       0.867}, {0.867, 0.867, 0.867}, {0.867, 0.867, 0.867}, {0.867, 0.867, 
       0.867}, {0.867, 0.867, 0.867}, {0.867, 0.867, 0.867}, {0.867, 0.867, 
       0.867}, {0.867, 0.867, 0.867}, {0.867, 0.867, 0.867}, {0.867, 0.867, 
       0.867}, {0.867, 0.867, 0.867}, {0.867, 0.867, 0.867}, {0.867, 0.867, 
       0.867}, {0.867, 0.867, 0.867}, {0.867, 0.867, 0.867}, {0.867, 0.867, 
       0.867}, {0.867, 0.867, 0.867}, {0.867, 0.867, 0.867}, {0.867, 0.867, 
       0.867}, {0.867, 0.867, 0.867}, {0.867, 0.867, 0.867}, {0.867, 0.867, 
       0.867}, {0.867, 0.867, 0.867}, {0.867, 0.867, 0.867}, {0.867, 0.867, 
       0.867}, {0.867, 0.867, 0.867}, {0.867, 0.867, 0.867}, {0.867, 0.867, 
       0.867}, {0.867, 0.867, 0.867}, {0.867, 0.867, 0.867}, {0.867, 0.867, 
       0.867}, {0.867, 0.867, 0.867}, {0.867, 0.867, 0.867}, {0.867, 0.867, 
       0.867}, {0.867, 0.867, 0.867}, {0.867, 0.867, 0.867}, {0.867, 0.867, 
       0.867}, {0.867, 0.867, 0.867}, {0.867, 0.867, 0.867}, {0.867, 0.867, 
       0.867}, {0.867, 0.867, 0.867}, {0.867, 0.867, 0.867}, {0.867, 0.867, 
       0.867}, {0.867, 0.867, 0.867}, {0.867, 0.867, 0.867}, {0.867, 0.867, 
       0.867}, {0.867, 0.867, 0.867}, {0.867, 0.867, 0.867}, {0.867, 0.867, 
       0.867}, {0.867, 0.867, 0.867}, {0.867, 0.867, 0.867}, {0.867, 0.867, 
       0.867}, {0.867, 0.867, 0.867}, {0.867, 0.867, 0.867}, {0.867, 0.867, 
       0.867}, {0.867, 0.867, 0.867}, {0.867, 0.867, 0.867}, {0.867, 0.867, 
       0.867}, {0.867, 0.867, 0.867}, {0.867, 0.867, 0.867}, {0.867, 0.867, 
       0.867}, {0.867, 0.867, 0.867}, {0.867, 0.867, 0.867}, {0.867, 0.867, 
       0.867}, {0.867, 0.867, 0.867}, {0.867, 0.867, 0.867}, {0.867, 0.867, 
       0.867}, {0.867, 0.867, 0.867}, {0.867, 0.867, 0.867}, {0.867, 0.867, 
       0.867}, {0.867, 0.867, 0.867}, {0.867, 0.867, 0.867}, {0.867, 0.867, 
       0.867}, {0.867, 0.867, 0.867}, {0.867, 0.867, 0.867}, {0.867, 0.867, 
       0.867}, {0.867, 0.867, 0.867}, {0.867, 0.867, 0.867}, {0.867, 0.867, 
       0.867}, {0.867, 0.867, 0.867}, {0.867, 0.867, 0.867}, {0.867, 0.867, 
       0.867}, {0.867, 0.867, 0.867}, {0.867, 0.867, 0.867}, {0.867, 0.867, 
       0.867}, {0.867, 0.867, 0.867}, {0.867, 0.867, 0.867}, {0.867, 0.867, 
       0.867}, {0.867, 0.867, 0.867}, {0.867, 0.867, 0.867}, {0.867, 0.867, 
       0.867}, {0.867, 0.867, 0.867}, {0.867, 0.867, 0.867}, {0.867, 0.867, 
       0.867}, {0.867, 0.867, 0.867}, {0.867, 0.867, 0.867}, {0.867, 0.867, 
       0.867}, {0.867, 0.867, 0.867}, {0.867, 0.867, 0.867}, {0.867, 0.867, 
       0.867}, {0.867, 0.867, 0.867}, {0.867, 0.867, 0.867}, {0.867, 0.867, 
       0.867}, {0.867, 0.867, 0.867}, {0.867, 0.867, 0.867}, {0.867, 0.867, 
       0.867}, {0.867, 0.867, 0.867}, {0.867, 0.867, 0.867}, {0.867, 0.867, 
       0.867}, {0.867, 0.867, 0.867}, {0.867, 0.867, 0.867}, {0.867, 0.867, 
       0.867}, {0.867, 0.867, 0.867}, {0.867, 0.867, 0.867}, {0.867, 0.867, 
       0.867}, {0.867, 0.867, 0.867}, {0.867, 0.867, 0.867}, {0.867, 0.867, 
       0.867}, {0.867, 0.867, 0.867}, {0.867, 0.867, 0.867}, {0.867, 0.867, 
       0.867}, {0.867, 0.867, 0.867}, {0.867, 0.867, 0.867}, {0.867, 0.867, 
       0.867}, {0.867, 0.867, 0.867}, {0.867, 0.867, 0.867}, {0.867, 0.867, 
       0.867}, {0.867, 0.867, 0.867}, {0.867, 0.867, 0.867}, {0.867, 0.867, 
       0.867}, {0.867, 0.867, 0.867}, {0.867, 0.867, 0.867}, {0.867, 0.867, 
       0.867}, {0.867, 0.867, 0.867}, {0.867, 0.867, 0.867}, {0.867, 0.867, 
       0.867}, {0.867, 0.867, 0.867}, {0.867, 0.867, 0.867}, {0.867, 0.867, 
       0.867}, {0.867, 0.867, 0.867}, {0.867, 0.867, 0.867}, {0.867, 0.867, 
       0.867}, {0.867, 0.867, 0.867}, {0.867, 0.867, 0.867}, {0.867, 0.867, 
       0.867}, {0.867, 0.867, 0.867}, {0.867, 0.867, 0.867}, {0.867, 0.867, 
       0.867}, {0.867, 0.867, 0.867}, {0.867, 0.867, 0.867}, {0.867, 0.867, 
       0.867}, {0.867, 0.867, 0.867}, {0.867, 0.867, 0.867}, {0.867, 0.867, 
       0.867}, {0.867, 0.867, 0.867}, {0.867, 0.867, 0.867}, {0.867, 0.867, 
       0.867}, {0.867, 0.867, 0.867}, {0.867, 0.867, 0.867}, {0.867, 0.867, 
       0.867}, {0.867, 0.867, 0.867}, {0.867, 0.867, 0.867}, {0.867, 0.867, 
       0.867}, {0.867, 0.867, 0.867}, {0.867, 0.867, 0.867}, {0.867, 0.867, 
       0.867}, {0.867, 0.867, 0.867}, {0.867, 0.867, 0.867}, {0.867, 0.867, 
       0.867}, {0.867, 0.867, 0.867}, {0.867, 0.867, 0.867}, {0.867, 0.867, 
       0.867}, {0.867, 0.867, 0.867}, {0.867, 0.867, 0.867}, {0.867, 0.867, 
       0.867}, {0.867, 0.867, 0.867}, {0.867, 0.867, 0.867}, {0.867, 0.867, 
       0.867}, {0.867, 0.867, 0.867}, {0.867, 0.867, 0.867}, {0.867, 0.867, 
       0.867}, {0.867, 0.867, 0.867}, {0.867, 0.867, 0.867}, {0.867, 0.867, 
       0.867}, {0.867, 0.867, 0.867}, {0.867, 0.867, 0.867}, {0.867, 0.867, 
       0.867}, {0.867, 0.867, 0.867}, {0.867, 0.867, 0.867}, {0.867, 0.867, 
       0.867}, {0.867, 0.867, 0.867}, {0.867, 0.867, 0.867}, {0.867, 0.867, 
       0.867}, {0.867, 0.867, 0.867}, {0.867, 0.867, 0.867}, {0.867, 0.867, 
       0.867}, {0.867, 0.867, 0.867}, {0.867, 0.867, 0.867}, {0.867, 0.867, 
       0.867}, {0.867, 0.867, 0.867}, {0.867, 0.867, 0.867}, {0.867, 0.867, 
       0.867}, {0.867, 0.867, 0.867}, {0.867, 0.867, 0.867}, {0.867, 0.867, 
       0.867}, {0.867, 0.867, 0.867}, {0.867, 0.867, 0.867}, {0.867, 0.867, 
       0.867}, {0.867, 0.867, 0.867}, {0.867, 0.867, 0.867}, {0.867, 0.867, 
       0.867}, {0.867, 0.867, 0.867}, {0.867, 0.867, 0.867}, {0.867, 0.867, 
       0.867}, {0.867, 0.867, 0.867}, {0.867, 0.867, 0.867}, {0.867, 0.867, 
       0.867}, {0.867, 0.867, 0.867}, {0.867, 0.867, 0.867}, {0.867, 0.867, 
       0.867}, {0.867, 0.867, 0.867}, {0.867, 0.867, 0.867}, {0.867, 0.867, 
       0.867}, {0.867, 0.867, 0.867}, {0.867, 0.867, 0.867}, {0.867, 0.867, 
       0.867}, {0.867, 0.867, 0.867}, {0.867, 0.867, 0.867}, {0.867, 0.867, 
       0.867}, {0.867, 0.867, 0.867}, {0.867, 0.867, 0.867}, {0.867, 0.867, 
       0.867}}, {{0.867, 0.867, 0.867}, {0.867, 0.867, 0.867}, {0.867, 0.867, 
       0.867}, {0.867, 0.867, 0.867}, {0.867, 0.867, 0.867}, {0.867, 0.867, 
       0.867}, {0.867, 0.867, 0.867}, {0.867, 0.867, 0.867}, {0.867, 0.867, 
       0.867}, {0.867, 0.867, 0.867}, {0.867, 0.867, 0.867}, {0.867, 0.867, 
       0.867}, {0.867, 0.867, 0.867}, {0.867, 0.867, 0.867}, {0.867, 0.867, 
       0.867}, {0.867, 0.867, 0.867}, {0.867, 0.867, 0.867}, {0.867, 0.867, 
       0.867}, {0.867, 0.867, 0.867}, {0.867, 0.867, 0.867}, {0.867, 0.867, 
       0.867}, {0.863, 0.855, 0.855}, {0.714, 0.298, 0.294}, {0.749, 0.259, 
       0.271}, {0.816, 0.745, 0.745}, {0.867, 0.867, 0.867}, {0.867, 0.867, 
       0.867}, {0.867, 0.867, 0.867}, {0.867, 0.867, 0.867}, {0.867, 0.867, 
       0.867}, {0.867, 0.867, 0.867}, {0.867, 0.867, 0.867}, {0.867, 0.867, 
       0.867}, {0.867, 0.867, 0.867}, {0.867, 0.867, 0.867}, {0.769, 0.545, 
       0.549}, {0.737, 0.208, 0.212}, {0.839, 0.141, 0.157}, {0.808, 0.31, 
       0.325}, {0.851, 0.812, 0.812}, {0.867, 0.867, 0.867}, {0.867, 0.867, 
       0.867}, {0.867, 0.867, 0.867}, {0.867, 0.867, 0.867}, {0.867, 0.867, 
       0.867}, {0.867, 0.867, 0.867}, {0.867, 0.867, 0.867}, {0.867, 0.867, 
       0.867}, {0.867, 0.867, 0.867}, {0.867, 0.867, 0.867}, {0.867, 0.867, 
       0.867}, {0.816, 0.698, 0.702}, {0.863, 0.851, 0.851}, {0.867, 0.867, 
       0.867}, {0.867, 0.867, 0.867}, {0.867, 0.867, 0.867}, {0.867, 0.867, 
       0.867}, {0.867, 0.867, 0.867}, {0.867, 0.867, 0.867}, {0.867, 0.867, 
       0.867}, {0.867, 0.867, 0.867}, {0.867, 0.867, 0.867}, {0.867, 0.867, 
       0.867}, {0.867, 0.867, 0.867}, {0.867, 0.867, 0.867}, {0.867, 0.867, 
       0.867}, {0.867, 0.867, 0.867}, {0.867, 0.867, 0.867}, {0.867, 0.867, 
       0.867}, {0.867, 0.867, 0.867}, {0.867, 0.867, 0.867}, {0.867, 0.867, 
       0.867}, {0.867, 0.867, 0.867}, {0.867, 0.867, 0.867}, {0.867, 0.867, 
       0.867}, {0.867, 0.867, 0.867}, {0.867, 0.867, 0.867}, {0.867, 0.867, 
       0.867}, {0.867, 0.867, 0.867}, {0.867, 0.867, 0.867}, {0.867, 0.867, 
       0.867}, {0.867, 0.867, 0.867}, {0.867, 0.867, 0.867}, {0.867, 0.867, 
       0.867}, {0.867, 0.867, 0.867}, {0.867, 0.867, 0.867}, {0.867, 0.867, 
       0.867}, {0.867, 0.867, 0.867}, {0.867, 0.867, 0.867}, {0.867, 0.867, 
       0.867}, {0.867, 0.867, 0.867}, {0.867, 0.867, 0.867}, {0.867, 0.867, 
       0.867}, {0.867, 0.867, 0.867}, {0.867, 0.867, 0.867}, {0.867, 0.867, 
       0.867}, {0.867, 0.867, 0.867}, {0.867, 0.867, 0.867}, {0.867, 0.867, 
       0.867}, {0.867, 0.867, 0.867}, {0.867, 0.867, 0.867}, {0.867, 0.867, 
       0.867}, {0.867, 0.867, 0.867}, {0.867, 0.867, 0.867}, {0.867, 0.867, 
       0.867}, {0.867, 0.867, 0.867}, {0.867, 0.867, 0.867}, {0.867, 0.867, 
       0.867}, {0.867, 0.867, 0.867}, {0.867, 0.867, 0.867}, {0.867, 0.867, 
       0.867}, {0.867, 0.867, 0.867}, {0.867, 0.867, 0.867}, {0.867, 0.867, 
       0.867}, {0.867, 0.867, 0.867}, {0.867, 0.867, 0.867}, {0.867, 0.867, 
       0.867}, {0.867, 0.867, 0.867}, {0.867, 0.867, 0.867}, {0.867, 0.867, 
       0.867}, {0.867, 0.867, 0.867}, {0.867, 0.867, 0.867}, {0.867, 0.867, 
       0.867}, {0.867, 0.867, 0.867}, {0.867, 0.867, 0.867}, {0.867, 0.867, 
       0.867}, {0.867, 0.867, 0.867}, {0.867, 0.867, 0.867}, {0.867, 0.867, 
       0.867}, {0.867, 0.867, 0.867}, {0.867, 0.867, 0.867}, {0.867, 0.867, 
       0.867}, {0.867, 0.867, 0.867}, {0.867, 0.867, 0.867}, {0.867, 0.867, 
       0.867}, {0.867, 0.867, 0.867}, {0.867, 0.867, 0.867}, {0.867, 0.867, 
       0.867}, {0.867, 0.867, 0.867}, {0.867, 0.867, 0.867}, {0.867, 0.867, 
       0.867}, {0.867, 0.867, 0.867}, {0.867, 0.867, 0.867}, {0.867, 0.867, 
       0.867}, {0.867, 0.867, 0.867}, {0.867, 0.867, 0.867}, {0.867, 0.867, 
       0.867}, {0.867, 0.867, 0.867}, {0.867, 0.867, 0.867}, {0.867, 0.867, 
       0.867}, {0.867, 0.867, 0.867}, {0.867, 0.867, 0.867}, {0.867, 0.867, 
       0.867}, {0.867, 0.867, 0.867}, {0.867, 0.867, 0.867}, {0.867, 0.867, 
       0.867}, {0.867, 0.867, 0.867}, {0.867, 0.867, 0.867}, {0.867, 0.867, 
       0.867}, {0.867, 0.867, 0.867}, {0.867, 0.867, 0.867}, {0.867, 0.867, 
       0.867}, {0.867, 0.867, 0.867}, {0.867, 0.867, 0.867}, {0.867, 0.867, 
       0.867}, {0.867, 0.867, 0.867}, {0.867, 0.867, 0.867}, {0.867, 0.867, 
       0.867}, {0.867, 0.867, 0.867}, {0.867, 0.867, 0.867}, {0.867, 0.867, 
       0.867}, {0.867, 0.867, 0.867}, {0.867, 0.867, 0.867}, {0.867, 0.867, 
       0.867}, {0.867, 0.867, 0.867}, {0.867, 0.867, 0.867}, {0.867, 0.867, 
       0.867}, {0.867, 0.867, 0.867}, {0.867, 0.867, 0.867}, {0.867, 0.867, 
       0.867}, {0.867, 0.867, 0.867}, {0.867, 0.867, 0.867}, {0.867, 0.867, 
       0.867}, {0.867, 0.867, 0.867}, {0.867, 0.867, 0.867}, {0.867, 0.867, 
       0.867}, {0.867, 0.867, 0.867}, {0.867, 0.867, 0.867}, {0.867, 0.867, 
       0.867}, {0.867, 0.867, 0.867}, {0.867, 0.867, 0.867}, {0.867, 0.867, 
       0.867}, {0.867, 0.867, 0.867}, {0.867, 0.867, 0.867}, {0.867, 0.867, 
       0.867}, {0.867, 0.867, 0.867}, {0.867, 0.867, 0.867}, {0.867, 0.867, 
       0.867}, {0.867, 0.867, 0.867}, {0.867, 0.867, 0.867}, {0.867, 0.867, 
       0.867}, {0.867, 0.867, 0.867}, {0.867, 0.867, 0.867}, {0.867, 0.867, 
       0.867}, {0.867, 0.867, 0.867}, {0.867, 0.867, 0.867}, {0.867, 0.867, 
       0.867}, {0.867, 0.867, 0.867}, {0.867, 0.867, 0.867}, {0.867, 0.867, 
       0.867}, {0.867, 0.867, 0.867}, {0.867, 0.867, 0.867}, {0.867, 0.867, 
       0.867}, {0.867, 0.867, 0.867}, {0.867, 0.867, 0.867}, {0.867, 0.867, 
       0.867}, {0.867, 0.867, 0.867}, {0.867, 0.867, 0.867}, {0.867, 0.867, 
       0.867}, {0.867, 0.867, 0.867}, {0.867, 0.867, 0.867}, {0.867, 0.867, 
       0.867}, {0.867, 0.867, 0.867}, {0.867, 0.867, 0.867}, {0.867, 0.867, 
       0.867}, {0.867, 0.867, 0.867}, {0.867, 0.867, 0.867}, {0.867, 0.867, 
       0.867}, {0.867, 0.867, 0.867}, {0.867, 0.867, 0.867}, {0.867, 0.867, 
       0.867}, {0.867, 0.867, 0.867}, {0.867, 0.867, 0.867}, {0.867, 0.867, 
       0.867}, {0.867, 0.867, 0.867}, {0.867, 0.867, 0.867}, {0.867, 0.867, 
       0.867}, {0.867, 0.867, 0.867}, {0.867, 0.867, 0.867}, {0.867, 0.867, 
       0.867}, {0.867, 0.867, 0.867}, {0.867, 0.867, 0.867}, {0.867, 0.867, 
       0.867}, {0.867, 0.867, 0.867}, {0.867, 0.867, 0.867}, {0.867, 0.867, 
       0.867}, {0.867, 0.867, 0.867}, {0.867, 0.867, 0.867}, {0.867, 0.867, 
       0.867}, {0.867, 0.867, 0.867}, {0.867, 0.867, 0.867}, {0.867, 0.867, 
       0.867}, {0.867, 0.867, 0.867}, {0.867, 0.867, 0.867}, {0.867, 0.867, 
       0.867}, {0.867, 0.867, 0.867}, {0.867, 0.867, 0.867}, {0.867, 0.867, 
       0.867}, {0.867, 0.867, 0.867}, {0.867, 0.867, 0.867}, {0.867, 0.867, 
       0.867}, {0.867, 0.867, 0.867}, {0.867, 0.867, 0.867}, {0.867, 0.867, 
       0.867}, {0.867, 0.867, 0.867}, {0.867, 0.867, 0.867}, {0.867, 0.867, 
       0.867}, {0.867, 0.867, 0.867}, {0.867, 0.867, 0.867}, {0.867, 0.867, 
       0.867}, {0.867, 0.867, 0.867}, {0.867, 0.867, 0.867}, {0.867, 0.867, 
       0.867}, {0.867, 0.867, 0.867}, {0.867, 0.867, 0.867}, {0.867, 0.867, 
       0.867}, {0.867, 0.867, 0.867}, {0.867, 0.867, 0.867}, {0.867, 0.867, 
       0.867}, {0.867, 0.867, 0.867}, {0.867, 0.867, 0.867}, {0.867, 0.867, 
       0.867}, {0.867, 0.867, 0.867}, {0.867, 0.867, 0.867}, {0.867, 0.867, 
       0.867}, {0.867, 0.867, 0.867}, {0.867, 0.867, 0.867}, {0.867, 0.867, 
       0.867}, {0.867, 0.867, 0.867}, {0.867, 0.867, 0.867}, {0.867, 0.867, 
       0.867}, {0.867, 0.867, 0.867}, {0.867, 0.867, 0.867}, {0.867, 0.867, 
       0.867}, {0.867, 0.867, 0.867}, {0.867, 0.867, 0.867}, {0.867, 0.867, 
       0.867}, {0.867, 0.867, 0.867}, {0.867, 0.867, 0.867}, {0.867, 0.867, 
       0.867}, {0.867, 0.867, 0.867}, {0.867, 0.867, 0.867}, {0.867, 0.867, 
       0.867}, {0.867, 0.867, 0.867}, {0.867, 0.867, 0.867}, {0.867, 0.867, 
       0.867}, {0.867, 0.867, 0.867}, {0.867, 0.867, 0.867}, {0.867, 0.867, 
       0.867}, {0.867, 0.867, 0.867}, {0.867, 0.867, 0.867}, {0.867, 0.867, 
       0.867}, {0.867, 0.867, 0.867}, {0.867, 0.867, 0.867}, {0.867, 0.867, 
       0.867}, {0.867, 0.867, 0.867}, {0.867, 0.867, 0.867}, {0.867, 0.867, 
       0.867}, {0.867, 0.867, 0.867}, {0.867, 0.867, 0.867}, {0.867, 0.867, 
       0.867}, {0.867, 0.867, 0.867}, {0.867, 0.867, 0.867}, {0.867, 0.867, 
       0.867}, {0.867, 0.867, 0.867}, {0.867, 0.867, 0.867}, {0.867, 0.867, 
       0.867}, {0.867, 0.867, 0.867}, {0.867, 0.867, 0.867}, {0.867, 0.867, 
       0.867}, {0.867, 0.867, 0.867}, {0.867, 0.867, 0.867}, {0.867, 0.867, 
       0.867}, {0.867, 0.867, 0.867}, {0.867, 0.867, 0.867}, {0.867, 0.867, 
       0.867}, {0.867, 0.867, 0.867}, {0.867, 0.867, 0.867}, {0.867, 0.867, 
       0.867}, {0.867, 0.867, 0.867}, {0.867, 0.867, 0.867}, {0.867, 0.867, 
       0.867}, {0.867, 0.867, 0.867}, {0.867, 0.867, 0.867}, {0.867, 0.867, 
       0.867}, {0.867, 0.867, 0.867}, {0.867, 0.867, 0.867}, {0.867, 0.867, 
       0.867}, {0.867, 0.867, 0.867}, {0.867, 0.867, 0.867}, {0.867, 0.867, 
       0.867}, {0.867, 0.867, 0.867}, {0.867, 0.867, 0.867}, {0.867, 0.867, 
       0.867}, {0.867, 0.867, 0.867}, {0.867, 0.867, 0.867}, {0.867, 0.867, 
       0.867}, {0.867, 0.867, 0.867}, {0.867, 0.867, 0.867}, {0.867, 0.867, 
       0.867}, {0.867, 0.867, 0.867}, {0.867, 0.867, 0.867}, {0.867, 0.867, 
       0.867}, {0.867, 0.867, 0.867}, {0.867, 0.867, 0.867}, {0.867, 0.867, 
       0.867}, {0.867, 0.867, 0.867}, {0.867, 0.867, 0.867}, {0.867, 0.867, 
       0.867}, {0.867, 0.867, 0.867}, {0.867, 0.867, 0.867}, {0.867, 0.867, 
       0.867}, {0.867, 0.867, 0.867}, {0.867, 0.867, 0.867}, {0.867, 0.867, 
       0.867}, {0.867, 0.867, 0.867}, {0.867, 0.867, 0.867}, {0.867, 0.867, 
       0.867}, {0.867, 0.867, 0.867}, {0.867, 0.867, 0.867}, {0.867, 0.867, 
       0.867}, {0.867, 0.867, 0.867}, {0.867, 0.867, 0.867}, {0.867, 0.867, 
       0.867}, {0.867, 0.867, 0.867}, {0.867, 0.867, 0.867}, {0.867, 0.867, 
       0.867}, {0.867, 0.867, 0.867}, {0.867, 0.867, 0.867}, {0.867, 0.867, 
       0.867}, {0.867, 0.867, 0.867}, {0.867, 0.867, 0.867}, {0.867, 0.867, 
       0.867}, {0.867, 0.867, 0.867}, {0.867, 0.867, 0.867}, {0.867, 0.867, 
       0.867}, {0.867, 0.867, 0.867}, {0.867, 0.867, 0.867}, {0.867, 0.867, 
       0.867}, {0.867, 0.867, 0.867}, {0.867, 0.867, 0.867}, {0.867, 0.867, 
       0.867}, {0.867, 0.867, 0.867}, {0.867, 0.867, 0.867}, {0.867, 0.867, 
       0.867}, {0.867, 0.867, 0.867}, {0.867, 0.867, 0.867}, {0.867, 0.867, 
       0.867}, {0.867, 0.867, 0.867}, {0.867, 0.867, 0.867}, {0.867, 0.867, 
       0.867}, {0.867, 0.867, 0.867}, {0.867, 0.867, 0.867}, {0.867, 0.867, 
       0.867}, {0.867, 0.867, 0.867}, {0.867, 0.867, 0.867}, {0.867, 0.867, 
       0.867}, {0.867, 0.867, 0.867}, {0.867, 0.867, 0.867}, {0.867, 0.867, 
       0.867}, {0.867, 0.867, 0.867}, {0.867, 0.867, 0.867}, {0.867, 0.867, 
       0.867}, {0.867, 0.867, 0.867}, {0.867, 0.867, 0.867}, {0.867, 0.867, 
       0.867}, {0.867, 0.867, 0.867}, {0.867, 0.867, 0.867}, {0.867, 0.867, 
       0.867}, {0.867, 0.867, 0.867}, {0.867, 0.867, 0.867}, {0.867, 0.867, 
       0.867}, {0.867, 0.867, 0.867}, {0.867, 0.867, 0.867}, {0.867, 0.867, 
       0.867}, {0.867, 0.867, 0.867}, {0.867, 0.867, 0.867}, {0.867, 0.867, 
       0.867}, {0.867, 0.867, 0.867}, {0.867, 0.867, 0.867}, {0.867, 0.867, 
       0.867}, {0.867, 0.867, 0.867}, {0.867, 0.867, 0.867}, {0.867, 0.867, 
       0.867}, {0.867, 0.867, 0.867}, {0.867, 0.867, 0.867}, {0.867, 0.867, 
       0.867}, {0.867, 0.867, 0.867}, {0.867, 0.867, 0.867}, {0.867, 0.867, 
       0.867}, {0.867, 0.867, 0.867}, {0.867, 0.867, 0.867}, {0.867, 0.867, 
       0.867}, {0.867, 0.867, 0.867}, {0.867, 0.867, 0.867}, {0.867, 0.867, 
       0.867}, {0.867, 0.867, 0.867}, {0.867, 0.867, 0.867}, {0.867, 0.867, 
       0.867}, {0.867, 0.867, 0.867}, {0.867, 0.867, 0.867}, {0.867, 0.867, 
       0.867}, {0.867, 0.867, 0.867}, {0.867, 0.867, 0.867}, {0.867, 0.867, 
       0.867}, {0.867, 0.867, 0.867}, {0.867, 0.867, 0.867}, {0.867, 0.867, 
       0.867}, {0.867, 0.867, 0.867}, {0.867, 0.867, 0.867}, {0.867, 0.867, 
       0.867}, {0.867, 0.867, 0.867}, {0.867, 0.867, 0.867}, {0.867, 0.867, 
       0.867}, {0.867, 0.867, 0.867}, {0.867, 0.867, 0.867}, {0.867, 0.867, 
       0.867}, {0.867, 0.867, 0.867}, {0.867, 0.867, 0.867}, {0.867, 0.867, 
       0.867}, {0.867, 0.867, 0.867}, {0.867, 0.867, 0.867}, {0.867, 0.867, 
       0.867}, {0.867, 0.867, 0.867}, {0.867, 0.867, 0.867}, {0.867, 0.867, 
       0.867}, {0.867, 0.867, 0.867}, {0.867, 0.867, 0.867}, {0.867, 0.867, 
       0.867}, {0.867, 0.867, 0.867}, {0.867, 0.867, 0.867}, {0.867, 0.867, 
       0.867}, {0.867, 0.867, 0.867}, {0.867, 0.867, 0.867}, {0.867, 0.867, 
       0.867}, {0.867, 0.867, 0.867}, {0.867, 0.867, 0.867}, {0.867, 0.867, 
       0.867}, {0.867, 0.867, 0.867}, {0.867, 0.867, 0.867}, {0.867, 0.867, 
       0.867}, {0.867, 0.867, 0.867}, {0.867, 0.867, 0.867}, {0.867, 0.867, 
       0.867}, {0.867, 0.867, 0.867}, {0.867, 0.867, 0.867}, {0.867, 0.867, 
       0.867}, {0.867, 0.867, 0.867}, {0.867, 0.867, 0.867}, {0.867, 0.867, 
       0.867}, {0.867, 0.867, 0.867}, {0.867, 0.867, 0.867}, {0.867, 0.867, 
       0.867}, {0.867, 0.867, 0.867}, {0.867, 0.867, 0.867}, {0.867, 0.867, 
       0.867}, {0.867, 0.867, 0.867}, {0.867, 0.867, 0.867}, {0.867, 0.867, 
       0.867}, {0.867, 0.867, 0.867}, {0.867, 0.867, 0.867}, {0.867, 0.867, 
       0.867}, {0.867, 0.867, 0.867}, {0.867, 0.867, 0.867}, {0.867, 0.867, 
       0.867}, {0.867, 0.867, 0.867}, {0.867, 0.867, 0.867}, {0.867, 0.867, 
       0.867}, {0.867, 0.867, 0.867}, {0.867, 0.867, 0.867}, {0.867, 0.867, 
       0.867}, {0.867, 0.867, 0.867}, {0.867, 0.867, 0.867}, {0.867, 0.867, 
       0.867}, {0.867, 0.867, 0.867}, {0.867, 0.867, 0.867}, {0.867, 0.867, 
       0.867}, {0.867, 0.867, 0.867}, {0.867, 0.867, 0.867}, {0.867, 0.867, 
       0.867}, {0.867, 0.867, 0.867}, {0.867, 0.867, 0.867}, {0.867, 0.867, 
       0.867}, {0.867, 0.867, 0.867}, {0.867, 0.867, 0.867}, {0.867, 0.867, 
       0.867}, {0.867, 0.867, 0.867}, {0.867, 0.867, 0.867}, {0.867, 0.867, 
       0.867}, {0.867, 0.867, 0.867}, {0.867, 0.867, 0.867}, {0.867, 0.867, 
       0.867}, {0.867, 0.867, 0.867}, {0.867, 0.867, 0.867}, {0.867, 0.867, 
       0.867}, {0.867, 0.867, 0.867}, {0.867, 0.867, 0.867}}, {{0.867, 0.867, 
       0.867}, {0.867, 0.867, 0.867}, {0.867, 0.867, 0.867}, {0.867, 0.867, 
       0.867}, {0.867, 0.867, 0.867}, {0.867, 0.867, 0.867}, {0.867, 0.867, 
       0.867}, {0.867, 0.867, 0.867}, {0.867, 0.867, 0.867}, {0.867, 0.867, 
       0.867}, {0.867, 0.867, 0.867}, {0.867, 0.867, 0.867}, {0.867, 0.867, 
       0.867}, {0.867, 0.867, 0.867}, {0.867, 0.867, 0.867}, {0.867, 0.867, 
       0.867}, {0.867, 0.867, 0.867}, {0.867, 0.867, 0.867}, {0.867, 0.867, 
       0.867}, {0.867, 0.867, 0.867}, {0.867, 0.867, 0.867}, {0.78, 0.576, 
       0.576}, {0.714, 0.286, 0.282}, {0.824, 0.776, 0.784}, {0.867, 0.867, 
       0.867}, {0.867, 0.867, 0.867}, {0.867, 0.867, 0.867}, {0.867, 0.867, 
       0.867}, {0.867, 0.867, 0.867}, {0.867, 0.867, 0.867}, {0.867, 0.867, 
       0.867}, {0.867, 0.867, 0.867}, {0.867, 0.867, 0.867}, {0.867, 0.867, 
       0.867}, {0.867, 0.867, 0.867}, {0.827, 0.741, 0.737}, {0.694, 0.231, 
       0.247}, {0.827, 0.125, 0.161}, {0.784, 0.345, 0.365}, {0.867, 0.867, 
       0.867}, {0.867, 0.867, 0.867}, {0.867, 0.867, 0.867}, {0.867, 0.867, 
       0.867}, {0.867, 0.867, 0.867}, {0.867, 0.867, 0.867}, {0.867, 0.867, 
       0.867}, {0.867, 0.867, 0.867}, {0.867, 0.867, 0.867}, {0.867, 0.867, 
       0.867}, {0.867, 0.867, 0.867}, {0.867, 0.867, 0.867}, {0.867, 0.867, 
       0.867}, {0.867, 0.867, 0.867}, {0.867, 0.867, 0.867}, {0.867, 0.867, 
       0.867}, {0.867, 0.867, 0.867}, {0.867, 0.867, 0.867}, {0.867, 0.867, 
       0.867}, {0.867, 0.867, 0.867}, {0.867, 0.867, 0.867}, {0.867, 0.867, 
       0.867}, {0.867, 0.867, 0.867}, {0.867, 0.867, 0.867}, {0.867, 0.867, 
       0.867}, {0.867, 0.867, 0.867}, {0.867, 0.867, 0.867}, {0.867, 0.867, 
       0.867}, {0.867, 0.867, 0.867}, {0.867, 0.867, 0.867}, {0.867, 0.867, 
       0.867}, {0.867, 0.867, 0.867}, {0.867, 0.867, 0.867}, {0.867, 0.867, 
       0.867}, {0.867, 0.867, 0.867}, {0.867, 0.867, 0.867}, {0.867, 0.867, 
       0.867}, {0.867, 0.867, 0.867}, {0.867, 0.867, 0.867}, {0.867, 0.867, 
       0.867}, {0.867, 0.867, 0.867}, {0.867, 0.867, 0.867}, {0.867, 0.867, 
       0.867}, {0.867, 0.867, 0.867}, {0.867, 0.867, 0.867}, {0.867, 0.867, 
       0.867}, {0.867, 0.867, 0.867}, {0.867, 0.867, 0.867}, {0.867, 0.867, 
       0.867}, {0.867, 0.867, 0.867}, {0.867, 0.867, 0.867}, {0.867, 0.867, 
       0.867}, {0.867, 0.867, 0.867}, {0.867, 0.867, 0.867}, {0.867, 0.867, 
       0.867}, {0.867, 0.867, 0.867}, {0.867, 0.867, 0.867}, {0.867, 0.867, 
       0.867}, {0.867, 0.867, 0.867}, {0.867, 0.867, 0.867}, {0.867, 0.867, 
       0.867}, {0.867, 0.867, 0.867}, {0.867, 0.867, 0.867}, {0.867, 0.867, 
       0.867}, {0.867, 0.867, 0.867}, {0.867, 0.867, 0.867}, {0.867, 0.867, 
       0.867}, {0.867, 0.867, 0.867}, {0.867, 0.867, 0.867}, {0.867, 0.867, 
       0.867}, {0.867, 0.867, 0.867}, {0.867, 0.867, 0.867}, {0.867, 0.867, 
       0.867}, {0.867, 0.867, 0.867}, {0.867, 0.867, 0.867}, {0.867, 0.867, 
       0.867}, {0.867, 0.867, 0.867}, {0.867, 0.867, 0.867}, {0.867, 0.867, 
       0.867}, {0.867, 0.867, 0.867}, {0.867, 0.867, 0.867}, {0.867, 0.867, 
       0.867}, {0.867, 0.867, 0.867}, {0.867, 0.867, 0.867}, {0.867, 0.867, 
       0.867}, {0.867, 0.867, 0.867}, {0.867, 0.867, 0.867}, {0.867, 0.867, 
       0.867}, {0.867, 0.867, 0.867}, {0.867, 0.867, 0.867}, {0.867, 0.867, 
       0.867}, {0.867, 0.867, 0.867}, {0.867, 0.867, 0.867}, {0.867, 0.867, 
       0.867}, {0.867, 0.867, 0.867}, {0.867, 0.867, 0.867}, {0.867, 0.867, 
       0.867}, {0.867, 0.867, 0.867}, {0.867, 0.867, 0.867}, {0.867, 0.867, 
       0.867}, {0.867, 0.867, 0.867}, {0.867, 0.867, 0.867}, {0.867, 0.867, 
       0.867}, {0.867, 0.867, 0.867}, {0.867, 0.867, 0.867}, {0.867, 0.867, 
       0.867}, {0.867, 0.867, 0.867}, {0.867, 0.867, 0.867}, {0.867, 0.867, 
       0.867}, {0.867, 0.867, 0.867}, {0.867, 0.867, 0.867}, {0.867, 0.867, 
       0.867}, {0.867, 0.867, 0.867}, {0.867, 0.867, 0.867}, {0.867, 0.867, 
       0.867}, {0.867, 0.867, 0.867}, {0.867, 0.867, 0.867}, {0.867, 0.867, 
       0.867}, {0.867, 0.867, 0.867}, {0.867, 0.867, 0.867}, {0.867, 0.867, 
       0.867}, {0.867, 0.867, 0.867}, {0.867, 0.867, 0.867}, {0.867, 0.867, 
       0.867}, {0.867, 0.867, 0.867}, {0.867, 0.867, 0.867}, {0.867, 0.867, 
       0.867}, {0.867, 0.867, 0.867}, {0.867, 0.867, 0.867}, {0.867, 0.867, 
       0.867}, {0.867, 0.867, 0.867}, {0.867, 0.867, 0.867}, {0.867, 0.867, 
       0.867}, {0.867, 0.867, 0.867}, {0.867, 0.867, 0.867}, {0.867, 0.867, 
       0.867}, {0.867, 0.867, 0.867}, {0.867, 0.867, 0.867}, {0.867, 0.867, 
       0.867}, {0.867, 0.867, 0.867}, {0.867, 0.867, 0.867}, {0.867, 0.867, 
       0.867}, {0.867, 0.867, 0.867}, {0.867, 0.867, 0.867}, {0.867, 0.867, 
       0.867}, {0.867, 0.867, 0.867}, {0.867, 0.867, 0.867}, {0.867, 0.867, 
       0.867}, {0.867, 0.867, 0.867}, {0.867, 0.867, 0.867}, {0.867, 0.867, 
       0.867}, {0.867, 0.867, 0.867}, {0.867, 0.867, 0.867}, {0.867, 0.867, 
       0.867}, {0.867, 0.867, 0.867}, {0.867, 0.867, 0.867}, {0.867, 0.867, 
       0.867}, {0.867, 0.867, 0.867}, {0.867, 0.867, 0.867}, {0.867, 0.867, 
       0.867}, {0.867, 0.867, 0.867}, {0.867, 0.867, 0.867}, {0.867, 0.867, 
       0.867}, {0.867, 0.867, 0.867}, {0.867, 0.867, 0.867}, {0.867, 0.867, 
       0.867}, {0.867, 0.867, 0.867}, {0.867, 0.867, 0.867}, {0.867, 0.867, 
       0.867}, {0.867, 0.867, 0.867}, {0.867, 0.867, 0.867}, {0.867, 0.867, 
       0.867}, {0.867, 0.867, 0.867}, {0.867, 0.867, 0.867}, {0.867, 0.867, 
       0.867}, {0.867, 0.867, 0.867}, {0.867, 0.867, 0.867}, {0.867, 0.867, 
       0.867}, {0.867, 0.867, 0.867}, {0.867, 0.867, 0.867}, {0.867, 0.867, 
       0.867}, {0.867, 0.867, 0.867}, {0.867, 0.867, 0.867}, {0.867, 0.867, 
       0.867}, {0.867, 0.867, 0.867}, {0.867, 0.867, 0.867}, {0.867, 0.867, 
       0.867}, {0.867, 0.867, 0.867}, {0.867, 0.867, 0.867}, {0.867, 0.867, 
       0.867}, {0.867, 0.867, 0.867}, {0.867, 0.867, 0.867}, {0.867, 0.867, 
       0.867}, {0.867, 0.867, 0.867}, {0.867, 0.867, 0.867}, {0.867, 0.867, 
       0.867}, {0.867, 0.867, 0.867}, {0.867, 0.867, 0.867}, {0.867, 0.867, 
       0.867}, {0.867, 0.867, 0.867}, {0.867, 0.867, 0.867}, {0.867, 0.867, 
       0.867}, {0.867, 0.867, 0.867}, {0.867, 0.867, 0.867}, {0.867, 0.867, 
       0.867}, {0.867, 0.867, 0.867}, {0.867, 0.867, 0.867}, {0.867, 0.867, 
       0.867}, {0.867, 0.867, 0.867}, {0.867, 0.867, 0.867}, {0.867, 0.867, 
       0.867}, {0.867, 0.867, 0.867}, {0.867, 0.867, 0.867}, {0.867, 0.867, 
       0.867}, {0.867, 0.867, 0.867}, {0.867, 0.867, 0.867}, {0.867, 0.867, 
       0.867}, {0.867, 0.867, 0.867}, {0.867, 0.867, 0.867}, {0.867, 0.867, 
       0.867}, {0.867, 0.867, 0.867}, {0.867, 0.867, 0.867}, {0.867, 0.867, 
       0.867}, {0.867, 0.867, 0.867}, {0.867, 0.867, 0.867}, {0.867, 0.867, 
       0.867}, {0.867, 0.867, 0.867}, {0.867, 0.867, 0.867}, {0.867, 0.867, 
       0.867}, {0.867, 0.867, 0.867}, {0.867, 0.867, 0.867}, {0.867, 0.867, 
       0.867}, {0.867, 0.867, 0.867}, {0.867, 0.867, 0.867}, {0.867, 0.867, 
       0.867}, {0.867, 0.867, 0.867}, {0.867, 0.867, 0.867}, {0.867, 0.867, 
       0.867}, {0.867, 0.867, 0.867}, {0.867, 0.867, 0.867}, {0.867, 0.867, 
       0.867}, {0.867, 0.867, 0.867}, {0.867, 0.867, 0.867}, {0.867, 0.867, 
       0.867}, {0.867, 0.867, 0.867}, {0.867, 0.867, 0.867}, {0.867, 0.867, 
       0.867}, {0.867, 0.867, 0.867}, {0.867, 0.867, 0.867}, {0.867, 0.867, 
       0.867}, {0.867, 0.867, 0.867}, {0.867, 0.867, 0.867}, {0.867, 0.867, 
       0.867}, {0.867, 0.867, 0.867}, {0.867, 0.867, 0.867}, {0.867, 0.867, 
       0.867}, {0.867, 0.867, 0.867}, {0.867, 0.867, 0.867}, {0.867, 0.867, 
       0.867}, {0.867, 0.867, 0.867}, {0.867, 0.867, 0.867}, {0.867, 0.867, 
       0.867}, {0.867, 0.867, 0.867}, {0.867, 0.867, 0.867}, {0.867, 0.867, 
       0.867}, {0.867, 0.867, 0.867}, {0.867, 0.867, 0.867}, {0.867, 0.867, 
       0.867}, {0.867, 0.867, 0.867}, {0.867, 0.867, 0.867}, {0.867, 0.867, 
       0.867}, {0.867, 0.867, 0.867}, {0.867, 0.867, 0.867}, {0.867, 0.867, 
       0.867}, {0.867, 0.867, 0.867}, {0.867, 0.867, 0.867}, {0.867, 0.867, 
       0.867}, {0.867, 0.867, 0.867}, {0.867, 0.867, 0.867}, {0.867, 0.867, 
       0.867}, {0.867, 0.867, 0.867}, {0.867, 0.867, 0.867}, {0.867, 0.867, 
       0.867}, {0.867, 0.867, 0.867}, {0.867, 0.867, 0.867}, {0.867, 0.867, 
       0.867}, {0.867, 0.867, 0.867}, {0.867, 0.867, 0.867}, {0.867, 0.867, 
       0.867}, {0.867, 0.867, 0.867}, {0.867, 0.867, 0.867}, {0.867, 0.867, 
       0.867}, {0.867, 0.867, 0.867}, {0.867, 0.867, 0.867}, {0.867, 0.867, 
       0.867}, {0.867, 0.867, 0.867}, {0.867, 0.867, 0.867}, {0.867, 0.867, 
       0.867}, {0.867, 0.867, 0.867}, {0.867, 0.867, 0.867}, {0.867, 0.867, 
       0.867}, {0.867, 0.867, 0.867}, {0.867, 0.867, 0.867}, {0.867, 0.867, 
       0.867}, {0.867, 0.867, 0.867}, {0.867, 0.867, 0.867}, {0.867, 0.867, 
       0.867}, {0.867, 0.867, 0.867}, {0.867, 0.867, 0.867}, {0.867, 0.867, 
       0.867}, {0.867, 0.867, 0.867}, {0.867, 0.867, 0.867}, {0.867, 0.867, 
       0.867}, {0.867, 0.867, 0.867}, {0.867, 0.867, 0.867}, {0.867, 0.867, 
       0.867}, {0.867, 0.867, 0.867}, {0.867, 0.867, 0.867}, {0.867, 0.867, 
       0.867}, {0.867, 0.867, 0.867}, {0.867, 0.867, 0.867}, {0.867, 0.867, 
       0.867}, {0.867, 0.867, 0.867}, {0.867, 0.867, 0.867}, {0.867, 0.867, 
       0.867}, {0.867, 0.867, 0.867}, {0.867, 0.867, 0.867}, {0.867, 0.867, 
       0.867}, {0.867, 0.867, 0.867}, {0.867, 0.867, 0.867}, {0.867, 0.867, 
       0.867}, {0.867, 0.867, 0.867}, {0.867, 0.867, 0.867}, {0.867, 0.867, 
       0.867}, {0.867, 0.867, 0.867}, {0.867, 0.867, 0.867}, {0.867, 0.867, 
       0.867}, {0.867, 0.867, 0.867}, {0.867, 0.867, 0.867}, {0.867, 0.867, 
       0.867}, {0.867, 0.867, 0.867}, {0.867, 0.867, 0.867}, {0.867, 0.867, 
       0.867}, {0.867, 0.867, 0.867}, {0.867, 0.867, 0.867}, {0.867, 0.867, 
       0.867}, {0.867, 0.867, 0.867}, {0.867, 0.867, 0.867}, {0.867, 0.867, 
       0.867}, {0.867, 0.867, 0.867}, {0.867, 0.867, 0.867}, {0.867, 0.867, 
       0.867}, {0.867, 0.867, 0.867}, {0.867, 0.867, 0.867}, {0.867, 0.867, 
       0.867}, {0.867, 0.867, 0.867}, {0.867, 0.867, 0.867}, {0.867, 0.867, 
       0.867}, {0.867, 0.867, 0.867}, {0.867, 0.867, 0.867}, {0.867, 0.867, 
       0.867}, {0.867, 0.867, 0.867}, {0.867, 0.867, 0.867}, {0.867, 0.867, 
       0.867}, {0.867, 0.867, 0.867}, {0.867, 0.867, 0.867}, {0.867, 0.867, 
       0.867}, {0.867, 0.867, 0.867}, {0.867, 0.867, 0.867}, {0.867, 0.867, 
       0.867}, {0.867, 0.867, 0.867}, {0.867, 0.867, 0.867}, {0.867, 0.867, 
       0.867}, {0.867, 0.867, 0.867}, {0.867, 0.867, 0.867}, {0.867, 0.867, 
       0.867}, {0.867, 0.867, 0.867}, {0.867, 0.867, 0.867}, {0.867, 0.867, 
       0.867}, {0.867, 0.867, 0.867}, {0.867, 0.867, 0.867}, {0.867, 0.867, 
       0.867}, {0.867, 0.867, 0.867}, {0.867, 0.867, 0.867}, {0.867, 0.867, 
       0.867}, {0.867, 0.867, 0.867}, {0.867, 0.867, 0.867}, {0.867, 0.867, 
       0.867}, {0.867, 0.867, 0.867}, {0.867, 0.867, 0.867}, {0.867, 0.867, 
       0.867}, {0.867, 0.867, 0.867}, {0.867, 0.867, 0.867}, {0.867, 0.867, 
       0.867}, {0.867, 0.867, 0.867}, {0.867, 0.867, 0.867}, {0.867, 0.867, 
       0.867}, {0.867, 0.867, 0.867}, {0.867, 0.867, 0.867}, {0.867, 0.867, 
       0.867}, {0.867, 0.867, 0.867}, {0.867, 0.867, 0.867}, {0.867, 0.867, 
       0.867}, {0.867, 0.867, 0.867}, {0.867, 0.867, 0.867}, {0.867, 0.867, 
       0.867}, {0.867, 0.867, 0.867}, {0.867, 0.867, 0.867}, {0.867, 0.867, 
       0.867}, {0.867, 0.867, 0.867}, {0.867, 0.867, 0.867}, {0.867, 0.867, 
       0.867}, {0.867, 0.867, 0.867}, {0.867, 0.867, 0.867}, {0.867, 0.867, 
       0.867}, {0.867, 0.867, 0.867}, {0.867, 0.867, 0.867}, {0.867, 0.867, 
       0.867}, {0.867, 0.867, 0.867}, {0.867, 0.867, 0.867}, {0.867, 0.867, 
       0.867}, {0.867, 0.867, 0.867}, {0.867, 0.867, 0.867}, {0.867, 0.867, 
       0.867}, {0.867, 0.867, 0.867}, {0.867, 0.867, 0.867}, {0.867, 0.867, 
       0.867}, {0.867, 0.867, 0.867}, {0.867, 0.867, 0.867}, {0.867, 0.867, 
       0.867}, {0.867, 0.867, 0.867}, {0.867, 0.867, 0.867}, {0.867, 0.867, 
       0.867}, {0.867, 0.867, 0.867}, {0.867, 0.867, 0.867}, {0.867, 0.867, 
       0.867}, {0.867, 0.867, 0.867}, {0.867, 0.867, 0.867}, {0.867, 0.867, 
       0.867}, {0.867, 0.867, 0.867}, {0.867, 0.867, 0.867}, {0.867, 0.867, 
       0.867}, {0.867, 0.867, 0.867}, {0.867, 0.867, 0.867}, {0.867, 0.867, 
       0.867}, {0.867, 0.867, 0.867}, {0.867, 0.867, 0.867}, {0.867, 0.867, 
       0.867}, {0.867, 0.867, 0.867}, {0.867, 0.867, 0.867}, {0.867, 0.867, 
       0.867}, {0.867, 0.867, 0.867}, {0.867, 0.867, 0.867}, {0.867, 0.867, 
       0.867}, {0.867, 0.867, 0.867}, {0.867, 0.867, 0.867}, {0.867, 0.867, 
       0.867}, {0.867, 0.867, 0.867}, {0.867, 0.867, 0.867}, {0.867, 0.867, 
       0.867}, {0.867, 0.867, 0.867}, {0.867, 0.867, 0.867}, {0.867, 0.867, 
       0.867}, {0.867, 0.867, 0.867}, {0.867, 0.867, 0.867}, {0.867, 0.867, 
       0.867}, {0.867, 0.867, 0.867}, {0.867, 0.867, 0.867}, {0.867, 0.867, 
       0.867}, {0.867, 0.867, 0.867}, {0.867, 0.867, 0.867}, {0.867, 0.867, 
       0.867}, {0.867, 0.867, 0.867}, {0.867, 0.867, 0.867}, {0.867, 0.867, 
       0.867}, {0.867, 0.867, 0.867}, {0.867, 0.867, 0.867}, {0.867, 0.867, 
       0.867}, {0.867, 0.867, 0.867}, {0.867, 0.867, 0.867}, {0.867, 0.867, 
       0.867}, {0.867, 0.867, 0.867}, {0.867, 0.867, 0.867}, {0.867, 0.867, 
       0.867}, {0.867, 0.867, 0.867}, {0.867, 0.867, 0.867}, {0.867, 0.867, 
       0.867}, {0.867, 0.867, 0.867}, {0.867, 0.867, 0.867}, {0.867, 0.867, 
       0.867}, {0.867, 0.867, 0.867}, {0.867, 0.867, 0.867}, {0.867, 0.867, 
       0.867}, {0.867, 0.867, 0.867}, {0.867, 0.867, 0.867}, {0.867, 0.867, 
       0.867}, {0.867, 0.867, 0.867}, {0.867, 0.867, 0.867}, {0.867, 0.867, 
       0.867}, {0.867, 0.867, 0.867}, {0.867, 0.867, 0.867}, {0.867, 0.867, 
       0.867}, {0.867, 0.867, 0.867}, {0.867, 0.867, 0.867}, {0.867, 0.867, 
       0.867}, {0.867, 0.867, 0.867}, {0.867, 0.867, 0.867}, {0.867, 0.867, 
       0.867}, {0.867, 0.867, 0.867}, {0.867, 0.867, 0.867}, {0.867, 0.867, 
       0.867}, {0.867, 0.867, 0.867}, {0.867, 0.867, 0.867}, {0.867, 0.867, 
       0.867}, {0.867, 0.867, 0.867}, {0.867, 0.867, 0.867}, {0.867, 0.867, 
       0.867}, {0.867, 0.867, 0.867}}, {{0.867, 0.867, 0.867}, {0.867, 0.867, 
       0.867}, {0.867, 0.867, 0.867}, {0.867, 0.867, 0.867}, {0.867, 0.867, 
       0.867}, {0.867, 0.867, 0.867}, {0.867, 0.867, 0.867}, {0.867, 0.867, 
       0.867}, {0.867, 0.867, 0.867}, {0.867, 0.867, 0.867}, {0.867, 0.867, 
       0.867}, {0.867, 0.867, 0.867}, {0.867, 0.867, 0.867}, {0.867, 0.867, 
       0.867}, {0.867, 0.867, 0.867}, {0.867, 0.867, 0.867}, {0.867, 0.867, 
       0.867}, {0.867, 0.867, 0.867}, {0.867, 0.867, 0.867}, {0.867, 0.867, 
       0.867}, {0.867, 0.863, 0.863}, {0.698, 0.349, 0.353}, {0.804, 0.694, 
       0.694}, {0.867, 0.867, 0.867}, {0.867, 0.867, 0.867}, {0.867, 0.867, 
       0.867}, {0.867, 0.867, 0.867}, {0.867, 0.867, 0.867}, {0.867, 0.867, 
       0.867}, {0.867, 0.867, 0.867}, {0.867, 0.867, 0.867}, {0.867, 0.867, 
       0.867}, {0.867, 0.867, 0.867}, {0.867, 0.867, 0.867}, {0.867, 0.867, 
       0.867}, {0.867, 0.863, 0.863}, {0.722, 0.412, 0.416}, {0.773, 0.145, 
       0.176}, {0.765, 0.4, 0.408}, {0.867, 0.867, 0.867}, {0.867, 0.867, 
       0.867}, {0.867, 0.867, 0.867}, {0.867, 0.867, 0.867}, {0.867, 0.867, 
       0.867}, {0.867, 0.867, 0.867}, {0.867, 0.867, 0.867}, {0.867, 0.867, 
       0.867}, {0.867, 0.867, 0.867}, {0.867, 0.867, 0.867}, {0.867, 0.867, 
       0.867}, {0.867, 0.867, 0.867}, {0.867, 0.867, 0.867}, {0.867, 0.867, 
       0.867}, {0.867, 0.867, 0.867}, {0.867, 0.867, 0.867}, {0.867, 0.867, 
       0.867}, {0.867, 0.867, 0.867}, {0.867, 0.867, 0.867}, {0.867, 0.867, 
       0.867}, {0.867, 0.867, 0.867}, {0.867, 0.867, 0.867}, {0.867, 0.867, 
       0.867}, {0.867, 0.867, 0.867}, {0.867, 0.867, 0.867}, {0.867, 0.867, 
       0.867}, {0.867, 0.867, 0.867}, {0.867, 0.867, 0.867}, {0.867, 0.867, 
       0.867}, {0.867, 0.867, 0.867}, {0.867, 0.867, 0.867}, {0.867, 0.867, 
       0.867}, {0.867, 0.867, 0.867}, {0.867, 0.867, 0.867}, {0.867, 0.867, 
       0.867}, {0.867, 0.867, 0.867}, {0.867, 0.867, 0.867}, {0.867, 0.867, 
       0.867}, {0.867, 0.867, 0.867}, {0.867, 0.867, 0.867}, {0.867, 0.867, 
       0.867}, {0.867, 0.867, 0.867}, {0.867, 0.867, 0.867}, {0.867, 0.867, 
       0.867}, {0.867, 0.867, 0.867}, {0.867, 0.867, 0.867}, {0.867, 0.867, 
       0.867}, {0.867, 0.867, 0.867}, {0.867, 0.867, 0.867}, {0.867, 0.867, 
       0.867}, {0.867, 0.867, 0.867}, {0.867, 0.867, 0.867}, {0.867, 0.867, 
       0.867}, {0.867, 0.867, 0.867}, {0.867, 0.867, 0.867}, {0.867, 0.867, 
       0.867}, {0.867, 0.867, 0.867}, {0.867, 0.867, 0.867}, {0.867, 0.867, 
       0.867}, {0.867, 0.867, 0.867}, {0.867, 0.867, 0.867}, {0.867, 0.867, 
       0.867}, {0.867, 0.867, 0.867}, {0.867, 0.867, 0.867}, {0.867, 0.867, 
       0.867}, {0.867, 0.867, 0.867}, {0.867, 0.867, 0.867}, {0.867, 0.867, 
       0.867}, {0.867, 0.867, 0.867}, {0.867, 0.867, 0.867}, {0.867, 0.867, 
       0.867}, {0.867, 0.867, 0.867}, {0.867, 0.867, 0.867}, {0.867, 0.867, 
       0.867}, {0.867, 0.867, 0.867}, {0.867, 0.867, 0.867}, {0.867, 0.867, 
       0.867}, {0.867, 0.867, 0.867}, {0.867, 0.867, 0.867}, {0.867, 0.867, 
       0.867}, {0.867, 0.867, 0.867}, {0.867, 0.867, 0.867}, {0.867, 0.867, 
       0.867}, {0.867, 0.867, 0.867}, {0.867, 0.867, 0.867}, {0.867, 0.867, 
       0.867}, {0.867, 0.867, 0.867}, {0.867, 0.867, 0.867}, {0.867, 0.867, 
       0.867}, {0.867, 0.867, 0.867}, {0.867, 0.867, 0.867}, {0.867, 0.867, 
       0.867}, {0.867, 0.867, 0.867}, {0.867, 0.867, 0.867}, {0.867, 0.867, 
       0.867}, {0.867, 0.867, 0.867}, {0.867, 0.867, 0.867}, {0.867, 0.867, 
       0.867}, {0.867, 0.867, 0.867}, {0.867, 0.867, 0.867}, {0.867, 0.867, 
       0.867}, {0.867, 0.867, 0.867}, {0.867, 0.867, 0.867}, {0.867, 0.867, 
       0.867}, {0.867, 0.867, 0.867}, {0.867, 0.867, 0.867}, {0.867, 0.867, 
       0.867}, {0.867, 0.867, 0.867}, {0.867, 0.867, 0.867}, {0.867, 0.867, 
       0.867}, {0.867, 0.867, 0.867}, {0.867, 0.867, 0.867}, {0.867, 0.867, 
       0.867}, {0.867, 0.867, 0.867}, {0.867, 0.867, 0.867}, {0.867, 0.867, 
       0.867}, {0.867, 0.867, 0.867}, {0.867, 0.867, 0.867}, {0.867, 0.867, 
       0.867}, {0.867, 0.867, 0.867}, {0.867, 0.867, 0.867}, {0.867, 0.867, 
       0.867}, {0.867, 0.867, 0.867}, {0.867, 0.867, 0.867}, {0.867, 0.867, 
       0.867}, {0.867, 0.867, 0.867}, {0.867, 0.867, 0.867}, {0.867, 0.867, 
       0.867}, {0.867, 0.867, 0.867}, {0.867, 0.867, 0.867}, {0.867, 0.867, 
       0.867}, {0.867, 0.867, 0.867}, {0.867, 0.867, 0.867}, {0.867, 0.867, 
       0.867}, {0.867, 0.867, 0.867}, {0.867, 0.867, 0.867}, {0.867, 0.867, 
       0.867}, {0.867, 0.867, 0.867}, {0.867, 0.867, 0.867}, {0.867, 0.867, 
       0.867}, {0.867, 0.867, 0.867}, {0.867, 0.867, 0.867}, {0.867, 0.867, 
       0.867}, {0.867, 0.867, 0.867}, {0.867, 0.867, 0.867}, {0.867, 0.867, 
       0.867}, {0.867, 0.867, 0.867}, {0.867, 0.867, 0.867}, {0.867, 0.867, 
       0.867}, {0.867, 0.867, 0.867}, {0.867, 0.867, 0.867}, {0.867, 0.867, 
       0.867}, {0.867, 0.867, 0.867}, {0.867, 0.867, 0.867}, {0.867, 0.867, 
       0.867}, {0.867, 0.867, 0.867}, {0.867, 0.867, 0.867}, {0.867, 0.867, 
       0.867}, {0.867, 0.867, 0.867}, {0.867, 0.867, 0.867}, {0.867, 0.867, 
       0.867}, {0.867, 0.867, 0.867}, {0.867, 0.867, 0.867}, {0.867, 0.867, 
       0.867}, {0.867, 0.867, 0.867}, {0.867, 0.867, 0.867}, {0.867, 0.867, 
       0.867}, {0.867, 0.867, 0.867}, {0.867, 0.867, 0.867}, {0.867, 0.867, 
       0.867}, {0.867, 0.867, 0.867}, {0.867, 0.867, 0.867}, {0.867, 0.867, 
       0.867}, {0.867, 0.867, 0.867}, {0.867, 0.867, 0.867}, {0.867, 0.867, 
       0.867}, {0.867, 0.867, 0.867}, {0.867, 0.867, 0.867}, {0.867, 0.867, 
       0.867}, {0.867, 0.867, 0.867}, {0.867, 0.867, 0.867}, {0.867, 0.867, 
       0.867}, {0.867, 0.867, 0.867}, {0.867, 0.867, 0.867}, {0.867, 0.867, 
       0.867}, {0.867, 0.867, 0.867}, {0.867, 0.867, 0.867}, {0.867, 0.867, 
       0.867}, {0.867, 0.867, 0.867}, {0.867, 0.867, 0.867}, {0.867, 0.867, 
       0.867}, {0.867, 0.867, 0.867}, {0.867, 0.867, 0.867}, {0.867, 0.867, 
       0.867}, {0.867, 0.867, 0.867}, {0.867, 0.867, 0.867}, {0.867, 0.867, 
       0.867}, {0.867, 0.867, 0.867}, {0.867, 0.867, 0.867}, {0.867, 0.867, 
       0.867}, {0.867, 0.867, 0.867}, {0.867, 0.867, 0.867}, {0.867, 0.867, 
       0.867}, {0.867, 0.867, 0.867}, {0.867, 0.867, 0.867}, {0.867, 0.867, 
       0.867}, {0.867, 0.867, 0.867}, {0.867, 0.867, 0.867}, {0.867, 0.867, 
       0.867}, {0.867, 0.867, 0.867}, {0.867, 0.867, 0.867}, {0.867, 0.867, 
       0.867}, {0.867, 0.867, 0.867}, {0.867, 0.867, 0.867}, {0.867, 0.867, 
       0.867}, {0.867, 0.867, 0.867}, {0.867, 0.867, 0.867}, {0.867, 0.867, 
       0.867}, {0.867, 0.867, 0.867}, {0.867, 0.867, 0.867}, {0.867, 0.867, 
       0.867}, {0.867, 0.867, 0.867}, {0.867, 0.867, 0.867}, {0.867, 0.867, 
       0.867}, {0.867, 0.867, 0.867}, {0.867, 0.867, 0.867}, {0.867, 0.867, 
       0.867}, {0.867, 0.867, 0.867}, {0.867, 0.867, 0.867}, {0.867, 0.867, 
       0.867}, {0.867, 0.867, 0.867}, {0.867, 0.867, 0.867}, {0.867, 0.867, 
       0.867}, {0.867, 0.867, 0.867}, {0.867, 0.867, 0.867}, {0.867, 0.867, 
       0.867}, {0.867, 0.867, 0.867}, {0.867, 0.867, 0.867}, {0.867, 0.867, 
       0.867}, {0.867, 0.867, 0.867}, {0.867, 0.867, 0.867}, {0.867, 0.867, 
       0.867}, {0.867, 0.867, 0.867}, {0.867, 0.867, 0.867}, {0.867, 0.867, 
       0.867}, {0.867, 0.867, 0.867}, {0.867, 0.867, 0.867}, {0.867, 0.867, 
       0.867}, {0.867, 0.867, 0.867}, {0.867, 0.867, 0.867}, {0.867, 0.867, 
       0.867}, {0.867, 0.867, 0.867}, {0.867, 0.867, 0.867}, {0.867, 0.867, 
       0.867}, {0.867, 0.867, 0.867}, {0.867, 0.867, 0.867}, {0.867, 0.867, 
       0.867}, {0.867, 0.867, 0.867}, {0.867, 0.867, 0.867}, {0.867, 0.867, 
       0.867}, {0.867, 0.867, 0.867}, {0.867, 0.867, 0.867}, {0.867, 0.867, 
       0.867}, {0.867, 0.867, 0.867}, {0.867, 0.867, 0.867}, {0.867, 0.867, 
       0.867}, {0.867, 0.867, 0.867}, {0.867, 0.867, 0.867}, {0.867, 0.867, 
       0.867}, {0.867, 0.867, 0.867}, {0.867, 0.867, 0.867}, {0.867, 0.867, 
       0.867}, {0.867, 0.867, 0.867}, {0.867, 0.867, 0.867}, {0.867, 0.867, 
       0.867}, {0.867, 0.867, 0.867}, {0.867, 0.867, 0.867}, {0.867, 0.867, 
       0.867}, {0.867, 0.867, 0.867}, {0.867, 0.867, 0.867}, {0.867, 0.867, 
       0.867}, {0.867, 0.867, 0.867}, {0.867, 0.867, 0.867}, {0.867, 0.867, 
       0.867}, {0.867, 0.867, 0.867}, {0.867, 0.867, 0.867}, {0.867, 0.867, 
       0.867}, {0.867, 0.867, 0.867}, {0.867, 0.867, 0.867}, {0.867, 0.867, 
       0.867}, {0.867, 0.867, 0.867}, {0.867, 0.867, 0.867}, {0.867, 0.867, 
       0.867}, {0.867, 0.867, 0.867}, {0.867, 0.867, 0.867}, {0.867, 0.867, 
       0.867}, {0.867, 0.867, 0.867}, {0.867, 0.867, 0.867}, {0.867, 0.867, 
       0.867}, {0.867, 0.867, 0.867}, {0.867, 0.867, 0.867}, {0.867, 0.867, 
       0.867}, {0.867, 0.867, 0.867}, {0.867, 0.867, 0.867}, {0.867, 0.867, 
       0.867}, {0.867, 0.867, 0.867}, {0.867, 0.867, 0.867}, {0.867, 0.867, 
       0.867}, {0.867, 0.867, 0.867}, {0.867, 0.867, 0.867}, {0.867, 0.867, 
       0.867}, {0.867, 0.867, 0.867}, {0.867, 0.867, 0.867}, {0.867, 0.867, 
       0.867}, {0.867, 0.867, 0.867}, {0.867, 0.867, 0.867}, {0.867, 0.867, 
       0.867}, {0.867, 0.867, 0.867}, {0.867, 0.867, 0.867}, {0.867, 0.867, 
       0.867}, {0.867, 0.867, 0.867}, {0.867, 0.867, 0.867}, {0.867, 0.867, 
       0.867}, {0.867, 0.867, 0.867}, {0.867, 0.867, 0.867}, {0.867, 0.867, 
       0.867}, {0.867, 0.867, 0.867}, {0.867, 0.867, 0.867}, {0.867, 0.867, 
       0.867}, {0.867, 0.867, 0.867}, {0.867, 0.867, 0.867}, {0.867, 0.867, 
       0.867}, {0.867, 0.867, 0.867}, {0.867, 0.867, 0.867}, {0.867, 0.867, 
       0.867}, {0.867, 0.867, 0.867}, {0.867, 0.867, 0.867}, {0.867, 0.867, 
       0.867}, {0.867, 0.867, 0.867}, {0.867, 0.867, 0.867}, {0.867, 0.867, 
       0.867}, {0.867, 0.867, 0.867}, {0.867, 0.867, 0.867}, {0.867, 0.867, 
       0.867}, {0.867, 0.867, 0.867}, {0.867, 0.867, 0.867}, {0.867, 0.867, 
       0.867}, {0.867, 0.867, 0.867}, {0.867, 0.867, 0.867}, {0.867, 0.867, 
       0.867}, {0.867, 0.867, 0.867}, {0.867, 0.867, 0.867}, {0.867, 0.867, 
       0.867}, {0.867, 0.867, 0.867}, {0.867, 0.867, 0.867}, {0.867, 0.867, 
       0.867}, {0.867, 0.867, 0.867}, {0.867, 0.867, 0.867}, {0.867, 0.867, 
       0.867}, {0.867, 0.867, 0.867}, {0.867, 0.867, 0.867}, {0.867, 0.867, 
       0.867}, {0.867, 0.867, 0.867}, {0.867, 0.867, 0.867}, {0.867, 0.867, 
       0.867}, {0.867, 0.867, 0.867}, {0.867, 0.867, 0.867}, {0.867, 0.867, 
       0.867}, {0.867, 0.867, 0.867}, {0.867, 0.867, 0.867}, {0.867, 0.867, 
       0.867}, {0.867, 0.867, 0.867}, {0.867, 0.867, 0.867}, {0.867, 0.867, 
       0.867}, {0.867, 0.867, 0.867}, {0.867, 0.867, 0.867}, {0.867, 0.867, 
       0.867}, {0.867, 0.867, 0.867}, {0.867, 0.867, 0.867}, {0.867, 0.867, 
       0.867}, {0.867, 0.867, 0.867}, {0.867, 0.867, 0.867}, {0.867, 0.867, 
       0.867}, {0.867, 0.867, 0.867}, {0.867, 0.867, 0.867}, {0.867, 0.867, 
       0.867}, {0.867, 0.867, 0.867}, {0.867, 0.867, 0.867}, {0.867, 0.867, 
       0.867}, {0.867, 0.867, 0.867}, {0.867, 0.867, 0.867}, {0.867, 0.867, 
       0.867}, {0.867, 0.867, 0.867}, {0.867, 0.867, 0.867}, {0.867, 0.867, 
       0.867}, {0.867, 0.867, 0.867}, {0.867, 0.867, 0.867}, {0.867, 0.867, 
       0.867}, {0.867, 0.867, 0.867}, {0.867, 0.867, 0.867}, {0.867, 0.867, 
       0.867}, {0.867, 0.867, 0.867}, {0.867, 0.867, 0.867}, {0.867, 0.867, 
       0.867}, {0.867, 0.867, 0.867}, {0.867, 0.867, 0.867}, {0.867, 0.867, 
       0.867}, {0.867, 0.867, 0.867}, {0.867, 0.867, 0.867}, {0.867, 0.867, 
       0.867}, {0.867, 0.867, 0.867}, {0.867, 0.867, 0.867}, {0.867, 0.867, 
       0.867}, {0.867, 0.867, 0.867}, {0.867, 0.867, 0.867}, {0.867, 0.867, 
       0.867}, {0.867, 0.867, 0.867}, {0.867, 0.867, 0.867}, {0.867, 0.867, 
       0.867}, {0.867, 0.867, 0.867}, {0.867, 0.867, 0.867}, {0.867, 0.867, 
       0.867}, {0.867, 0.867, 0.867}, {0.867, 0.867, 0.867}, {0.867, 0.867, 
       0.867}, {0.867, 0.867, 0.867}, {0.867, 0.867, 0.867}, {0.867, 0.867, 
       0.867}, {0.867, 0.867, 0.867}, {0.867, 0.867, 0.867}, {0.867, 0.867, 
       0.867}, {0.867, 0.867, 0.867}, {0.867, 0.867, 0.867}, {0.867, 0.867, 
       0.867}, {0.867, 0.867, 0.867}, {0.867, 0.867, 0.867}, {0.867, 0.867, 
       0.867}, {0.867, 0.867, 0.867}, {0.867, 0.867, 0.867}, {0.867, 0.867, 
       0.867}, {0.867, 0.867, 0.867}, {0.867, 0.867, 0.867}, {0.867, 0.867, 
       0.867}, {0.867, 0.867, 0.867}, {0.867, 0.867, 0.867}, {0.867, 0.867, 
       0.867}, {0.867, 0.867, 0.867}, {0.867, 0.867, 0.867}, {0.867, 0.867, 
       0.867}, {0.867, 0.867, 0.867}, {0.867, 0.867, 0.867}, {0.867, 0.867, 
       0.867}, {0.867, 0.867, 0.867}, {0.867, 0.867, 0.867}, {0.867, 0.867, 
       0.867}, {0.867, 0.867, 0.867}, {0.867, 0.867, 0.867}, {0.867, 0.867, 
       0.867}, {0.867, 0.867, 0.867}, {0.867, 0.867, 0.867}, {0.867, 0.867, 
       0.867}, {0.867, 0.867, 0.867}, {0.867, 0.867, 0.867}, {0.867, 0.867, 
       0.867}, {0.867, 0.867, 0.867}, {0.867, 0.867, 0.867}, {0.867, 0.867, 
       0.867}, {0.867, 0.867, 0.867}, {0.867, 0.867, 0.867}, {0.867, 0.867, 
       0.867}, {0.867, 0.867, 0.867}, {0.867, 0.867, 0.867}, {0.867, 0.867, 
       0.867}, {0.867, 0.867, 0.867}, {0.867, 0.867, 0.867}, {0.867, 0.867, 
       0.867}, {0.867, 0.867, 0.867}, {0.867, 0.867, 0.867}, {0.867, 0.867, 
       0.867}, {0.867, 0.867, 0.867}, {0.867, 0.867, 0.867}, {0.867, 0.867, 
       0.867}, {0.867, 0.867, 0.867}, {0.867, 0.867, 0.867}, {0.867, 0.867, 
       0.867}, {0.867, 0.867, 0.867}, {0.867, 0.867, 0.867}, {0.867, 0.867, 
       0.867}, {0.867, 0.867, 0.867}, {0.867, 0.867, 0.867}, {0.867, 0.867, 
       0.867}, {0.867, 0.867, 0.867}, {0.867, 0.867, 0.867}, {0.867, 0.867, 
       0.867}, {0.867, 0.867, 0.867}, {0.867, 0.867, 0.867}, {0.867, 0.867, 
       0.867}, {0.867, 0.867, 0.867}, {0.867, 0.867, 0.867}, {0.867, 0.867, 
       0.867}, {0.867, 0.867, 0.867}, {0.867, 0.867, 0.867}, {0.867, 0.867, 
       0.867}, {0.867, 0.867, 0.867}, {0.867, 0.867, 0.867}, {0.867, 0.867, 
       0.867}, {0.867, 0.867, 0.867}, {0.867, 0.867, 0.867}, {0.867, 0.867, 
       0.867}, {0.867, 0.867, 0.867}, {0.867, 0.867, 0.867}, {0.867, 0.867, 
       0.867}, {0.867, 0.867, 0.867}, {0.867, 0.867, 0.867}, {0.867, 0.867, 
       0.867}, {0.867, 0.867, 0.867}, {0.867, 0.867, 0.867}, {0.867, 0.867, 
       0.867}}, {{0.867, 0.867, 0.867}, {0.867, 0.867, 0.867}, {0.867, 0.867, 
       0.867}, {0.867, 0.867, 0.867}, {0.867, 0.867, 0.867}, {0.867, 0.867, 
       0.867}, {0.867, 0.867, 0.867}, {0.867, 0.867, 0.867}, {0.867, 0.867, 
       0.867}, {0.867, 0.867, 0.867}, {0.867, 0.867, 0.867}, {0.867, 0.867, 
       0.867}, {0.867, 0.867, 0.867}, {0.867, 0.867, 0.867}, {0.867, 0.867, 
       0.867}, {0.867, 0.867, 0.867}, {0.867, 0.867, 0.867}, {0.867, 0.867, 
       0.867}, {0.867, 0.867, 0.867}, {0.867, 0.867, 0.867}, {0.867, 0.867, 
       0.867}, {0.863, 0.843, 0.843}, {0.867, 0.867, 0.867}, {0.867, 0.867, 
       0.867}, {0.867, 0.867, 0.867}, {0.867, 0.867, 0.867}, {0.867, 0.867, 
       0.867}, {0.867, 0.867, 0.867}, {0.867, 0.867, 0.867}, {0.867, 0.867, 
       0.867}, {0.867, 0.867, 0.867}, {0.867, 0.867, 0.867}, {0.867, 0.867, 
       0.867}, {0.867, 0.867, 0.867}, {0.867, 0.867, 0.867}, {0.867, 0.867, 
       0.867}, {0.808, 0.686, 0.69}, {0.702, 0.2, 0.22}, {0.725, 0.384, 
       0.384}, {0.867, 0.867, 0.867}, {0.867, 0.867, 0.867}, {0.867, 0.867, 
       0.867}, {0.867, 0.867, 0.867}, {0.867, 0.867, 0.867}, {0.867, 0.867, 
       0.867}, {0.867, 0.867, 0.867}, {0.867, 0.867, 0.867}, {0.867, 0.867, 
       0.867}, {0.867, 0.867, 0.867}, {0.867, 0.867, 0.867}, {0.867, 0.867, 
       0.867}, {0.867, 0.867, 0.867}, {0.867, 0.867, 0.867}, {0.867, 0.867, 
       0.867}, {0.867, 0.867, 0.867}, {0.867, 0.867, 0.867}, {0.867, 0.867, 
       0.867}, {0.867, 0.867, 0.867}, {0.867, 0.867, 0.867}, {0.867, 0.867, 
       0.867}, {0.867, 0.867, 0.867}, {0.867, 0.867, 0.867}, {0.867, 0.867, 
       0.867}, {0.867, 0.867, 0.867}, {0.867, 0.867, 0.867}, {0.867, 0.867, 
       0.867}, {0.867, 0.867, 0.867}, {0.867, 0.867, 0.867}, {0.867, 0.867, 
       0.867}, {0.867, 0.867, 0.867}, {0.867, 0.867, 0.867}, {0.867, 0.867, 
       0.867}, {0.867, 0.867, 0.867}, {0.867, 0.867, 0.867}, {0.867, 0.867, 
       0.867}, {0.867, 0.867, 0.867}, {0.867, 0.867, 0.867}, {0.867, 0.867, 
       0.867}, {0.867, 0.867, 0.867}, {0.867, 0.867, 0.867}, {0.867, 0.867, 
       0.867}, {0.867, 0.867, 0.867}, {0.867, 0.867, 0.867}, {0.867, 0.867, 
       0.867}, {0.867, 0.867, 0.867}, {0.867, 0.867, 0.867}, {0.867, 0.867, 
       0.867}, {0.867, 0.867, 0.867}, {0.867, 0.867, 0.867}, {0.867, 0.867, 
       0.867}, {0.867, 0.867, 0.867}, {0.867, 0.867, 0.867}, {0.867, 0.867, 
       0.867}, {0.867, 0.867, 0.867}, {0.867, 0.867, 0.867}, {0.867, 0.867, 
       0.867}, {0.867, 0.867, 0.867}, {0.867, 0.867, 0.867}, {0.867, 0.867, 
       0.867}, {0.867, 0.867, 0.867}, {0.867, 0.867, 0.867}, {0.867, 0.867, 
       0.867}, {0.867, 0.867, 0.867}, {0.867, 0.867, 0.867}, {0.867, 0.867, 
       0.867}, {0.867, 0.867, 0.867}, {0.867, 0.867, 0.867}, {0.867, 0.867, 
       0.867}, {0.867, 0.867, 0.867}, {0.867, 0.867, 0.867}, {0.867, 0.867, 
       0.867}, {0.867, 0.867, 0.867}, {0.867, 0.867, 0.867}, {0.867, 0.867, 
       0.867}, {0.867, 0.867, 0.867}, {0.867, 0.867, 0.867}, {0.867, 0.867, 
       0.867}, {0.867, 0.867, 0.867}, {0.867, 0.867, 0.867}, {0.867, 0.867, 
       0.867}, {0.867, 0.867, 0.867}, {0.867, 0.867, 0.867}, {0.867, 0.867, 
       0.867}, {0.867, 0.867, 0.867}, {0.867, 0.867, 0.867}, {0.867, 0.867, 
       0.867}, {0.867, 0.867, 0.867}, {0.867, 0.867, 0.867}, {0.867, 0.867, 
       0.867}, {0.867, 0.867, 0.867}, {0.867, 0.867, 0.867}, {0.867, 0.867, 
       0.867}, {0.867, 0.867, 0.867}, {0.867, 0.867, 0.867}, {0.867, 0.867, 
       0.867}, {0.867, 0.867, 0.867}, {0.867, 0.867, 0.867}, {0.867, 0.867, 
       0.867}, {0.867, 0.867, 0.867}, {0.867, 0.867, 0.867}, {0.867, 0.867, 
       0.867}, {0.867, 0.867, 0.867}, {0.867, 0.867, 0.867}, {0.867, 0.867, 
       0.867}, {0.867, 0.867, 0.867}, {0.867, 0.867, 0.867}, {0.867, 0.867, 
       0.867}, {0.867, 0.867, 0.867}, {0.867, 0.867, 0.867}, {0.867, 0.867, 
       0.867}, {0.867, 0.867, 0.867}, {0.867, 0.867, 0.867}, {0.867, 0.867, 
       0.867}, {0.867, 0.867, 0.867}, {0.867, 0.867, 0.867}, {0.867, 0.867, 
       0.867}, {0.867, 0.867, 0.867}, {0.867, 0.867, 0.867}, {0.867, 0.867, 
       0.867}, {0.867, 0.867, 0.867}, {0.867, 0.867, 0.867}, {0.867, 0.867, 
       0.867}, {0.867, 0.867, 0.867}, {0.867, 0.867, 0.867}, {0.867, 0.867, 
       0.867}, {0.867, 0.867, 0.867}, {0.867, 0.867, 0.867}, {0.867, 0.867, 
       0.867}, {0.867, 0.867, 0.867}, {0.867, 0.867, 0.867}, {0.867, 0.867, 
       0.867}, {0.867, 0.867, 0.867}, {0.867, 0.867, 0.867}, {0.867, 0.867, 
       0.867}, {0.867, 0.867, 0.867}, {0.867, 0.867, 0.867}, {0.867, 0.867, 
       0.867}, {0.867, 0.867, 0.867}, {0.867, 0.867, 0.867}, {0.867, 0.867, 
       0.867}, {0.867, 0.867, 0.867}, {0.867, 0.867, 0.867}, {0.867, 0.867, 
       0.867}, {0.867, 0.867, 0.867}, {0.867, 0.867, 0.867}, {0.867, 0.867, 
       0.867}, {0.867, 0.867, 0.867}, {0.867, 0.867, 0.867}, {0.867, 0.867, 
       0.867}, {0.867, 0.867, 0.867}, {0.867, 0.867, 0.867}, {0.867, 0.867, 
       0.867}, {0.867, 0.867, 0.867}, {0.867, 0.867, 0.867}, {0.867, 0.867, 
       0.867}, {0.867, 0.867, 0.867}, {0.867, 0.867, 0.867}, {0.867, 0.867, 
       0.867}, {0.867, 0.867, 0.867}, {0.867, 0.867, 0.867}, {0.867, 0.867, 
       0.867}, {0.867, 0.867, 0.867}, {0.867, 0.867, 0.867}, {0.867, 0.867, 
       0.867}, {0.867, 0.867, 0.867}, {0.867, 0.867, 0.867}, {0.867, 0.867, 
       0.867}, {0.867, 0.867, 0.867}, {0.867, 0.867, 0.867}, {0.867, 0.867, 
       0.867}, {0.867, 0.867, 0.867}, {0.867, 0.867, 0.867}, {0.867, 0.867, 
       0.867}, {0.867, 0.867, 0.867}, {0.867, 0.867, 0.867}, {0.867, 0.867, 
       0.867}, {0.867, 0.867, 0.867}, {0.867, 0.867, 0.867}, {0.867, 0.867, 
       0.867}, {0.867, 0.867, 0.867}, {0.867, 0.867, 0.867}, {0.867, 0.867, 
       0.867}, {0.867, 0.867, 0.867}, {0.867, 0.867, 0.867}, {0.867, 0.867, 
       0.867}, {0.867, 0.867, 0.867}, {0.867, 0.867, 0.867}, {0.867, 0.867, 
       0.867}, {0.867, 0.867, 0.867}, {0.867, 0.867, 0.867}, {0.867, 0.867, 
       0.867}, {0.867, 0.867, 0.867}, {0.867, 0.867, 0.867}, {0.867, 0.867, 
       0.867}, {0.867, 0.867, 0.867}, {0.867, 0.867, 0.867}, {0.867, 0.867, 
       0.867}, {0.867, 0.867, 0.867}, {0.867, 0.867, 0.867}, {0.867, 0.867, 
       0.867}, {0.867, 0.867, 0.867}, {0.867, 0.867, 0.867}, {0.867, 0.867, 
       0.867}, {0.867, 0.867, 0.867}, {0.867, 0.867, 0.867}, {0.867, 0.867, 
       0.867}, {0.867, 0.867, 0.867}, {0.867, 0.867, 0.867}, {0.867, 0.867, 
       0.867}, {0.867, 0.867, 0.867}, {0.867, 0.867, 0.867}, {0.867, 0.867, 
       0.867}, {0.867, 0.867, 0.867}, {0.867, 0.867, 0.867}, {0.867, 0.867, 
       0.867}, {0.867, 0.867, 0.867}, {0.867, 0.867, 0.867}, {0.867, 0.867, 
       0.867}, {0.867, 0.867, 0.867}, {0.867, 0.867, 0.867}, {0.867, 0.867, 
       0.867}, {0.867, 0.867, 0.867}, {0.867, 0.867, 0.867}, {0.867, 0.867, 
       0.867}, {0.867, 0.867, 0.867}, {0.867, 0.867, 0.867}, {0.867, 0.867, 
       0.867}, {0.867, 0.867, 0.867}, {0.867, 0.867, 0.867}, {0.867, 0.867, 
       0.867}, {0.867, 0.867, 0.867}, {0.867, 0.867, 0.867}, {0.867, 0.867, 
       0.867}, {0.867, 0.867, 0.867}, {0.867, 0.867, 0.867}, {0.867, 0.867, 
       0.867}, {0.867, 0.867, 0.867}, {0.867, 0.867, 0.867}, {0.867, 0.867, 
       0.867}, {0.867, 0.867, 0.867}, {0.867, 0.867, 0.867}, {0.867, 0.867, 
       0.867}, {0.867, 0.867, 0.867}, {0.867, 0.867, 0.867}, {0.867, 0.867, 
       0.867}, {0.867, 0.867, 0.867}, {0.867, 0.867, 0.867}, {0.867, 0.867, 
       0.867}, {0.867, 0.867, 0.867}, {0.867, 0.867, 0.867}, {0.867, 0.867, 
       0.867}, {0.867, 0.867, 0.867}, {0.867, 0.867, 0.867}, {0.867, 0.867, 
       0.867}, {0.867, 0.867, 0.867}, {0.867, 0.867, 0.867}, {0.867, 0.867, 
       0.867}, {0.867, 0.867, 0.867}, {0.867, 0.867, 0.867}, {0.867, 0.867, 
       0.867}, {0.867, 0.867, 0.867}, {0.867, 0.867, 0.867}, {0.867, 0.867, 
       0.867}, {0.867, 0.867, 0.867}, {0.867, 0.867, 0.867}, {0.867, 0.867, 
       0.867}, {0.867, 0.867, 0.867}, {0.867, 0.867, 0.867}, {0.867, 0.867, 
       0.867}, {0.867, 0.867, 0.867}, {0.867, 0.867, 0.867}, {0.867, 0.867, 
       0.867}, {0.867, 0.867, 0.867}, {0.867, 0.867, 0.867}, {0.867, 0.867, 
       0.867}, {0.867, 0.867, 0.867}, {0.867, 0.867, 0.867}, {0.867, 0.867, 
       0.867}, {0.867, 0.867, 0.867}, {0.867, 0.867, 0.867}, {0.867, 0.867, 
       0.867}, {0.867, 0.867, 0.867}, {0.867, 0.867, 0.867}, {0.867, 0.867, 
       0.867}, {0.867, 0.867, 0.867}, {0.867, 0.867, 0.867}, {0.867, 0.867, 
       0.867}, {0.867, 0.867, 0.867}, {0.867, 0.867, 0.867}, {0.867, 0.867, 
       0.867}, {0.867, 0.867, 0.867}, {0.867, 0.867, 0.867}, {0.867, 0.867, 
       0.867}, {0.867, 0.867, 0.867}, {0.867, 0.867, 0.867}, {0.867, 0.867, 
       0.867}, {0.867, 0.867, 0.867}, {0.867, 0.867, 0.867}, {0.867, 0.867, 
       0.867}, {0.867, 0.867, 0.867}, {0.867, 0.867, 0.867}, {0.867, 0.867, 
       0.867}, {0.867, 0.867, 0.867}, {0.867, 0.867, 0.867}, {0.867, 0.867, 
       0.867}, {0.867, 0.867, 0.867}, {0.867, 0.867, 0.867}, {0.867, 0.867, 
       0.867}, {0.867, 0.867, 0.867}, {0.867, 0.867, 0.867}, {0.867, 0.867, 
       0.867}, {0.867, 0.867, 0.867}, {0.867, 0.867, 0.867}, {0.867, 0.867, 
       0.867}, {0.867, 0.867, 0.867}, {0.867, 0.867, 0.867}, {0.867, 0.867, 
       0.867}, {0.867, 0.867, 0.867}, {0.867, 0.867, 0.867}, {0.867, 0.867, 
       0.867}, {0.867, 0.867, 0.867}, {0.867, 0.867, 0.867}, {0.867, 0.867, 
       0.867}, {0.867, 0.867, 0.867}, {0.867, 0.867, 0.867}, {0.867, 0.867, 
       0.867}, {0.867, 0.867, 0.867}, {0.867, 0.867, 0.867}, {0.867, 0.867, 
       0.867}, {0.867, 0.867, 0.867}, {0.867, 0.867, 0.867}, {0.867, 0.867, 
       0.867}, {0.867, 0.867, 0.867}, {0.867, 0.867, 0.867}, {0.867, 0.867, 
       0.867}, {0.867, 0.867, 0.867}, {0.867, 0.867, 0.867}, {0.867, 0.867, 
       0.867}, {0.867, 0.867, 0.867}, {0.867, 0.867, 0.867}, {0.867, 0.867, 
       0.867}, {0.867, 0.867, 0.867}, {0.867, 0.867, 0.867}, {0.867, 0.867, 
       0.867}, {0.867, 0.867, 0.867}, {0.867, 0.867, 0.867}, {0.867, 0.867, 
       0.867}, {0.867, 0.867, 0.867}, {0.867, 0.867, 0.867}, {0.867, 0.867, 
       0.867}, {0.867, 0.867, 0.867}, {0.867, 0.867, 0.867}, {0.867, 0.867, 
       0.867}, {0.867, 0.867, 0.867}, {0.867, 0.867, 0.867}, {0.867, 0.867, 
       0.867}, {0.867, 0.867, 0.867}, {0.867, 0.867, 0.867}, {0.867, 0.867, 
       0.867}, {0.867, 0.867, 0.867}, {0.867, 0.867, 0.867}, {0.867, 0.867, 
       0.867}, {0.867, 0.867, 0.867}, {0.867, 0.867, 0.867}, {0.867, 0.867, 
       0.867}, {0.867, 0.867, 0.867}, {0.867, 0.867, 0.867}, {0.867, 0.867, 
       0.867}, {0.867, 0.867, 0.867}, {0.867, 0.867, 0.867}, {0.867, 0.867, 
       0.867}, {0.867, 0.867, 0.867}, {0.867, 0.867, 0.867}, {0.867, 0.867, 
       0.867}, {0.867, 0.867, 0.867}, {0.867, 0.867, 0.867}, {0.867, 0.867, 
       0.867}, {0.867, 0.867, 0.867}, {0.867, 0.867, 0.867}, {0.867, 0.867, 
       0.867}, {0.867, 0.867, 0.867}, {0.867, 0.867, 0.867}, {0.867, 0.867, 
       0.867}, {0.867, 0.867, 0.867}, {0.867, 0.867, 0.867}, {0.867, 0.867, 
       0.867}, {0.867, 0.867, 0.867}, {0.867, 0.867, 0.867}, {0.867, 0.867, 
       0.867}, {0.867, 0.867, 0.867}, {0.867, 0.867, 0.867}, {0.867, 0.867, 
       0.867}, {0.867, 0.867, 0.867}, {0.867, 0.867, 0.867}, {0.867, 0.867, 
       0.867}, {0.867, 0.867, 0.867}, {0.867, 0.867, 0.867}, {0.867, 0.867, 
       0.867}, {0.867, 0.867, 0.867}, {0.867, 0.867, 0.867}, {0.867, 0.867, 
       0.867}, {0.867, 0.867, 0.867}, {0.867, 0.867, 0.867}, {0.867, 0.867, 
       0.867}, {0.867, 0.867, 0.867}, {0.867, 0.867, 0.867}, {0.867, 0.867, 
       0.867}, {0.867, 0.867, 0.867}, {0.867, 0.867, 0.867}, {0.867, 0.867, 
       0.867}, {0.867, 0.867, 0.867}, {0.867, 0.867, 0.867}, {0.867, 0.867, 
       0.867}, {0.867, 0.867, 0.867}, {0.867, 0.867, 0.867}, {0.867, 0.867, 
       0.867}, {0.867, 0.867, 0.867}, {0.867, 0.867, 0.867}, {0.867, 0.867, 
       0.867}, {0.867, 0.867, 0.867}, {0.867, 0.867, 0.867}, {0.867, 0.867, 
       0.867}, {0.867, 0.867, 0.867}, {0.867, 0.867, 0.867}, {0.867, 0.867, 
       0.867}, {0.867, 0.867, 0.867}, {0.867, 0.867, 0.867}, {0.867, 0.867, 
       0.867}, {0.867, 0.867, 0.867}, {0.867, 0.867, 0.867}, {0.867, 0.867, 
       0.867}, {0.867, 0.867, 0.867}, {0.867, 0.867, 0.867}, {0.867, 0.867, 
       0.867}, {0.867, 0.867, 0.867}, {0.867, 0.867, 0.867}, {0.867, 0.867, 
       0.867}, {0.867, 0.867, 0.867}, {0.867, 0.867, 0.867}, {0.867, 0.867, 
       0.867}, {0.867, 0.867, 0.867}, {0.867, 0.867, 0.867}, {0.867, 0.867, 
       0.867}, {0.867, 0.867, 0.867}, {0.867, 0.867, 0.867}, {0.867, 0.867, 
       0.867}, {0.867, 0.867, 0.867}, {0.867, 0.867, 0.867}, {0.867, 0.867, 
       0.867}, {0.867, 0.867, 0.867}, {0.867, 0.867, 0.867}, {0.867, 0.867, 
       0.867}, {0.867, 0.867, 0.867}, {0.867, 0.867, 0.867}, {0.867, 0.867, 
       0.867}, {0.867, 0.867, 0.867}, {0.867, 0.867, 0.867}, {0.867, 0.867, 
       0.867}, {0.867, 0.867, 0.867}, {0.867, 0.867, 0.867}, {0.867, 0.867, 
       0.867}, {0.867, 0.867, 0.867}, {0.867, 0.867, 0.867}, {0.867, 0.867, 
       0.867}, {0.867, 0.867, 0.867}, {0.867, 0.867, 0.867}, {0.867, 0.867, 
       0.867}, {0.867, 0.867, 0.867}, {0.867, 0.867, 0.867}, {0.867, 0.867, 
       0.867}, {0.867, 0.867, 0.867}, {0.867, 0.867, 0.867}, {0.867, 0.867, 
       0.867}, {0.867, 0.867, 0.867}, {0.867, 0.867, 0.867}, {0.867, 0.867, 
       0.867}, {0.867, 0.867, 0.867}, {0.867, 0.867, 0.867}, {0.867, 0.867, 
       0.867}, {0.867, 0.867, 0.867}, {0.867, 0.867, 0.867}, {0.867, 0.867, 
       0.867}, {0.867, 0.867, 0.867}, {0.867, 0.867, 0.867}, {0.867, 0.867, 
       0.867}, {0.867, 0.867, 0.867}, {0.867, 0.867, 0.867}, {0.867, 0.867, 
       0.867}, {0.867, 0.867, 0.867}, {0.867, 0.867, 0.867}, {0.867, 0.867, 
       0.867}, {0.867, 0.867, 0.867}, {0.867, 0.867, 0.867}, {0.867, 0.867, 
       0.867}, {0.867, 0.867, 0.867}, {0.867, 0.867, 0.867}, {0.867, 0.867, 
       0.867}, {0.867, 0.867, 0.867}, {0.867, 0.867, 0.867}, {0.867, 0.867, 
       0.867}, {0.867, 0.867, 0.867}, {0.867, 0.867, 0.867}, {0.867, 0.867, 
       0.867}, {0.867, 0.867, 0.867}, {0.867, 0.867, 0.867}, {0.867, 0.867, 
       0.867}, {0.867, 0.867, 0.867}, {0.867, 0.867, 0.867}, {0.867, 0.867, 
       0.867}, {0.867, 0.867, 0.867}, {0.867, 0.867, 0.867}, {0.867, 0.867, 
       0.867}, {0.867, 0.867, 0.867}, {0.867, 0.867, 0.867}, {0.867, 0.867, 
       0.867}, {0.867, 0.867, 0.867}, {0.867, 0.867, 0.867}}, {{0.867, 0.867, 
       0.867}, {0.867, 0.867, 0.867}, {0.867, 0.867, 0.867}, {0.867, 0.867, 
       0.867}, {0.867, 0.867, 0.867}, {0.867, 0.867, 0.867}, {0.867, 0.867, 
       0.867}, {0.867, 0.867, 0.867}, {0.867, 0.867, 0.867}, {0.867, 0.867, 
       0.867}, {0.867, 0.867, 0.867}, {0.867, 0.867, 0.867}, {0.867, 0.867, 
       0.867}, {0.867, 0.867, 0.867}, {0.867, 0.867, 0.867}, {0.867, 0.867, 
       0.867}, {0.867, 0.867, 0.867}, {0.867, 0.867, 0.867}, {0.867, 0.867, 
       0.867}, {0.867, 0.867, 0.867}, {0.867, 0.867, 0.867}, {0.867, 0.867, 
       0.867}, {0.867, 0.867, 0.867}, {0.867, 0.867, 0.867}, {0.867, 0.867, 
       0.867}, {0.867, 0.867, 0.867}, {0.867, 0.867, 0.867}, {0.867, 0.867, 
       0.867}, {0.867, 0.867, 0.867}, {0.867, 0.867, 0.867}, {0.867, 0.867, 
       0.867}, {0.867, 0.867, 0.867}, {0.867, 0.867, 0.867}, {0.867, 0.867, 
       0.867}, {0.867, 0.867, 0.867}, {0.867, 0.867, 0.867}, {0.847, 0.796, 
       0.796}, {0.69, 0.29, 0.298}, {0.698, 0.341, 0.341}, {0.867, 0.867, 
       0.867}, {0.867, 0.867, 0.867}, {0.867, 0.867, 0.867}, {0.867, 0.867, 
       0.867}, {0.867, 0.867, 0.867}, {0.867, 0.867, 0.867}, {0.867, 0.867, 
       0.867}, {0.867, 0.867, 0.867}, {0.867, 0.867, 0.867}, {0.867, 0.867, 
       0.867}, {0.867, 0.867, 0.867}, {0.867, 0.867, 0.867}, {0.867, 0.867, 
       0.867}, {0.867, 0.867, 0.867}, {0.867, 0.867, 0.867}, {0.867, 0.867, 
       0.867}, {0.867, 0.867, 0.867}, {0.867, 0.867, 0.867}, {0.867, 0.867, 
       0.867}, {0.867, 0.867, 0.867}, {0.867, 0.867, 0.867}, {0.867, 0.867, 
       0.867}, {0.867, 0.867, 0.867}, {0.867, 0.867, 0.867}, {0.867, 0.867, 
       0.867}, {0.867, 0.867, 0.867}, {0.867, 0.867, 0.867}, {0.867, 0.867, 
       0.867}, {0.867, 0.867, 0.867}, {0.867, 0.867, 0.867}, {0.867, 0.867, 
       0.867}, {0.867, 0.867, 0.867}, {0.867, 0.867, 0.867}, {0.867, 0.867, 
       0.867}, {0.867, 0.867, 0.867}, {0.867, 0.867, 0.867}, {0.867, 0.867, 
       0.867}, {0.867, 0.867, 0.867}, {0.867, 0.867, 0.867}, {0.867, 0.867, 
       0.867}, {0.867, 0.867, 0.867}, {0.867, 0.867, 0.867}, {0.867, 0.867, 
       0.867}, {0.867, 0.867, 0.867}, {0.867, 0.867, 0.867}, {0.867, 0.867, 
       0.867}, {0.867, 0.867, 0.867}, {0.867, 0.867, 0.867}, {0.867, 0.867, 
       0.867}, {0.867, 0.867, 0.867}, {0.867, 0.867, 0.867}, {0.867, 0.867, 
       0.867}, {0.867, 0.867, 0.867}, {0.867, 0.867, 0.867}, {0.867, 0.867, 
       0.867}, {0.867, 0.867, 0.867}, {0.867, 0.867, 0.867}, {0.867, 0.867, 
       0.867}, {0.867, 0.867, 0.867}, {0.867, 0.867, 0.867}, {0.867, 0.867, 
       0.867}, {0.867, 0.867, 0.867}, {0.867, 0.867, 0.867}, {0.867, 0.867, 
       0.867}, {0.867, 0.867, 0.867}, {0.867, 0.867, 0.867}, {0.867, 0.867, 
       0.867}, {0.867, 0.867, 0.867}, {0.867, 0.867, 0.867}, {0.867, 0.867, 
       0.867}, {0.867, 0.867, 0.867}, {0.867, 0.867, 0.867}, {0.867, 0.867, 
       0.867}, {0.867, 0.867, 0.867}, {0.867, 0.867, 0.867}, {0.867, 0.867, 
       0.867}, {0.867, 0.867, 0.867}, {0.867, 0.867, 0.867}, {0.867, 0.867, 
       0.867}, {0.867, 0.867, 0.867}, {0.867, 0.867, 0.867}, {0.867, 0.867, 
       0.867}, {0.867, 0.867, 0.867}, {0.867, 0.867, 0.867}, {0.867, 0.867, 
       0.867}, {0.867, 0.867, 0.867}, {0.867, 0.867, 0.867}, {0.867, 0.867, 
       0.867}, {0.867, 0.867, 0.867}, {0.867, 0.867, 0.867}, {0.867, 0.867, 
       0.867}, {0.867, 0.867, 0.867}, {0.867, 0.867, 0.867}, {0.867, 0.867, 
       0.867}, {0.867, 0.867, 0.867}, {0.867, 0.867, 0.867}, {0.867, 0.867, 
       0.867}, {0.867, 0.867, 0.867}, {0.867, 0.867, 0.867}, {0.867, 0.867, 
       0.867}, {0.867, 0.867, 0.867}, {0.867, 0.867, 0.867}, {0.867, 0.867, 
       0.867}, {0.867, 0.867, 0.867}, {0.867, 0.867, 0.867}, {0.867, 0.867, 
       0.867}, {0.867, 0.867, 0.867}, {0.867, 0.867, 0.867}, {0.867, 0.867, 
       0.867}, {0.867, 0.867, 0.867}, {0.867, 0.867, 0.867}, {0.867, 0.867, 
       0.867}, {0.867, 0.867, 0.867}, {0.867, 0.867, 0.867}, {0.867, 0.867, 
       0.867}, {0.867, 0.867, 0.867}, {0.867, 0.867, 0.867}, {0.867, 0.867, 
       0.867}, {0.867, 0.867, 0.867}, {0.867, 0.867, 0.867}, {0.867, 0.867, 
       0.867}, {0.867, 0.867, 0.867}, {0.867, 0.867, 0.867}, {0.867, 0.867, 
       0.867}, {0.867, 0.867, 0.867}, {0.867, 0.867, 0.867}, {0.867, 0.867, 
       0.867}, {0.867, 0.867, 0.867}, {0.867, 0.867, 0.867}, {0.867, 0.867, 
       0.867}, {0.867, 0.867, 0.867}, {0.867, 0.867, 0.867}, {0.867, 0.867, 
       0.867}, {0.867, 0.867, 0.867}, {0.867, 0.867, 0.867}, {0.867, 0.867, 
       0.867}, {0.867, 0.867, 0.867}, {0.867, 0.867, 0.867}, {0.867, 0.867, 
       0.867}, {0.867, 0.867, 0.867}, {0.867, 0.867, 0.867}, {0.867, 0.867, 
       0.867}, {0.867, 0.867, 0.867}, {0.867, 0.867, 0.867}, {0.867, 0.867, 
       0.867}, {0.867, 0.867, 0.867}, {0.867, 0.867, 0.867}, {0.867, 0.867, 
       0.867}, {0.867, 0.867, 0.867}, {0.867, 0.867, 0.867}, {0.867, 0.867, 
       0.867}, {0.867, 0.867, 0.867}, {0.867, 0.867, 0.867}, {0.867, 0.867, 
       0.867}, {0.867, 0.867, 0.867}, {0.867, 0.867, 0.867}, {0.867, 0.867, 
       0.867}, {0.867, 0.867, 0.867}, {0.867, 0.867, 0.867}, {0.867, 0.867, 
       0.867}, {0.867, 0.867, 0.867}, {0.867, 0.867, 0.867}, {0.867, 0.867, 
       0.867}, {0.867, 0.867, 0.867}, {0.867, 0.867, 0.867}, {0.867, 0.867, 
       0.867}, {0.867, 0.867, 0.867}, {0.867, 0.867, 0.867}, {0.867, 0.867, 
       0.867}, {0.867, 0.867, 0.867}, {0.867, 0.867, 0.867}, {0.867, 0.867, 
       0.867}, {0.867, 0.867, 0.867}, {0.867, 0.867, 0.867}, {0.867, 0.867, 
       0.867}, {0.867, 0.867, 0.867}, {0.867, 0.867, 0.867}, {0.867, 0.867, 
       0.867}, {0.867, 0.867, 0.867}, {0.867, 0.867, 0.867}, {0.867, 0.867, 
       0.867}, {0.867, 0.867, 0.867}, {0.867, 0.867, 0.867}, {0.867, 0.867, 
       0.867}, {0.867, 0.867, 0.867}, {0.867, 0.867, 0.867}, {0.867, 0.867, 
       0.867}, {0.867, 0.867, 0.867}, {0.867, 0.867, 0.867}, {0.867, 0.867, 
       0.867}, {0.867, 0.867, 0.867}, {0.867, 0.867, 0.867}, {0.867, 0.867, 
       0.867}, {0.867, 0.867, 0.867}, {0.867, 0.867, 0.867}, {0.867, 0.867, 
       0.867}, {0.867, 0.867, 0.867}, {0.867, 0.867, 0.867}, {0.867, 0.867, 
       0.867}, {0.867, 0.867, 0.867}, {0.867, 0.867, 0.867}, {0.867, 0.867, 
       0.867}, {0.867, 0.867, 0.867}, {0.867, 0.867, 0.867}, {0.867, 0.867, 
       0.867}, {0.867, 0.867, 0.867}, {0.867, 0.867, 0.867}, {0.867, 0.867, 
       0.867}, {0.867, 0.867, 0.867}, {0.867, 0.867, 0.867}, {0.867, 0.867, 
       0.867}, {0.867, 0.867, 0.867}, {0.867, 0.867, 0.867}, {0.867, 0.867, 
       0.867}, {0.867, 0.867, 0.867}, {0.867, 0.867, 0.867}, {0.867, 0.867, 
       0.867}, {0.867, 0.867, 0.867}, {0.867, 0.867, 0.867}, {0.867, 0.867, 
       0.867}, {0.867, 0.867, 0.867}, {0.867, 0.867, 0.867}, {0.867, 0.867, 
       0.867}, {0.867, 0.867, 0.867}, {0.867, 0.867, 0.867}, {0.867, 0.867, 
       0.867}, {0.867, 0.867, 0.867}, {0.867, 0.867, 0.867}, {0.867, 0.867, 
       0.867}, {0.867, 0.867, 0.867}, {0.867, 0.867, 0.867}, {0.867, 0.867, 
       0.867}, {0.867, 0.867, 0.867}, {0.867, 0.867, 0.867}, {0.867, 0.867, 
       0.867}, {0.867, 0.867, 0.867}, {0.867, 0.867, 0.867}, {0.867, 0.867, 
       0.867}, {0.867, 0.867, 0.867}, {0.867, 0.867, 0.867}, {0.867, 0.867, 
       0.867}, {0.867, 0.867, 0.867}, {0.867, 0.867, 0.867}, {0.867, 0.867, 
       0.867}, {0.867, 0.867, 0.867}, {0.867, 0.867, 0.867}, {0.867, 0.867, 
       0.867}, {0.867, 0.867, 0.867}, {0.867, 0.867, 0.867}, {0.867, 0.867, 
       0.867}, {0.867, 0.867, 0.867}, {0.867, 0.867, 0.867}, {0.867, 0.867, 
       0.867}, {0.867, 0.867, 0.867}, {0.867, 0.867, 0.867}, {0.867, 0.867, 
       0.867}, {0.867, 0.867, 0.867}, {0.867, 0.867, 0.867}, {0.867, 0.867, 
       0.867}, {0.867, 0.867, 0.867}, {0.867, 0.867, 0.867}, {0.867, 0.867, 
       0.867}, {0.867, 0.867, 0.867}, {0.867, 0.867, 0.867}, {0.867, 0.867, 
       0.867}, {0.867, 0.867, 0.867}, {0.867, 0.867, 0.867}, {0.867, 0.867, 
       0.867}, {0.867, 0.867, 0.867}, {0.867, 0.867, 0.867}, {0.867, 0.867, 
       0.867}, {0.867, 0.867, 0.867}, {0.867, 0.867, 0.867}, {0.867, 0.867, 
       0.867}, {0.867, 0.867, 0.867}, {0.867, 0.867, 0.867}, {0.867, 0.867, 
       0.867}, {0.867, 0.867, 0.867}, {0.867, 0.867, 0.867}, {0.867, 0.867, 
       0.867}, {0.867, 0.867, 0.867}, {0.867, 0.867, 0.867}, {0.867, 0.867, 
       0.867}, {0.867, 0.867, 0.867}, {0.867, 0.867, 0.867}, {0.867, 0.867, 
       0.867}, {0.867, 0.867, 0.867}, {0.867, 0.867, 0.867}, {0.867, 0.867, 
       0.867}, {0.867, 0.867, 0.867}, {0.867, 0.867, 0.867}, {0.867, 0.867, 
       0.867}, {0.867, 0.867, 0.867}, {0.867, 0.867, 0.867}, {0.867, 0.867, 
       0.867}, {0.867, 0.867, 0.867}, {0.867, 0.867, 0.867}, {0.867, 0.867, 
       0.867}, {0.867, 0.867, 0.867}, {0.867, 0.867, 0.867}, {0.867, 0.867, 
       0.867}, {0.867, 0.867, 0.867}, {0.867, 0.867, 0.867}, {0.867, 0.867, 
       0.867}, {0.867, 0.867, 0.867}, {0.867, 0.867, 0.867}, {0.867, 0.867, 
       0.867}, {0.867, 0.867, 0.867}, {0.867, 0.867, 0.867}, {0.867, 0.867, 
       0.867}, {0.867, 0.867, 0.867}, {0.867, 0.867, 0.867}, {0.867, 0.867, 
       0.867}, {0.867, 0.867, 0.867}, {0.867, 0.867, 0.867}, {0.867, 0.867, 
       0.867}, {0.867, 0.867, 0.867}, {0.867, 0.867, 0.867}, {0.867, 0.867, 
       0.867}, {0.867, 0.867, 0.867}, {0.867, 0.867, 0.867}, {0.867, 0.867, 
       0.867}, {0.867, 0.867, 0.867}, {0.867, 0.867, 0.867}, {0.867, 0.867, 
       0.867}, {0.867, 0.867, 0.867}, {0.867, 0.867, 0.867}, {0.867, 0.867, 
       0.867}, {0.867, 0.867, 0.867}, {0.867, 0.867, 0.867}, {0.867, 0.867, 
       0.867}, {0.867, 0.867, 0.867}, {0.867, 0.867, 0.867}, {0.867, 0.867, 
       0.867}, {0.867, 0.867, 0.867}, {0.867, 0.867, 0.867}, {0.867, 0.867, 
       0.867}, {0.867, 0.867, 0.867}, {0.867, 0.867, 0.867}, {0.867, 0.867, 
       0.867}, {0.867, 0.867, 0.867}, {0.867, 0.867, 0.867}, {0.867, 0.867, 
       0.867}, {0.867, 0.867, 0.867}, {0.867, 0.867, 0.867}, {0.867, 0.867, 
       0.867}, {0.867, 0.867, 0.867}, {0.867, 0.867, 0.867}, {0.867, 0.867, 
       0.867}, {0.867, 0.867, 0.867}, {0.867, 0.867, 0.867}, {0.867, 0.867, 
       0.867}, {0.867, 0.867, 0.867}, {0.867, 0.867, 0.867}, {0.867, 0.867, 
       0.867}, {0.867, 0.867, 0.867}, {0.867, 0.867, 0.867}, {0.867, 0.867, 
       0.867}, {0.867, 0.867, 0.867}, {0.867, 0.867, 0.867}, {0.867, 0.867, 
       0.867}, {0.867, 0.867, 0.867}, {0.867, 0.867, 0.867}, {0.867, 0.867, 
       0.867}, {0.867, 0.867, 0.867}, {0.867, 0.867, 0.867}, {0.867, 0.867, 
       0.867}, {0.867, 0.867, 0.867}, {0.867, 0.867, 0.867}, {0.867, 0.867, 
       0.867}, {0.867, 0.867, 0.867}, {0.867, 0.867, 0.867}, {0.867, 0.867, 
       0.867}, {0.867, 0.867, 0.867}, {0.867, 0.867, 0.867}, {0.867, 0.867, 
       0.867}, {0.867, 0.867, 0.867}, {0.867, 0.867, 0.867}, {0.867, 0.867, 
       0.867}, {0.867, 0.867, 0.867}, {0.867, 0.867, 0.867}, {0.867, 0.867, 
       0.867}, {0.867, 0.867, 0.867}, {0.867, 0.867, 0.867}, {0.867, 0.867, 
       0.867}, {0.867, 0.867, 0.867}, {0.867, 0.867, 0.867}, {0.867, 0.867, 
       0.867}, {0.867, 0.867, 0.867}, {0.867, 0.867, 0.867}, {0.867, 0.867, 
       0.867}, {0.867, 0.867, 0.867}, {0.867, 0.867, 0.867}, {0.867, 0.867, 
       0.867}, {0.867, 0.867, 0.867}, {0.867, 0.867, 0.867}, {0.867, 0.867, 
       0.867}, {0.867, 0.867, 0.867}, {0.867, 0.867, 0.867}, {0.867, 0.867, 
       0.867}, {0.867, 0.867, 0.867}, {0.867, 0.867, 0.867}, {0.867, 0.867, 
       0.867}, {0.867, 0.867, 0.867}, {0.867, 0.867, 0.867}, {0.867, 0.867, 
       0.867}, {0.867, 0.867, 0.867}, {0.867, 0.867, 0.867}, {0.867, 0.867, 
       0.867}, {0.867, 0.867, 0.867}, {0.867, 0.867, 0.867}, {0.867, 0.867, 
       0.867}, {0.867, 0.867, 0.867}, {0.867, 0.867, 0.867}, {0.867, 0.867, 
       0.867}, {0.867, 0.867, 0.867}, {0.867, 0.867, 0.867}, {0.867, 0.867, 
       0.867}, {0.867, 0.867, 0.867}, {0.867, 0.867, 0.867}, {0.867, 0.867, 
       0.867}, {0.867, 0.867, 0.867}, {0.867, 0.867, 0.867}, {0.867, 0.867, 
       0.867}, {0.867, 0.867, 0.867}, {0.867, 0.867, 0.867}, {0.867, 0.867, 
       0.867}, {0.867, 0.867, 0.867}, {0.867, 0.867, 0.867}, {0.867, 0.867, 
       0.867}, {0.867, 0.867, 0.867}, {0.867, 0.867, 0.867}, {0.867, 0.867, 
       0.867}, {0.867, 0.867, 0.867}, {0.867, 0.867, 0.867}, {0.867, 0.867, 
       0.867}, {0.867, 0.867, 0.867}, {0.867, 0.867, 0.867}, {0.867, 0.867, 
       0.867}, {0.867, 0.867, 0.867}, {0.867, 0.867, 0.867}, {0.867, 0.867, 
       0.867}, {0.867, 0.867, 0.867}, {0.867, 0.867, 0.867}, {0.867, 0.867, 
       0.867}, {0.867, 0.867, 0.867}, {0.867, 0.867, 0.867}, {0.867, 0.867, 
       0.867}, {0.867, 0.867, 0.867}, {0.867, 0.867, 0.867}, {0.867, 0.867, 
       0.867}, {0.867, 0.867, 0.867}, {0.867, 0.867, 0.867}, {0.867, 0.867, 
       0.867}, {0.867, 0.867, 0.867}, {0.867, 0.867, 0.867}, {0.867, 0.867, 
       0.867}, {0.867, 0.867, 0.867}, {0.867, 0.867, 0.867}, {0.867, 0.867, 
       0.867}, {0.867, 0.867, 0.867}, {0.867, 0.867, 0.867}, {0.867, 0.867, 
       0.867}, {0.867, 0.867, 0.867}, {0.867, 0.867, 0.867}, {0.867, 0.867, 
       0.867}, {0.867, 0.867, 0.867}, {0.867, 0.867, 0.867}, {0.867, 0.867, 
       0.867}, {0.867, 0.867, 0.867}, {0.867, 0.867, 0.867}, {0.867, 0.867, 
       0.867}, {0.867, 0.867, 0.867}, {0.867, 0.867, 0.867}, {0.867, 0.867, 
       0.867}, {0.867, 0.867, 0.867}, {0.867, 0.867, 0.867}, {0.867, 0.867, 
       0.867}, {0.867, 0.867, 0.867}, {0.867, 0.867, 0.867}, {0.867, 0.867, 
       0.867}, {0.867, 0.867, 0.867}, {0.867, 0.867, 0.867}, {0.867, 0.867, 
       0.867}, {0.867, 0.867, 0.867}, {0.867, 0.867, 0.867}, {0.867, 0.867, 
       0.867}, {0.867, 0.867, 0.867}, {0.867, 0.867, 0.867}, {0.867, 0.867, 
       0.867}, {0.867, 0.867, 0.867}, {0.867, 0.867, 0.867}, {0.867, 0.867, 
       0.867}, {0.867, 0.867, 0.867}, {0.867, 0.867, 0.867}, {0.867, 0.867, 
       0.867}, {0.867, 0.867, 0.867}, {0.867, 0.867, 0.867}, {0.867, 0.867, 
       0.867}, {0.867, 0.867, 0.867}, {0.867, 0.867, 0.867}, {0.867, 0.867, 
       0.867}, {0.867, 0.867, 0.867}, {0.867, 0.867, 0.867}, {0.867, 0.867, 
       0.867}, {0.867, 0.867, 0.867}, {0.867, 0.867, 0.867}, {0.867, 0.867, 
       0.867}, {0.867, 0.867, 0.867}, {0.867, 0.867, 0.867}, {0.867, 0.867, 
       0.867}, {0.867, 0.867, 0.867}, {0.867, 0.867, 0.867}, {0.867, 0.867, 
       0.867}, {0.867, 0.867, 0.867}, {0.867, 0.867, 0.867}, {0.867, 0.867, 
       0.867}, {0.867, 0.867, 0.867}}, {{0.867, 0.867, 0.867}, {0.867, 0.867, 
       0.867}, {0.867, 0.867, 0.867}, {0.867, 0.867, 0.867}, {0.867, 0.867, 
       0.867}, {0.867, 0.867, 0.867}, {0.867, 0.867, 0.867}, {0.867, 0.867, 
       0.867}, {0.867, 0.867, 0.867}, {0.867, 0.867, 0.867}, {0.867, 0.867, 
       0.867}, {0.867, 0.867, 0.867}, {0.867, 0.867, 0.867}, {0.867, 0.867, 
       0.867}, {0.867, 0.867, 0.867}, {0.867, 0.867, 0.867}, {0.867, 0.867, 
       0.867}, {0.867, 0.867, 0.867}, {0.867, 0.867, 0.867}, {0.867, 0.867, 
       0.867}, {0.867, 0.867, 0.867}, {0.867, 0.867, 0.867}, {0.867, 0.867, 
       0.867}, {0.867, 0.867, 0.867}, {0.867, 0.867, 0.867}, {0.867, 0.867, 
       0.867}, {0.867, 0.867, 0.867}, {0.867, 0.867, 0.867}, {0.867, 0.867, 
       0.867}, {0.867, 0.867, 0.867}, {0.867, 0.867, 0.867}, {0.867, 0.867, 
       0.867}, {0.867, 0.867, 0.867}, {0.867, 0.867, 0.867}, {0.867, 0.867, 
       0.867}, {0.867, 0.867, 0.867}, {0.867, 0.867, 0.867}, {0.718, 0.392, 
       0.396}, {0.686, 0.306, 0.318}, {0.867, 0.867, 0.867}, {0.867, 0.867, 
       0.867}, {0.867, 0.867, 0.867}, {0.867, 0.867, 0.867}, {0.867, 0.867, 
       0.867}, {0.867, 0.867, 0.867}, {0.867, 0.867, 0.867}, {0.867, 0.867, 
       0.867}, {0.867, 0.867, 0.867}, {0.867, 0.867, 0.867}, {0.867, 0.867, 
       0.867}, {0.867, 0.867, 0.867}, {0.867, 0.867, 0.867}, {0.867, 0.867, 
       0.867}, {0.867, 0.867, 0.867}, {0.867, 0.867, 0.867}, {0.867, 0.867, 
       0.867}, {0.867, 0.867, 0.867}, {0.867, 0.867, 0.867}, {0.867, 0.867, 
       0.867}, {0.867, 0.867, 0.867}, {0.867, 0.867, 0.867}, {0.867, 0.867, 
       0.867}, {0.867, 0.867, 0.867}, {0.867, 0.867, 0.867}, {0.867, 0.867, 
       0.867}, {0.867, 0.867, 0.867}, {0.867, 0.867, 0.867}, {0.867, 0.867, 
       0.867}, {0.867, 0.867, 0.867}, {0.867, 0.867, 0.867}, {0.867, 0.867, 
       0.867}, {0.867, 0.867, 0.867}, {0.867, 0.867, 0.867}, {0.867, 0.867, 
       0.867}, {0.867, 0.867, 0.867}, {0.867, 0.867, 0.867}, {0.867, 0.867, 
       0.867}, {0.867, 0.867, 0.867}, {0.867, 0.867, 0.867}, {0.867, 0.867, 
       0.867}, {0.867, 0.867, 0.867}, {0.867, 0.867, 0.867}, {0.867, 0.867, 
       0.867}, {0.867, 0.867, 0.867}, {0.867, 0.867, 0.867}, {0.867, 0.867, 
       0.867}, {0.867, 0.867, 0.867}, {0.867, 0.867, 0.867}, {0.867, 0.867, 
       0.867}, {0.867, 0.867, 0.867}, {0.867, 0.867, 0.867}, {0.867, 0.867, 
       0.867}, {0.867, 0.867, 0.867}, {0.867, 0.867, 0.867}, {0.867, 0.867, 
       0.867}, {0.867, 0.867, 0.867}, {0.867, 0.867, 0.867}, {0.867, 0.867, 
       0.867}, {0.867, 0.867, 0.867}, {0.867, 0.867, 0.867}, {0.867, 0.867, 
       0.867}, {0.867, 0.867, 0.867}, {0.867, 0.867, 0.867}, {0.867, 0.867, 
       0.867}, {0.867, 0.867, 0.867}, {0.867, 0.867, 0.867}, {0.867, 0.867, 
       0.867}, {0.867, 0.867, 0.867}, {0.867, 0.867, 0.867}, {0.867, 0.867, 
       0.867}, {0.867, 0.867, 0.867}, {0.867, 0.867, 0.867}, {0.867, 0.867, 
       0.867}, {0.867, 0.867, 0.867}, {0.867, 0.867, 0.867}, {0.867, 0.867, 
       0.867}, {0.867, 0.867, 0.867}, {0.867, 0.867, 0.867}, {0.867, 0.867, 
       0.867}, {0.867, 0.867, 0.867}, {0.867, 0.867, 0.867}, {0.867, 0.867, 
       0.867}, {0.867, 0.867, 0.867}, {0.867, 0.867, 0.867}, {0.867, 0.867, 
       0.867}, {0.867, 0.867, 0.867}, {0.867, 0.867, 0.867}, {0.867, 0.867, 
       0.867}, {0.867, 0.867, 0.867}, {0.867, 0.867, 0.867}, {0.867, 0.867, 
       0.867}, {0.867, 0.867, 0.867}, {0.867, 0.867, 0.867}, {0.867, 0.867, 
       0.867}, {0.867, 0.867, 0.867}, {0.867, 0.867, 0.867}, {0.867, 0.867, 
       0.867}, {0.867, 0.867, 0.867}, {0.867, 0.867, 0.867}, {0.867, 0.867, 
       0.867}, {0.867, 0.867, 0.867}, {0.867, 0.867, 0.867}, {0.867, 0.867, 
       0.867}, {0.867, 0.867, 0.867}, {0.867, 0.867, 0.867}, {0.867, 0.867, 
       0.867}, {0.867, 0.867, 0.867}, {0.867, 0.867, 0.867}, {0.867, 0.867, 
       0.867}, {0.867, 0.867, 0.867}, {0.867, 0.867, 0.867}, {0.867, 0.867, 
       0.867}, {0.867, 0.867, 0.867}, {0.867, 0.867, 0.867}, {0.867, 0.867, 
       0.867}, {0.867, 0.867, 0.867}, {0.867, 0.867, 0.867}, {0.867, 0.867, 
       0.867}, {0.867, 0.867, 0.867}, {0.867, 0.867, 0.867}, {0.867, 0.867, 
       0.867}, {0.867, 0.867, 0.867}, {0.867, 0.867, 0.867}, {0.867, 0.867, 
       0.867}, {0.867, 0.867, 0.867}, {0.867, 0.867, 0.867}, {0.867, 0.867, 
       0.867}, {0.867, 0.867, 0.867}, {0.867, 0.867, 0.867}, {0.867, 0.867, 
       0.867}, {0.867, 0.867, 0.867}, {0.867, 0.867, 0.867}, {0.867, 0.867, 
       0.867}, {0.867, 0.867, 0.867}, {0.867, 0.867, 0.867}, {0.867, 0.867, 
       0.867}, {0.867, 0.867, 0.867}, {0.867, 0.867, 0.867}, {0.867, 0.867, 
       0.867}, {0.867, 0.867, 0.867}, {0.867, 0.867, 0.867}, {0.867, 0.867, 
       0.867}, {0.867, 0.867, 0.867}, {0.867, 0.867, 0.867}, {0.867, 0.867, 
       0.867}, {0.867, 0.867, 0.867}, {0.867, 0.867, 0.867}, {0.867, 0.867, 
       0.867}, {0.867, 0.867, 0.867}, {0.867, 0.867, 0.867}, {0.867, 0.867, 
       0.867}, {0.867, 0.867, 0.867}, {0.867, 0.867, 0.867}, {0.867, 0.867, 
       0.867}, {0.867, 0.867, 0.867}, {0.867, 0.867, 0.867}, {0.867, 0.867, 
       0.867}, {0.867, 0.867, 0.867}, {0.867, 0.867, 0.867}, {0.867, 0.867, 
       0.867}, {0.867, 0.867, 0.867}, {0.867, 0.867, 0.867}, {0.867, 0.867, 
       0.867}, {0.867, 0.867, 0.867}, {0.867, 0.867, 0.867}, {0.867, 0.867, 
       0.867}, {0.867, 0.867, 0.867}, {0.867, 0.867, 0.867}, {0.867, 0.867, 
       0.867}, {0.867, 0.867, 0.867}, {0.867, 0.867, 0.867}, {0.867, 0.867, 
       0.867}, {0.867, 0.867, 0.867}, {0.867, 0.867, 0.867}, {0.867, 0.867, 
       0.867}, {0.867, 0.867, 0.867}, {0.867, 0.867, 0.867}, {0.867, 0.867, 
       0.867}, {0.867, 0.867, 0.867}, {0.867, 0.867, 0.867}, {0.867, 0.867, 
       0.867}, {0.867, 0.867, 0.867}, {0.867, 0.867, 0.867}, {0.867, 0.867, 
       0.867}, {0.867, 0.867, 0.867}, {0.867, 0.867, 0.867}, {0.867, 0.867, 
       0.867}, {0.867, 0.867, 0.867}, {0.867, 0.867, 0.867}, {0.867, 0.867, 
       0.867}, {0.867, 0.867, 0.867}, {0.867, 0.867, 0.867}, {0.867, 0.867, 
       0.867}, {0.867, 0.867, 0.867}, {0.867, 0.867, 0.867}, {0.867, 0.867, 
       0.867}, {0.867, 0.867, 0.867}, {0.867, 0.867, 0.867}, {0.867, 0.867, 
       0.867}, {0.867, 0.867, 0.867}, {0.867, 0.867, 0.867}, {0.867, 0.867, 
       0.867}, {0.867, 0.867, 0.867}, {0.867, 0.867, 0.867}, {0.867, 0.867, 
       0.867}, {0.867, 0.867, 0.867}, {0.867, 0.867, 0.867}, {0.867, 0.867, 
       0.867}, {0.867, 0.867, 0.867}, {0.867, 0.867, 0.867}, {0.867, 0.867, 
       0.867}, {0.867, 0.867, 0.867}, {0.867, 0.867, 0.867}, {0.867, 0.867, 
       0.867}, {0.867, 0.867, 0.867}, {0.867, 0.867, 0.867}, {0.867, 0.867, 
       0.867}, {0.867, 0.867, 0.867}, {0.867, 0.867, 0.867}, {0.867, 0.867, 
       0.867}, {0.867, 0.867, 0.867}, {0.867, 0.867, 0.867}, {0.867, 0.867, 
       0.867}, {0.867, 0.867, 0.867}, {0.867, 0.867, 0.867}, {0.867, 0.867, 
       0.867}, {0.867, 0.867, 0.867}, {0.867, 0.867, 0.867}, {0.867, 0.867, 
       0.867}, {0.867, 0.867, 0.867}, {0.867, 0.867, 0.867}, {0.867, 0.867, 
       0.867}, {0.867, 0.867, 0.867}, {0.867, 0.867, 0.867}, {0.867, 0.867, 
       0.867}, {0.867, 0.867, 0.867}, {0.867, 0.867, 0.867}, {0.867, 0.867, 
       0.867}, {0.867, 0.867, 0.867}, {0.867, 0.867, 0.867}, {0.867, 0.867, 
       0.867}, {0.867, 0.867, 0.867}, {0.867, 0.867, 0.867}, {0.867, 0.867, 
       0.867}, {0.867, 0.867, 0.867}, {0.867, 0.867, 0.867}, {0.867, 0.867, 
       0.867}, {0.867, 0.867, 0.867}, {0.867, 0.867, 0.867}, {0.867, 0.867, 
       0.867}, {0.867, 0.867, 0.867}, {0.867, 0.867, 0.867}, {0.867, 0.867, 
       0.867}, {0.867, 0.867, 0.867}, {0.867, 0.867, 0.867}, {0.867, 0.867, 
       0.867}, {0.867, 0.867, 0.867}, {0.867, 0.867, 0.867}, {0.867, 0.867, 
       0.867}, {0.867, 0.867, 0.867}, {0.867, 0.867, 0.867}, {0.867, 0.867, 
       0.867}, {0.867, 0.867, 0.867}, {0.867, 0.867, 0.867}, {0.867, 0.867, 
       0.867}, {0.867, 0.867, 0.867}, {0.867, 0.867, 0.867}, {0.867, 0.867, 
       0.867}, {0.867, 0.867, 0.867}, {0.867, 0.867, 0.867}, {0.867, 0.867, 
       0.867}, {0.867, 0.867, 0.867}, {0.867, 0.867, 0.867}, {0.867, 0.867, 
       0.867}, {0.867, 0.867, 0.867}, {0.867, 0.867, 0.867}, {0.867, 0.867, 
       0.867}, {0.867, 0.867, 0.867}, {0.867, 0.867, 0.867}, {0.867, 0.867, 
       0.867}, {0.867, 0.867, 0.867}, {0.867, 0.867, 0.867}, {0.867, 0.867, 
       0.867}, {0.867, 0.867, 0.867}, {0.867, 0.867, 0.867}, {0.867, 0.867, 
       0.867}, {0.867, 0.867, 0.867}, {0.867, 0.867, 0.867}, {0.867, 0.867, 
       0.867}, {0.867, 0.867, 0.867}, {0.867, 0.867, 0.867}, {0.867, 0.867, 
       0.867}, {0.867, 0.867, 0.867}, {0.867, 0.867, 0.867}, {0.867, 0.867, 
       0.867}, {0.867, 0.867, 0.867}, {0.867, 0.867, 0.867}, {0.867, 0.867, 
       0.867}, {0.867, 0.867, 0.867}, {0.867, 0.867, 0.867}, {0.867, 0.867, 
       0.867}, {0.867, 0.867, 0.867}, {0.867, 0.867, 0.867}, {0.867, 0.867, 
       0.867}, {0.867, 0.867, 0.867}, {0.867, 0.867, 0.867}, {0.867, 0.867, 
       0.867}, {0.867, 0.867, 0.867}, {0.867, 0.867, 0.867}, {0.867, 0.867, 
       0.867}, {0.867, 0.867, 0.867}, {0.867, 0.867, 0.867}, {0.867, 0.867, 
       0.867}, {0.867, 0.867, 0.867}, {0.867, 0.867, 0.867}, {0.867, 0.867, 
       0.867}, {0.867, 0.867, 0.867}, {0.867, 0.867, 0.867}, {0.867, 0.867, 
       0.867}, {0.867, 0.867, 0.867}, {0.867, 0.867, 0.867}, {0.867, 0.867, 
       0.867}, {0.867, 0.867, 0.867}, {0.867, 0.867, 0.867}, {0.867, 0.867, 
       0.867}, {0.867, 0.867, 0.867}, {0.867, 0.867, 0.867}, {0.867, 0.867, 
       0.867}, {0.867, 0.867, 0.867}, {0.867, 0.867, 0.867}, {0.867, 0.867, 
       0.867}, {0.867, 0.867, 0.867}, {0.867, 0.867, 0.867}, {0.867, 0.867, 
       0.867}, {0.867, 0.867, 0.867}, {0.867, 0.867, 0.867}, {0.867, 0.867, 
       0.867}, {0.867, 0.867, 0.867}, {0.867, 0.867, 0.867}, {0.867, 0.867, 
       0.867}, {0.867, 0.867, 0.867}, {0.867, 0.867, 0.867}, {0.867, 0.867, 
       0.867}, {0.867, 0.867, 0.867}, {0.867, 0.867, 0.867}, {0.867, 0.867, 
       0.867}, {0.867, 0.867, 0.867}, {0.867, 0.867, 0.867}, {0.867, 0.867, 
       0.867}, {0.867, 0.867, 0.867}, {0.867, 0.867, 0.867}, {0.867, 0.867, 
       0.867}, {0.867, 0.867, 0.867}, {0.867, 0.867, 0.867}, {0.867, 0.867, 
       0.867}, {0.867, 0.867, 0.867}, {0.867, 0.867, 0.867}, {0.867, 0.867, 
       0.867}, {0.867, 0.867, 0.867}, {0.867, 0.867, 0.867}, {0.867, 0.867, 
       0.867}, {0.867, 0.867, 0.867}, {0.867, 0.867, 0.867}, {0.867, 0.867, 
       0.867}, {0.867, 0.867, 0.867}, {0.867, 0.867, 0.867}, {0.867, 0.867, 
       0.867}, {0.867, 0.867, 0.867}, {0.867, 0.867, 0.867}, {0.867, 0.867, 
       0.867}, {0.867, 0.867, 0.867}, {0.867, 0.867, 0.867}, {0.867, 0.867, 
       0.867}, {0.867, 0.867, 0.867}, {0.867, 0.867, 0.867}, {0.867, 0.867, 
       0.867}, {0.867, 0.867, 0.867}, {0.867, 0.867, 0.867}, {0.867, 0.867, 
       0.867}, {0.867, 0.867, 0.867}, {0.867, 0.867, 0.867}, {0.867, 0.867, 
       0.867}, {0.867, 0.867, 0.867}, {0.867, 0.867, 0.867}, {0.867, 0.867, 
       0.867}, {0.867, 0.867, 0.867}, {0.867, 0.867, 0.867}, {0.867, 0.867, 
       0.867}, {0.867, 0.867, 0.867}, {0.867, 0.867, 0.867}, {0.867, 0.867, 
       0.867}, {0.867, 0.867, 0.867}, {0.867, 0.867, 0.867}, {0.867, 0.867, 
       0.867}, {0.867, 0.867, 0.867}, {0.867, 0.867, 0.867}, {0.867, 0.867, 
       0.867}, {0.867, 0.867, 0.867}, {0.867, 0.867, 0.867}, {0.867, 0.867, 
       0.867}, {0.867, 0.867, 0.867}, {0.867, 0.867, 0.867}, {0.867, 0.867, 
       0.867}, {0.867, 0.867, 0.867}, {0.867, 0.867, 0.867}, {0.867, 0.867, 
       0.867}, {0.867, 0.867, 0.867}, {0.867, 0.867, 0.867}, {0.867, 0.867, 
       0.867}, {0.867, 0.867, 0.867}, {0.867, 0.867, 0.867}, {0.867, 0.867, 
       0.867}, {0.867, 0.867, 0.867}, {0.867, 0.867, 0.867}, {0.867, 0.867, 
       0.867}, {0.867, 0.867, 0.867}, {0.867, 0.867, 0.867}, {0.867, 0.867, 
       0.867}, {0.867, 0.867, 0.867}, {0.867, 0.867, 0.867}, {0.867, 0.867, 
       0.867}, {0.867, 0.867, 0.867}, {0.867, 0.867, 0.867}, {0.867, 0.867, 
       0.867}, {0.867, 0.867, 0.867}, {0.867, 0.867, 0.867}, {0.867, 0.867, 
       0.867}, {0.867, 0.867, 0.867}, {0.867, 0.867, 0.867}, {0.867, 0.867, 
       0.867}, {0.867, 0.867, 0.867}, {0.867, 0.867, 0.867}, {0.867, 0.867, 
       0.867}, {0.867, 0.867, 0.867}, {0.867, 0.867, 0.867}, {0.867, 0.867, 
       0.867}, {0.867, 0.867, 0.867}, {0.867, 0.867, 0.867}, {0.867, 0.867, 
       0.867}, {0.867, 0.867, 0.867}, {0.867, 0.867, 0.867}, {0.867, 0.867, 
       0.867}, {0.867, 0.867, 0.867}, {0.867, 0.867, 0.867}, {0.867, 0.867, 
       0.867}, {0.867, 0.867, 0.867}, {0.867, 0.867, 0.867}, {0.867, 0.867, 
       0.867}, {0.867, 0.867, 0.867}, {0.867, 0.867, 0.867}, {0.867, 0.867, 
       0.867}, {0.867, 0.867, 0.867}, {0.867, 0.867, 0.867}, {0.867, 0.867, 
       0.867}, {0.867, 0.867, 0.867}, {0.867, 0.867, 0.867}, {0.867, 0.867, 
       0.867}, {0.867, 0.867, 0.867}, {0.867, 0.867, 0.867}, {0.867, 0.867, 
       0.867}, {0.867, 0.867, 0.867}, {0.867, 0.867, 0.867}, {0.867, 0.867, 
       0.867}, {0.867, 0.867, 0.867}, {0.867, 0.867, 0.867}, {0.867, 0.867, 
       0.867}, {0.867, 0.867, 0.867}, {0.867, 0.867, 0.867}, {0.867, 0.867, 
       0.867}, {0.867, 0.867, 0.867}, {0.867, 0.867, 0.867}, {0.867, 0.867, 
       0.867}, {0.867, 0.867, 0.867}, {0.867, 0.867, 0.867}, {0.867, 0.867, 
       0.867}, {0.867, 0.867, 0.867}, {0.867, 0.867, 0.867}, {0.867, 0.867, 
       0.867}, {0.867, 0.867, 0.867}, {0.867, 0.867, 0.867}, {0.867, 0.867, 
       0.867}, {0.867, 0.867, 0.867}, {0.867, 0.867, 0.867}, {0.867, 0.867, 
       0.867}, {0.867, 0.867, 0.867}, {0.867, 0.867, 0.867}, {0.867, 0.867, 
       0.867}, {0.867, 0.867, 0.867}, {0.867, 0.867, 0.867}, {0.867, 0.867, 
       0.867}, {0.867, 0.867, 0.867}, {0.867, 0.867, 0.867}, {0.867, 0.867, 
       0.867}, {0.867, 0.867, 0.867}, {0.867, 0.867, 0.867}, {0.867, 0.867, 
       0.867}, {0.867, 0.867, 0.867}, {0.867, 0.867, 0.867}, {0.867, 0.867, 
       0.867}, {0.867, 0.867, 0.867}, {0.867, 0.867, 0.867}, {0.867, 0.867, 
       0.867}, {0.867, 0.867, 0.867}, {0.867, 0.867, 0.867}, {0.867, 0.867, 
       0.867}, {0.867, 0.867, 0.867}, {0.867, 0.867, 0.867}, {0.867, 0.867, 
       0.867}, {0.867, 0.867, 0.867}, {0.867, 0.867, 0.867}, {0.867, 0.867, 
       0.867}, {0.867, 0.867, 0.867}, {0.867, 0.867, 0.867}, {0.867, 0.867, 
       0.867}, {0.867, 0.867, 0.867}, {0.867, 0.867, 0.867}, {0.867, 0.867, 
       0.867}}}], ImageSize -> {557, 41}, PlotRange -> {{0, 557}, {0, 41}}]], 
    "DockedCell", Background -> GrayLevel[0.866682], 
    CellFrame -> {{0, 0}, {0, 4}}, CellFrameColor -> 
    RGBColor[0.690074, 0.12871, 0.194598], CellMargins -> 0, CellFrameMargins -> 
    0], 
   Cell[
    BoxData[
     RowBox[{
       GraphicsBox[
        RasterBox[{{{0.494, 0.494, 0.494}, {0.494, 0.494, 0.494}, {0.494, 
         0.494, 0.494}, {0.494, 0.494, 0.494}, {0.494, 0.494, 0.494}, {0.494, 
         0.494, 0.494}, {0.494, 0.494, 0.494}, {0.494, 0.494, 0.494}, {0.494, 
         0.494, 0.494}, {0.494, 0.494, 0.494}, {0.494, 0.494, 0.494}, {0.494, 
         0.494, 0.494}, {0.494, 0.494, 0.494}, {0.494, 0.494, 0.494}, {0.494, 
         0.494, 0.494}, {0.494, 0.494, 0.494}, {0.494, 0.494, 0.494}, {0.494, 
         0.494, 0.494}, {0.494, 0.494, 0.494}, {0.494, 0.494, 0.494}, {0.494, 
         0.494, 0.494}, {0.494, 0.494, 0.494}, {0.494, 0.494, 0.494}, {0.494, 
         0.494, 0.494}, {0.494, 0.494, 0.494}, {0.494, 0.494, 0.494}, {0.494, 
         0.494, 0.494}, {0.494, 0.494, 0.494}, {0.494, 0.494, 0.494}, {0.494, 
         0.494, 0.494}, {0.494, 0.494, 0.494}, {0.494, 0.494, 0.494}, {0.494, 
         0.494, 0.494}, {0.494, 0.494, 0.494}, {0.494, 0.494, 0.494}, {0.494, 
         0.494, 0.494}, {0.494, 0.494, 0.494}, {0.494, 0.494, 0.494}, {0.494, 
         0.494, 0.494}, {0.494, 0.494, 0.494}, {0.494, 0.494, 0.494}, {0.494, 
         0.494, 0.494}, {0.494, 0.494, 0.494}, {0.494, 0.494, 0.494}, {0.494, 
         0.494, 0.494}, {0.494, 0.494, 0.494}, {0.494, 0.494, 0.494}, {0.494, 
         0.494, 0.494}, {0.494, 0.494, 0.494}, {0.494, 0.494, 0.494}, {0.494, 
         0.494, 0.494}, {0.494, 0.494, 0.494}, {0.494, 0.494, 0.494}, {0.494, 
         0.494, 0.494}, {0.494, 0.494, 0.494}, {0.494, 0.494, 0.494}, {0.494, 
         0.494, 0.494}, {0.494, 0.494, 0.494}, {0.494, 0.494, 0.494}, {0.494, 
         0.494, 0.494}, {0.494, 0.494, 0.494}, {0.494, 0.494, 0.494}, {0.494, 
         0.494, 0.494}, {0.494, 0.494, 0.494}, {0.494, 0.494, 0.494}, {0.494, 
         0.494, 0.494}, {0.494, 0.494, 0.494}, {0.494, 0.494, 0.494}, {0.494, 
         0.494, 0.494}, {0.494, 0.494, 0.494}, {0.494, 0.494, 0.494}, {0.494, 
         0.494, 0.494}, {0.494, 0.494, 0.494}, {0.494, 0.494, 0.494}, {0.494, 
         0.494, 0.494}, {0.494, 0.494, 0.494}, {0.494, 0.494, 0.494}, {0.494, 
         0.494, 0.494}, {0.494, 0.494, 0.494}, {0.494, 0.494, 0.494}, {0.494, 
         0.494, 0.494}, {0.494, 0.494, 0.494}, {0.494, 0.494, 0.494}, {0.494, 
         0.494, 0.494}, {0.494, 0.494, 0.494}, {0.494, 0.494, 0.494}, {0.494, 
         0.494, 0.494}, {0.494, 0.494, 0.494}, {0.494, 0.494, 0.494}, {0.494, 
         0.494, 0.494}, {0.494, 0.494, 0.494}, {0.494, 0.494, 0.494}, {0.494, 
         0.494, 0.494}, {0.494, 0.494, 0.494}, {0.494, 0.494, 0.494}, {0.494, 
         0.494, 0.494}, {0.494, 0.494, 0.494}, {0.494, 0.494, 0.494}, {0.494, 
         0.494, 0.494}, {0.494, 0.494, 0.494}, {0.494, 0.494, 0.494}, {0.494, 
         0.494, 0.494}, {0.494, 0.494, 0.494}, {0.494, 0.494, 0.494}, {0.494, 
         0.494, 0.494}, {0.494, 0.494, 0.494}, {0.494, 0.494, 0.494}, {0.494, 
         0.494, 0.494}, {0.494, 0.494, 0.494}, {0.494, 0.494, 0.494}, {0.494, 
         0.494, 0.494}, {0.494, 0.494, 0.494}, {0.494, 0.494, 0.494}, {0.494, 
         0.494, 0.494}, {0.494, 0.494, 0.494}, {0.494, 0.494, 0.494}, {0.494, 
         0.494, 0.494}, {0.494, 0.494, 0.494}, {0.494, 0.494, 0.494}, {0.494, 
         0.494, 0.494}, {0.494, 0.494, 0.494}, {0.494, 0.494, 0.494}, {0.494, 
         0.494, 0.494}, {0.494, 0.494, 0.494}, {0.494, 0.494, 0.494}, {0.494, 
         0.494, 0.494}, {0.494, 0.494, 0.494}, {0.494, 0.494, 0.494}, {0.494, 
         0.494, 0.494}, {0.494, 0.494, 0.494}, {0.494, 0.494, 0.494}, {0.494, 
         0.494, 0.494}, {0.494, 0.494, 0.494}, {0.494, 0.494, 0.494}, {0.494, 
         0.494, 0.494}, {0.494, 0.494, 0.494}, {0.494, 0.494, 0.494}, {0.494, 
         0.494, 0.494}, {0.494, 0.494, 0.494}, {0.494, 0.494, 0.494}, {0.494, 
         0.494, 0.494}, {0.494, 0.494, 0.494}, {0.494, 0.494, 0.494}, {0.494, 
         0.494, 0.494}, {0.494, 0.494, 0.494}, {0.494, 0.494, 0.494}, {0.494, 
         0.494, 0.494}, {0.494, 0.494, 0.494}, {0.494, 0.494, 0.494}, {0.494, 
         0.494, 0.494}, {0.494, 0.494, 0.494}, {0.494, 0.494, 0.494}, {0.494, 
         0.494, 0.494}, {0.494, 0.494, 0.494}, {0.494, 0.494, 0.494}, {0.494, 
         0.494, 0.494}, {0.494, 0.494, 0.494}, {0.494, 0.494, 0.494}, {0.494, 
         0.494, 0.494}, {0.494, 0.494, 0.494}, {0.494, 0.494, 0.494}, {0.494, 
         0.494, 0.494}, {0.494, 0.494, 0.494}, {0.494, 0.494, 0.494}, {0.494, 
         0.494, 0.494}, {0.494, 0.494, 0.494}, {0.494, 0.494, 0.494}, {0.494, 
         0.494, 0.494}, {0.494, 0.494, 0.494}, {0.494, 0.494, 0.494}, {0.494, 
         0.494, 0.494}, {0.494, 0.494, 0.494}, {0.494, 0.494, 0.494}, {0.494, 
         0.494, 0.494}, {0.494, 0.494, 0.494}, {0.494, 0.494, 0.494}, {0.494, 
         0.494, 0.494}, {0.494, 0.494, 0.494}, {0.494, 0.494, 0.494}, {0.494, 
         0.494, 0.494}, {0.494, 0.494, 0.494}, {0.494, 0.494, 0.494}, {0.494, 
         0.494, 0.494}, {0.494, 0.494, 0.494}, {0.494, 0.494, 0.494}, {0.494, 
         0.494, 0.494}, {0.494, 0.494, 0.494}, {0.494, 0.494, 0.494}, {0.494, 
         0.494, 0.494}, {0.494, 0.494, 0.494}, {0.494, 0.494, 0.494}, {0.494, 
         0.494, 0.494}, {0.494, 0.494, 0.494}, {0.494, 0.494, 0.494}, {0.494, 
         0.494, 0.494}, {0.494, 0.494, 0.494}, {0.494, 0.494, 0.494}, {0.494, 
         0.494, 0.494}, {0.494, 0.494, 0.494}}, {{0.494, 0.494, 0.494}, {
         0.494, 0.494, 0.494}, {0.494, 0.494, 0.494}, {0.494, 0.494, 0.494}, {
         0.494, 0.494, 0.494}, {0.494, 0.494, 0.494}, {0.494, 0.494, 0.494}, {
         0.494, 0.494, 0.494}, {0.494, 0.494, 0.494}, {0.494, 0.494, 0.494}, {
         0.494, 0.494, 0.494}, {0.494, 0.494, 0.494}, {0.494, 0.494, 0.494}, {
         0.494, 0.494, 0.494}, {0.494, 0.494, 0.494}, {0.494, 0.494, 0.494}, {
         0.494, 0.494, 0.494}, {0.494, 0.494, 0.494}, {0.494, 0.494, 0.494}, {
         0.494, 0.494, 0.494}, {0.494, 0.494, 0.494}, {0.494, 0.494, 0.494}, {
         0.494, 0.494, 0.494}, {0.494, 0.494, 0.494}, {0.494, 0.494, 0.494}, {
         0.494, 0.494, 0.494}, {0.494, 0.494, 0.494}, {0.494, 0.494, 0.494}, {
         0.494, 0.494, 0.494}, {0.494, 0.494, 0.494}, {0.494, 0.494, 0.494}, {
         0.494, 0.494, 0.494}, {0.494, 0.494, 0.494}, {0.494, 0.494, 0.494}, {
         0.494, 0.494, 0.494}, {0.494, 0.494, 0.494}, {0.494, 0.494, 0.494}, {
         0.494, 0.494, 0.494}, {0.494, 0.494, 0.494}, {0.494, 0.494, 0.494}, {
         0.494, 0.494, 0.494}, {0.494, 0.494, 0.494}, {0.494, 0.494, 0.494}, {
         0.494, 0.494, 0.494}, {0.494, 0.494, 0.494}, {0.494, 0.494, 0.494}, {
         0.494, 0.494, 0.494}, {0.494, 0.494, 0.494}, {0.494, 0.494, 0.494}, {
         0.494, 0.494, 0.494}, {0.494, 0.494, 0.494}, {0.494, 0.494, 0.494}, {
         0.494, 0.494, 0.494}, {0.494, 0.494, 0.494}, {0.494, 0.494, 0.494}, {
         0.494, 0.494, 0.494}, {0.494, 0.494, 0.494}, {0.494, 0.494, 0.494}, {
         0.494, 0.494, 0.494}, {0.494, 0.494, 0.494}, {0.494, 0.494, 0.494}, {
         0.494, 0.494, 0.494}, {0.494, 0.494, 0.494}, {0.494, 0.494, 0.494}, {
         0.494, 0.494, 0.494}, {0.494, 0.494, 0.494}, {0.494, 0.494, 0.494}, {
         0.494, 0.494, 0.494}, {0.494, 0.494, 0.494}, {0.494, 0.494, 0.494}, {
         0.494, 0.494, 0.494}, {0.494, 0.494, 0.494}, {0.494, 0.494, 0.494}, {
         0.494, 0.494, 0.494}, {0.494, 0.494, 0.494}, {0.494, 0.494, 0.494}, {
         0.494, 0.494, 0.494}, {0.494, 0.494, 0.494}, {0.494, 0.494, 0.494}, {
         0.494, 0.494, 0.494}, {0.494, 0.494, 0.494}, {0.494, 0.494, 0.494}, {
         0.494, 0.494, 0.494}, {0.494, 0.494, 0.494}, {0.494, 0.494, 0.494}, {
         0.494, 0.494, 0.494}, {0.494, 0.494, 0.494}, {0.494, 0.494, 0.494}, {
         0.494, 0.494, 0.494}, {0.494, 0.494, 0.494}, {0.494, 0.494, 0.494}, {
         0.494, 0.494, 0.494}, {0.494, 0.494, 0.494}, {0.494, 0.494, 0.494}, {
         0.494, 0.494, 0.494}, {0.494, 0.494, 0.494}, {0.494, 0.494, 0.494}, {
         0.494, 0.494, 0.494}, {0.494, 0.494, 0.494}, {0.494, 0.494, 0.494}, {
         0.494, 0.494, 0.494}, {0.494, 0.494, 0.494}, {0.494, 0.494, 0.494}, {
         0.494, 0.494, 0.494}, {0.494, 0.494, 0.494}, {0.494, 0.494, 0.494}, {
         0.494, 0.494, 0.494}, {0.494, 0.494, 0.494}, {0.494, 0.494, 0.494}, {
         0.494, 0.494, 0.494}, {0.494, 0.494, 0.494}, {0.494, 0.494, 0.494}, {
         0.494, 0.494, 0.494}, {0.494, 0.494, 0.494}, {0.494, 0.494, 0.494}, {
         0.494, 0.494, 0.494}, {0.494, 0.494, 0.494}, {0.494, 0.494, 0.494}, {
         0.494, 0.494, 0.494}, {0.494, 0.494, 0.494}, {0.494, 0.494, 0.494}, {
         0.494, 0.494, 0.494}, {0.494, 0.494, 0.494}, {0.494, 0.494, 0.494}, {
         0.494, 0.494, 0.494}, {0.494, 0.494, 0.494}, {0.494, 0.494, 0.494}, {
         0.494, 0.494, 0.494}, {0.494, 0.494, 0.494}, {0.494, 0.494, 0.494}, {
         0.494, 0.494, 0.494}, {0.494, 0.494, 0.494}, {0.494, 0.494, 0.494}, {
         0.494, 0.494, 0.494}, {0.494, 0.494, 0.494}, {0.494, 0.494, 0.494}, {
         0.494, 0.494, 0.494}, {0.494, 0.494, 0.494}, {0.494, 0.494, 0.494}, {
         0.494, 0.494, 0.494}, {0.494, 0.494, 0.494}, {0.494, 0.494, 0.494}, {
         0.494, 0.494, 0.494}, {0.494, 0.494, 0.494}, {0.494, 0.494, 0.494}, {
         0.494, 0.494, 0.494}, {0.494, 0.494, 0.494}, {0.494, 0.494, 0.494}, {
         0.494, 0.494, 0.494}, {0.494, 0.494, 0.494}, {0.494, 0.494, 0.494}, {
         0.494, 0.494, 0.494}, {0.494, 0.494, 0.494}, {0.494, 0.494, 0.494}, {
         0.494, 0.494, 0.494}, {0.494, 0.494, 0.494}, {0.494, 0.494, 0.494}, {
         0.494, 0.494, 0.494}, {0.494, 0.494, 0.494}, {0.494, 0.494, 0.494}, {
         0.494, 0.494, 0.494}, {0.494, 0.494, 0.494}, {0.494, 0.494, 0.494}, {
         0.494, 0.494, 0.494}, {0.494, 0.494, 0.494}, {0.494, 0.494, 0.494}, {
         0.494, 0.494, 0.494}, {0.494, 0.494, 0.494}, {0.494, 0.494, 0.494}, {
         0.494, 0.494, 0.494}, {0.494, 0.494, 0.494}, {0.494, 0.494, 0.494}, {
         0.494, 0.494, 0.494}, {0.494, 0.494, 0.494}, {0.494, 0.494, 0.494}, {
         0.494, 0.494, 0.494}, {0.494, 0.494, 0.494}, {0.494, 0.494, 0.494}, {
         0.494, 0.494, 0.494}, {0.494, 0.494, 0.494}, {0.494, 0.494, 0.494}, {
         0.494, 0.494, 0.494}, {0.494, 0.494, 0.494}, {0.494, 0.494, 0.494}, {
         0.494, 0.494, 0.494}, {0.494, 0.494, 0.494}, {0.494, 0.494, 0.494}, {
         0.494, 0.494, 0.494}, {0.494, 0.494, 0.494}, {0.494, 0.494, 0.494}, {
         0.494, 0.494, 0.494}, {0.494, 0.494, 0.494}, {0.494, 0.494, 0.494}, {
         0.494, 0.494, 0.494}, {0.494, 0.494, 0.494}, {0.494, 0.494, 0.494}, {
         0.494, 0.494, 0.494}, {0.494, 0.494, 0.494}, {0.494, 0.494, 
         0.494}}, {{0.494, 0.494, 0.494}, {0.494, 0.494, 0.494}, {0.494, 
         0.494, 0.494}, {0.494, 0.494, 0.494}, {0.494, 0.494, 0.494}, {0.494, 
         0.494, 0.494}, {0.494, 0.494, 0.494}, {0.494, 0.494, 0.494}, {0.494, 
         0.494, 0.494}, {0.494, 0.494, 0.494}, {0.494, 0.494, 0.494}, {0.494, 
         0.494, 0.494}, {0.494, 0.494, 0.494}, {0.494, 0.494, 0.494}, {0.494, 
         0.494, 0.494}, {0.494, 0.494, 0.494}, {0.494, 0.494, 0.494}, {0.494, 
         0.494, 0.494}, {0.494, 0.494, 0.494}, {0.494, 0.494, 0.494}, {0.494, 
         0.494, 0.494}, {0.494, 0.494, 0.494}, {0.494, 0.494, 0.494}, {0.494, 
         0.494, 0.494}, {0.494, 0.494, 0.494}, {0.494, 0.494, 0.494}, {0.494, 
         0.494, 0.494}, {0.494, 0.494, 0.494}, {0.494, 0.494, 0.494}, {0.494, 
         0.494, 0.494}, {0.494, 0.494, 0.494}, {0.494, 0.494, 0.494}, {0.494, 
         0.494, 0.494}, {0.494, 0.494, 0.494}, {0.494, 0.494, 0.494}, {0.494, 
         0.494, 0.494}, {0.494, 0.494, 0.494}, {0.494, 0.494, 0.494}, {0.494, 
         0.494, 0.494}, {0.494, 0.494, 0.494}, {0.494, 0.494, 0.494}, {0.494, 
         0.494, 0.494}, {0.494, 0.494, 0.494}, {0.494, 0.494, 0.494}, {0.494, 
         0.494, 0.494}, {0.494, 0.494, 0.494}, {0.494, 0.494, 0.494}, {0.494, 
         0.494, 0.494}, {0.494, 0.494, 0.494}, {0.494, 0.494, 0.494}, {0.494, 
         0.494, 0.494}, {0.494, 0.494, 0.494}, {0.494, 0.494, 0.494}, {0.494, 
         0.494, 0.494}, {0.494, 0.494, 0.494}, {0.494, 0.494, 0.494}, {0.494, 
         0.494, 0.494}, {0.494, 0.494, 0.494}, {0.494, 0.494, 0.494}, {0.494, 
         0.494, 0.494}, {0.494, 0.494, 0.494}, {0.494, 0.494, 0.494}, {0.494, 
         0.494, 0.494}, {0.494, 0.494, 0.494}, {0.494, 0.494, 0.494}, {0.494, 
         0.494, 0.494}, {0.494, 0.494, 0.494}, {0.494, 0.494, 0.494}, {0.494, 
         0.494, 0.494}, {0.494, 0.494, 0.494}, {0.494, 0.494, 0.494}, {0.494, 
         0.494, 0.494}, {0.494, 0.494, 0.494}, {0.494, 0.494, 0.494}, {0.494, 
         0.494, 0.494}, {0.494, 0.494, 0.494}, {0.494, 0.494, 0.494}, {0.494, 
         0.494, 0.494}, {0.494, 0.494, 0.494}, {0.494, 0.494, 0.494}, {0.494, 
         0.494, 0.494}, {0.494, 0.494, 0.494}, {0.494, 0.494, 0.494}, {0.494, 
         0.494, 0.494}, {0.494, 0.494, 0.494}, {0.494, 0.494, 0.494}, {0.494, 
         0.494, 0.494}, {0.494, 0.494, 0.494}, {0.494, 0.494, 0.494}, {0.494, 
         0.494, 0.494}, {0.494, 0.494, 0.494}, {0.494, 0.494, 0.494}, {0.494, 
         0.494, 0.494}, {0.494, 0.494, 0.494}, {0.494, 0.494, 0.494}, {0.494, 
         0.494, 0.494}, {0.494, 0.494, 0.494}, {0.494, 0.494, 0.494}, {0.494, 
         0.494, 0.494}, {0.494, 0.494, 0.494}, {0.494, 0.494, 0.494}, {0.494, 
         0.494, 0.494}, {0.494, 0.494, 0.494}, {0.494, 0.494, 0.494}, {0.494, 
         0.494, 0.494}, {0.494, 0.494, 0.494}, {0.494, 0.494, 0.494}, {0.494, 
         0.494, 0.494}, {0.494, 0.494, 0.494}, {0.494, 0.494, 0.494}, {0.494, 
         0.494, 0.494}, {0.494, 0.494, 0.494}, {0.494, 0.494, 0.494}, {0.494, 
         0.494, 0.494}, {0.494, 0.494, 0.494}, {0.494, 0.494, 0.494}, {0.494, 
         0.494, 0.494}, {0.494, 0.494, 0.494}, {0.494, 0.494, 0.494}, {0.494, 
         0.494, 0.494}, {0.494, 0.494, 0.494}, {0.494, 0.494, 0.494}, {0.494, 
         0.494, 0.494}, {0.494, 0.494, 0.494}, {0.494, 0.494, 0.494}, {0.494, 
         0.494, 0.494}, {0.494, 0.494, 0.494}, {0.494, 0.494, 0.494}, {0.494, 
         0.494, 0.494}, {0.494, 0.494, 0.494}, {0.494, 0.494, 0.494}, {0.494, 
         0.494, 0.494}, {0.494, 0.494, 0.494}, {0.494, 0.494, 0.494}, {0.494, 
         0.494, 0.494}, {0.494, 0.494, 0.494}, {0.494, 0.494, 0.494}, {0.494, 
         0.494, 0.494}, {0.494, 0.494, 0.494}, {0.494, 0.494, 0.494}, {0.494, 
         0.494, 0.494}, {0.494, 0.494, 0.494}, {0.494, 0.494, 0.494}, {0.494, 
         0.494, 0.494}, {0.494, 0.494, 0.494}, {0.494, 0.494, 0.494}, {0.494, 
         0.494, 0.494}, {0.494, 0.494, 0.494}, {0.494, 0.494, 0.494}, {0.494, 
         0.494, 0.494}, {0.494, 0.494, 0.494}, {0.494, 0.494, 0.494}, {0.494, 
         0.494, 0.494}, {0.494, 0.494, 0.494}, {0.494, 0.494, 0.494}, {0.494, 
         0.494, 0.494}, {0.494, 0.494, 0.494}, {0.494, 0.494, 0.494}, {0.494, 
         0.494, 0.494}, {0.494, 0.494, 0.494}, {0.494, 0.494, 0.494}, {0.494, 
         0.494, 0.494}, {0.494, 0.494, 0.494}, {0.494, 0.494, 0.494}, {0.494, 
         0.494, 0.494}, {0.494, 0.494, 0.494}, {0.494, 0.494, 0.494}, {0.494, 
         0.494, 0.494}, {0.494, 0.494, 0.494}, {0.494, 0.494, 0.494}, {0.494, 
         0.494, 0.494}, {0.494, 0.494, 0.494}, {0.494, 0.494, 0.494}, {0.494, 
         0.494, 0.494}, {0.494, 0.494, 0.494}, {0.494, 0.494, 0.494}, {0.494, 
         0.494, 0.494}, {0.494, 0.494, 0.494}, {0.494, 0.494, 0.494}, {0.494, 
         0.494, 0.494}, {0.494, 0.494, 0.494}, {0.494, 0.494, 0.494}, {0.494, 
         0.494, 0.494}, {0.494, 0.494, 0.494}, {0.494, 0.494, 0.494}, {0.494, 
         0.494, 0.494}, {0.494, 0.494, 0.494}, {0.494, 0.494, 0.494}, {0.494, 
         0.494, 0.494}, {0.494, 0.494, 0.494}, {0.494, 0.494, 0.494}, {0.494, 
         0.494, 0.494}, {0.494, 0.494, 0.494}, {0.494, 0.494, 0.494}, {0.494, 
         0.494, 0.494}, {0.494, 0.494, 0.494}, {0.494, 0.494, 0.494}, {0.494, 
         0.494, 0.494}, {0.494, 0.494, 0.494}}, {{0.494, 0.494, 0.494}, {
         0.494, 0.494, 0.494}, {0.494, 0.494, 0.494}, {0.494, 0.494, 0.494}, {
         0.494, 0.494, 0.494}, {0.494, 0.494, 0.494}, {0.494, 0.494, 0.494}, {
         0.494, 0.494, 0.494}, {0.494, 0.494, 0.494}, {0.494, 0.494, 0.494}, {
         0.494, 0.494, 0.494}, {0.494, 0.494, 0.494}, {0.494, 0.494, 0.494}, {
         0.494, 0.494, 0.494}, {0.494, 0.494, 0.494}, {0.494, 0.494, 0.494}, {
         0.494, 0.494, 0.494}, {0.494, 0.494, 0.494}, {0.494, 0.494, 0.494}, {
         0.494, 0.494, 0.494}, {0.494, 0.494, 0.494}, {0.494, 0.494, 0.494}, {
         0.494, 0.494, 0.494}, {0.494, 0.494, 0.494}, {0.494, 0.494, 0.494}, {
         0.494, 0.494, 0.494}, {0.494, 0.494, 0.494}, {0.494, 0.494, 0.494}, {
         0.494, 0.494, 0.494}, {0.494, 0.494, 0.494}, {0.494, 0.494, 0.494}, {
         0.494, 0.494, 0.494}, {0.494, 0.494, 0.494}, {0.494, 0.494, 0.494}, {
         0.494, 0.494, 0.494}, {0.494, 0.494, 0.494}, {0.494, 0.494, 0.494}, {
         0.494, 0.494, 0.494}, {0.494, 0.494, 0.494}, {0.494, 0.494, 0.494}, {
         0.494, 0.494, 0.494}, {0.494, 0.494, 0.494}, {0.494, 0.494, 0.494}, {
         0.494, 0.494, 0.494}, {0.494, 0.494, 0.494}, {0.494, 0.494, 0.494}, {
         0.494, 0.494, 0.494}, {0.494, 0.494, 0.494}, {0.494, 0.494, 0.494}, {
         0.494, 0.494, 0.494}, {0.494, 0.494, 0.494}, {0.494, 0.494, 0.494}, {
         0.494, 0.494, 0.494}, {0.494, 0.494, 0.494}, {0.494, 0.494, 0.494}, {
         0.494, 0.494, 0.494}, {0.494, 0.494, 0.494}, {0.494, 0.494, 0.494}, {
         0.494, 0.494, 0.494}, {0.494, 0.494, 0.494}, {0.494, 0.494, 0.494}, {
         0.494, 0.494, 0.494}, {0.494, 0.494, 0.494}, {0.494, 0.494, 0.494}, {
         0.494, 0.494, 0.494}, {0.494, 0.494, 0.494}, {0.494, 0.494, 0.494}, {
         0.494, 0.494, 0.494}, {0.494, 0.494, 0.494}, {0.494, 0.494, 0.494}, {
         0.494, 0.494, 0.494}, {0.494, 0.494, 0.494}, {0.494, 0.494, 0.494}, {
         0.494, 0.494, 0.494}, {0.494, 0.494, 0.494}, {0.494, 0.494, 0.494}, {
         0.494, 0.494, 0.494}, {0.494, 0.494, 0.494}, {0.494, 0.494, 0.494}, {
         0.494, 0.494, 0.494}, {0.494, 0.494, 0.494}, {0.494, 0.494, 0.494}, {
         0.494, 0.494, 0.494}, {0.494, 0.494, 0.494}, {0.494, 0.494, 0.494}, {
         0.494, 0.494, 0.494}, {0.494, 0.494, 0.494}, {0.494, 0.494, 0.494}, {
         0.494, 0.494, 0.494}, {0.494, 0.494, 0.494}, {0.494, 0.494, 0.494}, {
         0.494, 0.494, 0.494}, {0.494, 0.494, 0.494}, {0.494, 0.494, 0.494}, {
         0.494, 0.494, 0.494}, {0.494, 0.494, 0.494}, {0.494, 0.494, 0.494}, {
         0.494, 0.494, 0.494}, {0.494, 0.494, 0.494}, {0.494, 0.494, 0.494}, {
         0.494, 0.494, 0.494}, {0.494, 0.494, 0.494}, {0.494, 0.494, 0.494}, {
         0.494, 0.494, 0.494}, {0.494, 0.494, 0.494}, {0.494, 0.494, 0.494}, {
         0.494, 0.494, 0.494}, {0.494, 0.494, 0.494}, {0.494, 0.494, 0.494}, {
         0.494, 0.494, 0.494}, {0.494, 0.494, 0.494}, {0.494, 0.494, 0.494}, {
         0.494, 0.494, 0.494}, {0.494, 0.494, 0.494}, {0.494, 0.494, 0.494}, {
         0.494, 0.494, 0.494}, {0.494, 0.494, 0.494}, {0.494, 0.494, 0.494}, {
         0.494, 0.494, 0.494}, {0.494, 0.494, 0.494}, {0.494, 0.494, 0.494}, {
         0.494, 0.494, 0.494}, {0.494, 0.494, 0.494}, {0.494, 0.494, 0.494}, {
         0.494, 0.494, 0.494}, {0.494, 0.494, 0.494}, {0.494, 0.494, 0.494}, {
         0.494, 0.494, 0.494}, {0.494, 0.494, 0.494}, {0.494, 0.494, 0.494}, {
         0.494, 0.494, 0.494}, {0.494, 0.494, 0.494}, {0.494, 0.494, 0.494}, {
         0.494, 0.494, 0.494}, {0.494, 0.494, 0.494}, {0.494, 0.494, 0.494}, {
         0.494, 0.494, 0.494}, {0.494, 0.494, 0.494}, {0.494, 0.494, 0.494}, {
         0.494, 0.494, 0.494}, {0.494, 0.494, 0.494}, {0.494, 0.494, 0.494}, {
         0.494, 0.494, 0.494}, {0.494, 0.494, 0.494}, {0.494, 0.494, 0.494}, {
         0.494, 0.494, 0.494}, {0.494, 0.494, 0.494}, {0.494, 0.494, 0.494}, {
         0.494, 0.494, 0.494}, {0.494, 0.494, 0.494}, {0.494, 0.494, 0.494}, {
         0.494, 0.494, 0.494}, {0.494, 0.494, 0.494}, {0.494, 0.494, 0.494}, {
         0.494, 0.494, 0.494}, {0.494, 0.494, 0.494}, {0.494, 0.494, 0.494}, {
         0.494, 0.494, 0.494}, {0.494, 0.494, 0.494}, {0.494, 0.494, 0.494}, {
         0.494, 0.494, 0.494}, {0.494, 0.494, 0.494}, {0.494, 0.494, 0.494}, {
         0.494, 0.494, 0.494}, {0.494, 0.494, 0.494}, {0.494, 0.494, 0.494}, {
         0.494, 0.494, 0.494}, {0.494, 0.494, 0.494}, {0.494, 0.494, 0.494}, {
         0.494, 0.494, 0.494}, {0.494, 0.494, 0.494}, {0.494, 0.494, 0.494}, {
         0.494, 0.494, 0.494}, {0.494, 0.494, 0.494}, {0.494, 0.494, 0.494}, {
         0.494, 0.494, 0.494}, {0.494, 0.494, 0.494}, {0.494, 0.494, 0.494}, {
         0.494, 0.494, 0.494}, {0.494, 0.494, 0.494}, {0.494, 0.494, 0.494}, {
         0.494, 0.494, 0.494}, {0.494, 0.494, 0.494}, {0.494, 0.494, 0.494}, {
         0.494, 0.494, 0.494}, {0.494, 0.494, 0.494}, {0.494, 0.494, 0.494}, {
         0.494, 0.494, 0.494}, {0.494, 0.494, 0.494}, {0.494, 0.494, 0.494}, {
         0.494, 0.494, 0.494}, {0.494, 0.494, 0.494}, {0.494, 0.494, 0.494}, {
         0.494, 0.494, 0.494}, {0.494, 0.494, 0.494}, {0.494, 0.494, 0.494}, {
         0.494, 0.494, 0.494}, {0.494, 0.494, 0.494}, {0.494, 0.494, 
         0.494}}, {{0.494, 0.494, 0.494}, {0.494, 0.494, 0.494}, {0.494, 
         0.494, 0.494}, {0.494, 0.494, 0.494}, {0.494, 0.494, 0.494}, {0.494, 
         0.494, 0.494}, {0.494, 0.494, 0.494}, {0.494, 0.494, 0.494}, {0.494, 
         0.494, 0.494}, {0.494, 0.494, 0.494}, {0.494, 0.494, 0.494}, {0.494, 
         0.494, 0.494}, {0.494, 0.494, 0.494}, {0.494, 0.494, 0.494}, {0.494, 
         0.494, 0.494}, {0.494, 0.494, 0.494}, {0.494, 0.494, 0.494}, {0.494, 
         0.494, 0.494}, {0.494, 0.494, 0.494}, {0.494, 0.494, 0.494}, {0.494, 
         0.494, 0.494}, {0.494, 0.494, 0.494}, {0.494, 0.494, 0.494}, {0.494, 
         0.494, 0.494}, {0.494, 0.494, 0.494}, {0.494, 0.494, 0.494}, {0.494, 
         0.494, 0.494}, {0.494, 0.494, 0.494}, {0.494, 0.494, 0.494}, {0.494, 
         0.494, 0.494}, {0.494, 0.494, 0.494}, {0.494, 0.494, 0.494}, {0.494, 
         0.494, 0.494}, {0.494, 0.494, 0.494}, {0.494, 0.494, 0.494}, {0.494, 
         0.494, 0.494}, {0.494, 0.494, 0.494}, {0.494, 0.494, 0.494}, {0.494, 
         0.494, 0.494}, {0.494, 0.494, 0.494}, {0.494, 0.494, 0.494}, {0.494, 
         0.494, 0.494}, {0.494, 0.494, 0.494}, {0.494, 0.494, 0.494}, {0.494, 
         0.494, 0.494}, {0.494, 0.494, 0.494}, {0.494, 0.494, 0.494}, {0.494, 
         0.494, 0.494}, {0.494, 0.494, 0.494}, {0.494, 0.494, 0.494}, {0.494, 
         0.494, 0.494}, {0.494, 0.494, 0.494}, {0.494, 0.494, 0.494}, {0.494, 
         0.494, 0.494}, {0.494, 0.494, 0.494}, {0.494, 0.494, 0.494}, {0.494, 
         0.494, 0.494}, {0.494, 0.494, 0.494}, {0.494, 0.494, 0.494}, {0.494, 
         0.494, 0.494}, {0.494, 0.494, 0.494}, {0.494, 0.494, 0.494}, {0.494, 
         0.494, 0.494}, {0.494, 0.494, 0.494}, {0.494, 0.494, 0.494}, {0.494, 
         0.494, 0.494}, {0.494, 0.494, 0.494}, {0.494, 0.494, 0.494}, {0.494, 
         0.494, 0.494}, {0.494, 0.494, 0.494}, {0.494, 0.494, 0.494}, {0.494, 
         0.494, 0.494}, {0.494, 0.494, 0.494}, {0.494, 0.494, 0.494}, {0.494, 
         0.494, 0.494}, {0.494, 0.494, 0.494}, {0.494, 0.494, 0.494}, {0.494, 
         0.494, 0.494}, {0.494, 0.494, 0.494}, {0.494, 0.494, 0.494}, {0.494, 
         0.494, 0.494}, {0.494, 0.494, 0.494}, {0.494, 0.494, 0.494}, {0.494, 
         0.494, 0.494}, {0.494, 0.494, 0.494}, {0.494, 0.494, 0.494}, {0.494, 
         0.494, 0.494}, {0.494, 0.494, 0.494}, {0.494, 0.494, 0.494}, {0.494, 
         0.494, 0.494}, {0.494, 0.494, 0.494}, {0.494, 0.494, 0.494}, {0.494, 
         0.494, 0.494}, {0.494, 0.494, 0.494}, {0.494, 0.494, 0.494}, {0.494, 
         0.494, 0.494}, {0.494, 0.494, 0.494}, {0.494, 0.494, 0.494}, {0.494, 
         0.494, 0.494}, {0.494, 0.494, 0.494}, {0.494, 0.494, 0.494}, {0.494, 
         0.494, 0.494}, {0.494, 0.494, 0.494}, {0.494, 0.494, 0.494}, {0.494, 
         0.494, 0.494}, {0.494, 0.494, 0.494}, {0.494, 0.494, 0.494}, {0.494, 
         0.494, 0.494}, {0.494, 0.494, 0.494}, {0.494, 0.494, 0.494}, {0.494, 
         0.494, 0.494}, {0.494, 0.494, 0.494}, {0.494, 0.494, 0.494}, {0.494, 
         0.494, 0.494}, {0.494, 0.494, 0.494}, {0.494, 0.494, 0.494}, {0.494, 
         0.494, 0.494}, {0.494, 0.494, 0.494}, {0.494, 0.494, 0.494}, {0.494, 
         0.494, 0.494}, {0.494, 0.494, 0.494}, {0.494, 0.494, 0.494}, {0.494, 
         0.494, 0.494}, {0.494, 0.494, 0.494}, {0.494, 0.494, 0.494}, {0.494, 
         0.494, 0.494}, {0.494, 0.494, 0.494}, {0.494, 0.494, 0.494}, {0.494, 
         0.494, 0.494}, {0.494, 0.494, 0.494}, {0.494, 0.494, 0.494}, {0.494, 
         0.494, 0.494}, {0.494, 0.494, 0.494}, {0.494, 0.494, 0.494}, {0.494, 
         0.494, 0.494}, {0.494, 0.494, 0.494}, {0.494, 0.494, 0.494}, {0.494, 
         0.494, 0.494}, {0.494, 0.494, 0.494}, {0.494, 0.494, 0.494}, {0.494, 
         0.494, 0.494}, {0.494, 0.494, 0.494}, {0.494, 0.494, 0.494}, {0.494, 
         0.494, 0.494}, {0.494, 0.494, 0.494}, {0.494, 0.494, 0.494}, {0.494, 
         0.494, 0.494}, {0.494, 0.494, 0.494}, {0.494, 0.494, 0.494}, {0.494, 
         0.494, 0.494}, {0.494, 0.494, 0.494}, {0.494, 0.494, 0.494}, {0.494, 
         0.494, 0.494}, {0.494, 0.494, 0.494}, {0.494, 0.494, 0.494}, {0.494, 
         0.494, 0.494}, {0.494, 0.494, 0.494}, {0.494, 0.494, 0.494}, {0.494, 
         0.494, 0.494}, {0.494, 0.494, 0.494}, {0.494, 0.494, 0.494}, {0.494, 
         0.494, 0.494}, {0.494, 0.494, 0.494}, {0.494, 0.494, 0.494}, {0.494, 
         0.494, 0.494}, {0.494, 0.494, 0.494}, {0.494, 0.494, 0.494}, {0.494, 
         0.494, 0.494}, {0.494, 0.494, 0.494}, {0.494, 0.494, 0.494}, {0.494, 
         0.494, 0.494}, {0.494, 0.494, 0.494}, {0.494, 0.494, 0.494}, {0.494, 
         0.494, 0.494}, {0.494, 0.494, 0.494}, {0.494, 0.494, 0.494}, {0.494, 
         0.494, 0.494}, {0.494, 0.494, 0.494}, {0.494, 0.494, 0.494}, {0.494, 
         0.494, 0.494}, {0.494, 0.494, 0.494}, {0.494, 0.494, 0.494}, {0.494, 
         0.494, 0.494}, {0.494, 0.494, 0.494}, {0.494, 0.494, 0.494}, {0.494, 
         0.494, 0.494}, {0.494, 0.494, 0.494}, {0.494, 0.494, 0.494}, {0.494, 
         0.494, 0.494}, {0.494, 0.494, 0.494}, {0.494, 0.494, 0.494}, {0.494, 
         0.494, 0.494}, {0.494, 0.494, 0.494}, {0.494, 0.494, 0.494}, {0.494, 
         0.494, 0.494}, {0.494, 0.494, 0.494}, {0.494, 0.494, 0.494}, {0.494, 
         0.494, 0.494}, {0.494, 0.494, 0.494}}, {{0.494, 0.494, 0.494}, {
         0.494, 0.494, 0.494}, {0.494, 0.494, 0.494}, {0.494, 0.494, 0.494}, {
         0.494, 0.494, 0.494}, {0.494, 0.494, 0.494}, {0.494, 0.494, 0.494}, {
         0.494, 0.494, 0.494}, {0.494, 0.494, 0.494}, {0.494, 0.494, 0.494}, {
         0.494, 0.494, 0.494}, {0.494, 0.494, 0.494}, {0.494, 0.494, 0.494}, {
         0.494, 0.494, 0.494}, {0.494, 0.494, 0.494}, {0.494, 0.494, 0.494}, {
         0.494, 0.494, 0.494}, {0.494, 0.494, 0.494}, {0.494, 0.494, 0.494}, {
         0.494, 0.494, 0.494}, {0.494, 0.494, 0.494}, {0.494, 0.494, 0.494}, {
         0.494, 0.494, 0.494}, {0.494, 0.494, 0.494}, {0.494, 0.494, 0.494}, {
         0.494, 0.494, 0.494}, {0.494, 0.494, 0.494}, {0.494, 0.494, 0.494}, {
         0.494, 0.494, 0.494}, {0.494, 0.494, 0.494}, {0.494, 0.494, 0.494}, {
         0.494, 0.494, 0.494}, {0.494, 0.494, 0.494}, {0.494, 0.494, 0.494}, {
         0.494, 0.494, 0.494}, {0.494, 0.494, 0.494}, {0.494, 0.494, 0.494}, {
         0.494, 0.494, 0.494}, {0.494, 0.494, 0.494}, {0.494, 0.494, 0.494}, {
         0.494, 0.494, 0.494}, {0.494, 0.494, 0.494}, {0.494, 0.494, 0.494}, {
         0.494, 0.494, 0.494}, {0.494, 0.494, 0.494}, {0.494, 0.494, 0.494}, {
         0.494, 0.494, 0.494}, {0.494, 0.494, 0.494}, {0.494, 0.494, 0.494}, {
         0.494, 0.494, 0.494}, {0.494, 0.494, 0.494}, {0.494, 0.494, 0.494}, {
         0.494, 0.494, 0.494}, {0.494, 0.494, 0.494}, {0.494, 0.494, 0.494}, {
         0.494, 0.494, 0.494}, {0.494, 0.494, 0.494}, {0.494, 0.494, 0.494}, {
         0.494, 0.494, 0.494}, {0.494, 0.494, 0.494}, {0.494, 0.494, 0.494}, {
         0.494, 0.494, 0.494}, {0.494, 0.494, 0.494}, {0.494, 0.494, 0.494}, {
         0.494, 0.494, 0.494}, {0.494, 0.494, 0.494}, {0.494, 0.494, 0.494}, {
         0.494, 0.494, 0.494}, {0.494, 0.494, 0.494}, {0.494, 0.494, 0.494}, {
         0.494, 0.494, 0.494}, {0.494, 0.494, 0.494}, {0.494, 0.494, 0.494}, {
         0.494, 0.494, 0.494}, {0.494, 0.494, 0.494}, {0.494, 0.494, 0.494}, {
         0.494, 0.494, 0.494}, {0.494, 0.494, 0.494}, {0.494, 0.494, 0.494}, {
         0.494, 0.494, 0.494}, {0.494, 0.494, 0.494}, {0.494, 0.494, 0.494}, {
         0.494, 0.494, 0.494}, {0.494, 0.494, 0.494}, {0.494, 0.494, 0.494}, {
         0.494, 0.494, 0.494}, {0.494, 0.494, 0.494}, {0.494, 0.494, 0.494}, {
         0.494, 0.494, 0.494}, {0.494, 0.494, 0.494}, {0.494, 0.494, 0.494}, {
         0.494, 0.494, 0.494}, {0.494, 0.494, 0.494}, {0.494, 0.494, 0.494}, {
         0.494, 0.494, 0.494}, {0.494, 0.494, 0.494}, {0.494, 0.494, 0.494}, {
         0.494, 0.494, 0.494}, {0.494, 0.494, 0.494}, {0.494, 0.494, 0.494}, {
         0.494, 0.494, 0.494}, {0.494, 0.494, 0.494}, {0.494, 0.494, 0.494}, {
         0.494, 0.494, 0.494}, {0.494, 0.494, 0.494}, {0.494, 0.494, 0.494}, {
         0.494, 0.494, 0.494}, {0.494, 0.494, 0.494}, {0.494, 0.494, 0.494}, {
         0.494, 0.494, 0.494}, {0.494, 0.494, 0.494}, {0.494, 0.494, 0.494}, {
         0.494, 0.494, 0.494}, {0.494, 0.494, 0.494}, {0.494, 0.494, 0.494}, {
         0.494, 0.494, 0.494}, {0.494, 0.494, 0.494}, {0.494, 0.494, 0.494}, {
         0.494, 0.494, 0.494}, {0.494, 0.494, 0.494}, {0.494, 0.494, 0.494}, {
         0.494, 0.494, 0.494}, {0.494, 0.494, 0.494}, {0.494, 0.494, 0.494}, {
         0.494, 0.494, 0.494}, {0.494, 0.494, 0.494}, {0.494, 0.494, 0.494}, {
         0.494, 0.494, 0.494}, {0.494, 0.494, 0.494}, {0.494, 0.494, 0.494}, {
         0.494, 0.494, 0.494}, {0.494, 0.494, 0.494}, {0.494, 0.494, 0.494}, {
         0.494, 0.494, 0.494}, {0.494, 0.494, 0.494}, {0.494, 0.494, 0.494}, {
         0.494, 0.494, 0.494}, {0.494, 0.494, 0.494}, {0.494, 0.494, 0.494}, {
         0.494, 0.494, 0.494}, {0.494, 0.494, 0.494}, {0.494, 0.494, 0.494}, {
         0.494, 0.494, 0.494}, {0.494, 0.494, 0.494}, {0.494, 0.494, 0.494}, {
         0.494, 0.494, 0.494}, {0.494, 0.494, 0.494}, {0.494, 0.494, 0.494}, {
         0.494, 0.494, 0.494}, {0.494, 0.494, 0.494}, {0.494, 0.494, 0.494}, {
         0.494, 0.494, 0.494}, {0.494, 0.494, 0.494}, {0.494, 0.494, 0.494}, {
         0.494, 0.494, 0.494}, {0.494, 0.494, 0.494}, {0.494, 0.494, 0.494}, {
         0.494, 0.494, 0.494}, {0.494, 0.494, 0.494}, {0.494, 0.494, 0.494}, {
         0.494, 0.494, 0.494}, {0.494, 0.494, 0.494}, {0.494, 0.494, 0.494}, {
         0.494, 0.494, 0.494}, {0.494, 0.494, 0.494}, {0.494, 0.494, 0.494}, {
         0.494, 0.494, 0.494}, {0.494, 0.494, 0.494}, {0.494, 0.494, 0.494}, {
         0.494, 0.494, 0.494}, {0.494, 0.494, 0.494}, {0.494, 0.494, 0.494}, {
         0.494, 0.494, 0.494}, {0.494, 0.494, 0.494}, {0.494, 0.494, 0.494}, {
         0.494, 0.494, 0.494}, {0.494, 0.494, 0.494}, {0.494, 0.494, 0.494}, {
         0.494, 0.494, 0.494}, {0.494, 0.494, 0.494}, {0.494, 0.494, 0.494}, {
         0.494, 0.494, 0.494}, {0.494, 0.494, 0.494}, {0.494, 0.494, 0.494}, {
         0.494, 0.494, 0.494}, {0.494, 0.494, 0.494}, {0.494, 0.494, 0.494}, {
         0.494, 0.494, 0.494}, {0.494, 0.494, 0.494}, {0.494, 0.494, 0.494}, {
         0.494, 0.494, 0.494}, {0.494, 0.494, 0.494}, {0.494, 0.494, 0.494}, {
         0.494, 0.494, 0.494}, {0.494, 0.494, 0.494}, {0.494, 0.494, 0.494}, {
         0.494, 0.494, 0.494}, {0.494, 0.494, 0.494}, {0.494, 0.494, 
         0.494}}, {{0.494, 0.494, 0.494}, {0.494, 0.494, 0.494}, {0.494, 
         0.494, 0.494}, {0.494, 0.494, 0.494}, {0.494, 0.494, 0.494}, {0.494, 
         0.494, 0.494}, {0.494, 0.494, 0.494}, {0.494, 0.494, 0.494}, {0.494, 
         0.494, 0.494}, {0.494, 0.494, 0.494}, {0.494, 0.494, 0.494}, {0.494, 
         0.494, 0.494}, {0.494, 0.494, 0.494}, {0.494, 0.494, 0.494}, {0.494, 
         0.494, 0.494}, {0.494, 0.494, 0.494}, {0.494, 0.494, 0.494}, {0.494, 
         0.494, 0.494}, {0.494, 0.494, 0.494}, {0.494, 0.494, 0.494}, {0.494, 
         0.494, 0.494}, {0.494, 0.494, 0.494}, {0.494, 0.494, 0.494}, {0.494, 
         0.494, 0.494}, {0.494, 0.494, 0.494}, {0.494, 0.494, 0.494}, {0.494, 
         0.494, 0.494}, {0.494, 0.494, 0.494}, {0.494, 0.494, 0.494}, {0.494, 
         0.494, 0.494}, {0.494, 0.494, 0.494}, {0.494, 0.494, 0.494}, {0.494, 
         0.494, 0.494}, {0.494, 0.494, 0.494}, {0.494, 0.494, 0.494}, {0.494, 
         0.494, 0.494}, {0.494, 0.494, 0.494}, {0.494, 0.494, 0.494}, {0.494, 
         0.494, 0.494}, {0.494, 0.494, 0.494}, {0.494, 0.494, 0.494}, {0.494, 
         0.494, 0.494}, {0.494, 0.494, 0.494}, {0.494, 0.494, 0.494}, {0.494, 
         0.494, 0.494}, {0.494, 0.494, 0.494}, {0.494, 0.494, 0.494}, {0.494, 
         0.494, 0.494}, {0.494, 0.494, 0.494}, {0.494, 0.494, 0.494}, {0.494, 
         0.494, 0.494}, {0.494, 0.494, 0.494}, {0.494, 0.494, 0.494}, {0.494, 
         0.494, 0.494}, {0.494, 0.494, 0.494}, {0.494, 0.494, 0.494}, {0.494, 
         0.494, 0.494}, {0.494, 0.494, 0.494}, {0.494, 0.494, 0.494}, {0.494, 
         0.494, 0.494}, {0.494, 0.494, 0.494}, {0.643, 0.643, 0.643}, {0.749, 
         0.749, 0.749}, {0.749, 0.749, 0.749}, {0.749, 0.749, 0.749}, {0.749, 
         0.749, 0.749}, {0.749, 0.749, 0.749}, {0.749, 0.749, 0.749}, {0.749, 
         0.749, 0.749}, {0.749, 0.749, 0.749}, {0.749, 0.749, 0.749}, {0.749, 
         0.749, 0.749}, {0.749, 0.749, 0.749}, {0.749, 0.749, 0.749}, {0.749, 
         0.749, 0.749}, {0.749, 0.749, 0.749}, {0.749, 0.749, 0.749}, {0.749, 
         0.749, 0.749}, {0.749, 0.749, 0.749}, {0.749, 0.749, 0.749}, {0.749, 
         0.749, 0.749}, {0.749, 0.749, 0.749}, {0.749, 0.749, 0.749}, {0.749, 
         0.749, 0.749}, {0.749, 0.749, 0.749}, {0.749, 0.749, 0.749}, {0.749, 
         0.749, 0.749}, {0.749, 0.749, 0.749}, {0.749, 0.749, 0.749}, {0.749, 
         0.749, 0.749}, {0.749, 0.749, 0.749}, {0.749, 0.749, 0.749}, {0.749, 
         0.749, 0.749}, {0.749, 0.749, 0.749}, {0.749, 0.749, 0.749}, {0.749, 
         0.749, 0.749}, {0.749, 0.749, 0.749}, {0.749, 0.749, 0.749}, {0.749, 
         0.749, 0.749}, {0.749, 0.749, 0.749}, {0.749, 0.749, 0.749}, {0.749, 
         0.749, 0.749}, {0.749, 0.749, 0.749}, {0.749, 0.749, 0.749}, {0.749, 
         0.749, 0.749}, {0.749, 0.749, 0.749}, {0.749, 0.749, 0.749}, {0.749, 
         0.749, 0.749}, {0.749, 0.749, 0.749}, {0.749, 0.749, 0.749}, {0.749, 
         0.749, 0.749}, {0.749, 0.749, 0.749}, {0.749, 0.749, 0.749}, {0.749, 
         0.749, 0.749}, {0.749, 0.749, 0.749}, {0.749, 0.749, 0.749}, {0.749, 
         0.749, 0.749}, {0.749, 0.749, 0.749}, {0.749, 0.749, 0.749}, {0.749, 
         0.749, 0.749}, {0.749, 0.749, 0.749}, {0.749, 0.749, 0.749}, {0.749, 
         0.749, 0.749}, {0.749, 0.749, 0.749}, {0.749, 0.749, 0.749}, {0.749, 
         0.749, 0.749}, {0.749, 0.749, 0.749}, {0.749, 0.749, 0.749}, {0.749, 
         0.749, 0.749}, {0.749, 0.749, 0.749}, {0.749, 0.749, 0.749}, {0.749, 
         0.749, 0.749}, {0.749, 0.749, 0.749}, {0.749, 0.749, 0.749}, {0.749, 
         0.749, 0.749}, {0.749, 0.749, 0.749}, {0.749, 0.749, 0.749}, {0.749, 
         0.749, 0.749}, {0.749, 0.749, 0.749}, {0.749, 0.749, 0.749}, {0.749, 
         0.749, 0.749}, {0.749, 0.749, 0.749}, {0.749, 0.749, 0.749}, {0.749, 
         0.749, 0.749}, {0.749, 0.749, 0.749}, {0.749, 0.749, 0.749}, {0.749, 
         0.749, 0.749}, {0.749, 0.749, 0.749}, {0.749, 0.749, 0.749}, {0.749, 
         0.749, 0.749}, {0.749, 0.749, 0.749}, {0.749, 0.749, 0.749}, {0.749, 
         0.749, 0.749}, {0.749, 0.749, 0.749}, {0.749, 0.749, 0.749}, {0.749, 
         0.749, 0.749}, {0.749, 0.749, 0.749}, {0.749, 0.749, 0.749}, {0.749, 
         0.749, 0.749}, {0.749, 0.749, 0.749}, {0.749, 0.749, 0.749}, {0.749, 
         0.749, 0.749}, {0.749, 0.749, 0.749}, {0.749, 0.749, 0.749}, {0.749, 
         0.749, 0.749}, {0.749, 0.749, 0.749}, {0.749, 0.749, 0.749}, {0.749, 
         0.749, 0.749}, {0.749, 0.749, 0.749}, {0.749, 0.749, 0.749}, {0.749, 
         0.749, 0.749}, {0.749, 0.749, 0.749}, {0.749, 0.749, 0.749}, {0.749, 
         0.749, 0.749}, {0.749, 0.749, 0.749}, {0.749, 0.749, 0.749}, {0.749, 
         0.749, 0.749}, {0.643, 0.643, 0.643}, {0.494, 0.494, 0.494}, {0.494, 
         0.494, 0.494}, {0.494, 0.494, 0.494}, {0.494, 0.494, 0.494}, {0.494, 
         0.494, 0.494}, {0.494, 0.494, 0.494}, {0.494, 0.494, 0.494}, {0.494, 
         0.494, 0.494}, {0.494, 0.494, 0.494}, {0.494, 0.494, 0.494}, {0.494, 
         0.494, 0.494}, {0.494, 0.494, 0.494}, {0.494, 0.494, 0.494}, {0.494, 
         0.494, 0.494}, {0.494, 0.494, 0.494}, {0.494, 0.494, 0.494}, {0.494, 
         0.494, 0.494}, {0.494, 0.494, 0.494}, {0.494, 0.494, 0.494}, {0.494, 
         0.494, 0.494}, {0.494, 0.494, 0.494}}, {{0.494, 0.494, 0.494}, {
         0.494, 0.494, 0.494}, {0.494, 0.494, 0.494}, {0.494, 0.494, 0.494}, {
         0.494, 0.494, 0.494}, {0.494, 0.494, 0.494}, {0.494, 0.494, 0.494}, {
         0.494, 0.494, 0.494}, {0.494, 0.494, 0.494}, {0.494, 0.494, 0.494}, {
         0.494, 0.494, 0.494}, {0.494, 0.494, 0.494}, {0.494, 0.494, 0.494}, {
         0.494, 0.494, 0.494}, {0.494, 0.494, 0.494}, {0.494, 0.494, 0.494}, {
         0.494, 0.494, 0.494}, {0.494, 0.494, 0.494}, {0.494, 0.494, 0.494}, {
         0.494, 0.494, 0.494}, {0.494, 0.494, 0.494}, {0.494, 0.494, 0.494}, {
         0.494, 0.494, 0.494}, {0.494, 0.494, 0.494}, {0.494, 0.494, 0.494}, {
         0.494, 0.494, 0.494}, {0.494, 0.494, 0.494}, {0.494, 0.494, 0.494}, {
         0.494, 0.494, 0.494}, {0.494, 0.494, 0.494}, {0.494, 0.494, 0.494}, {
         0.494, 0.494, 0.494}, {0.494, 0.494, 0.494}, {0.494, 0.494, 0.494}, {
         0.494, 0.494, 0.494}, {0.494, 0.494, 0.494}, {0.494, 0.494, 0.494}, {
         0.494, 0.494, 0.494}, {0.494, 0.494, 0.494}, {0.494, 0.494, 0.494}, {
         0.494, 0.494, 0.494}, {0.494, 0.494, 0.494}, {0.494, 0.494, 0.494}, {
         0.494, 0.494, 0.494}, {0.494, 0.494, 0.494}, {0.494, 0.494, 0.494}, {
         0.494, 0.494, 0.494}, {0.494, 0.494, 0.494}, {0.494, 0.494, 0.494}, {
         0.494, 0.494, 0.494}, {0.494, 0.494, 0.494}, {0.494, 0.494, 0.494}, {
         0.494, 0.494, 0.494}, {0.494, 0.494, 0.494}, {0.494, 0.494, 0.494}, {
         0.494, 0.494, 0.494}, {0.494, 0.494, 0.494}, {0.494, 0.494, 0.494}, {
         0.494, 0.494, 0.494}, {0.494, 0.494, 0.494}, {0.494, 0.494, 0.494}, {
         0.749, 0.749, 0.749}, {0.969, 0.463, 0.0941}, {0.969, 0.463, 
         0.0941}, {0.969, 0.463, 0.0941}, {0.969, 0.463, 0.0941}, {0.969, 
         0.463, 0.0941}, {0.969, 0.463, 0.0941}, {0.969, 0.463, 0.0941}, {
         0.969, 0.463, 0.0941}, {0.969, 0.463, 0.0941}, {0.969, 0.463, 
         0.0941}, {0.969, 0.463, 0.0941}, {0.969, 0.463, 0.0941}, {0.969, 
         0.463, 0.0941}, {0.969, 0.463, 0.0941}, {0.969, 0.463, 0.0941}, {
         0.969, 0.463, 0.0941}, {0.969, 0.463, 0.0941}, {0.969, 0.463, 
         0.0941}, {0.969, 0.463, 0.0941}, {0.969, 0.463, 0.0941}, {0.969, 
         0.463, 0.0941}, {0.969, 0.463, 0.0941}, {0.969, 0.463, 0.0941}, {
         0.969, 0.463, 0.0941}, {0.969, 0.463, 0.0941}, {0.969, 0.463, 
         0.0941}, {0.969, 0.463, 0.0941}, {0.969, 0.463, 0.0941}, {0.969, 
         0.463, 0.0941}, {0.969, 0.463, 0.0941}, {0.969, 0.463, 0.0941}, {
         0.969, 0.463, 0.0941}, {0.969, 0.463, 0.0941}, {0.969, 0.463, 
         0.0941}, {0.969, 0.463, 0.0941}, {0.969, 0.463, 0.0941}, {0.969, 
         0.463, 0.0941}, {0.969, 0.463, 0.0941}, {0.969, 0.463, 0.0941}, {
         0.969, 0.463, 0.0941}, {0.969, 0.463, 0.0941}, {0.969, 0.463, 
         0.0941}, {0.969, 0.463, 0.0941}, {0.969, 0.463, 0.0941}, {0.969, 
         0.463, 0.0941}, {0.969, 0.463, 0.0941}, {0.969, 0.463, 0.0941}, {
         0.969, 0.463, 0.0941}, {0.969, 0.463, 0.0941}, {0.969, 0.463, 
         0.0941}, {0.969, 0.463, 0.0941}, {0.969, 0.463, 0.0941}, {0.969, 
         0.463, 0.0941}, {0.969, 0.463, 0.0941}, {0.969, 0.463, 0.0941}, {
         0.969, 0.463, 0.0941}, {0.969, 0.463, 0.0941}, {0.969, 0.463, 
         0.0941}, {0.969, 0.463, 0.0941}, {0.969, 0.463, 0.0941}, {0.969, 
         0.463, 0.0941}, {0.969, 0.463, 0.0941}, {0.969, 0.463, 0.0941}, {
         0.969, 0.463, 0.0941}, {0.969, 0.463, 0.0941}, {0.969, 0.463, 
         0.0941}, {0.969, 0.463, 0.0941}, {0.969, 0.463, 0.0941}, {0.969, 
         0.463, 0.0941}, {0.969, 0.463, 0.0941}, {0.969, 0.463, 0.0941}, {
         0.969, 0.463, 0.0941}, {0.969, 0.463, 0.0941}, {0.969, 0.463, 
         0.0941}, {0.969, 0.463, 0.0941}, {0.969, 0.463, 0.0941}, {0.969, 
         0.463, 0.0941}, {0.969, 0.463, 0.0941}, {0.969, 0.463, 0.0941}, {
         0.969, 0.463, 0.0941}, {0.969, 0.463, 0.0941}, {0.969, 0.463, 
         0.0941}, {0.969, 0.463, 0.0941}, {0.969, 0.463, 0.0941}, {0.969, 
         0.463, 0.0941}, {0.969, 0.463, 0.0941}, {0.969, 0.463, 0.0941}, {
         0.969, 0.463, 0.0941}, {0.969, 0.463, 0.0941}, {0.969, 0.463, 
         0.0941}, {0.969, 0.463, 0.0941}, {0.969, 0.463, 0.0941}, {0.969, 
         0.463, 0.0941}, {0.969, 0.463, 0.0941}, {0.969, 0.463, 0.0941}, {
         0.969, 0.463, 0.0941}, {0.969, 0.463, 0.0941}, {0.969, 0.463, 
         0.0941}, {0.969, 0.463, 0.0941}, {0.969, 0.463, 0.0941}, {0.969, 
         0.463, 0.0941}, {0.969, 0.463, 0.0941}, {0.969, 0.463, 0.0941}, {
         0.969, 0.463, 0.0941}, {0.969, 0.463, 0.0941}, {0.969, 0.463, 
         0.0941}, {0.969, 0.463, 0.0941}, {0.969, 0.463, 0.0941}, {0.969, 
         0.463, 0.0941}, {0.969, 0.463, 0.0941}, {0.969, 0.463, 0.0941}, {
         0.969, 0.463, 0.0941}, {0.969, 0.463, 0.0941}, {0.969, 0.463, 
         0.0941}, {0.969, 0.463, 0.0941}, {0.749, 0.749, 0.749}, {0.494, 
         0.494, 0.494}, {0.494, 0.494, 0.494}, {0.494, 0.494, 0.494}, {0.494, 
         0.494, 0.494}, {0.494, 0.494, 0.494}, {0.494, 0.494, 0.494}, {0.494, 
         0.494, 0.494}, {0.494, 0.494, 0.494}, {0.494, 0.494, 0.494}, {0.494, 
         0.494, 0.494}, {0.494, 0.494, 0.494}, {0.494, 0.494, 0.494}, {0.494, 
         0.494, 0.494}, {0.494, 0.494, 0.494}, {0.494, 0.494, 0.494}, {0.494, 
         0.494, 0.494}, {0.494, 0.494, 0.494}, {0.494, 0.494, 0.494}, {0.494, 
         0.494, 0.494}, {0.494, 0.494, 0.494}, {0.494, 0.494, 0.494}}, {{
         0.494, 0.494, 0.494}, {0.494, 0.494, 0.494}, {0.494, 0.494, 0.494}, {
         0.494, 0.494, 0.494}, {0.494, 0.494, 0.494}, {0.494, 0.494, 0.494}, {
         0.494, 0.494, 0.494}, {0.494, 0.494, 0.494}, {0.494, 0.494, 0.494}, {
         0.494, 0.494, 0.494}, {0.494, 0.494, 0.494}, {0.494, 0.494, 0.494}, {
         0.494, 0.494, 0.494}, {0.494, 0.494, 0.494}, {0.494, 0.494, 0.494}, {
         0.494, 0.494, 0.494}, {0.494, 0.494, 0.494}, {0.494, 0.494, 0.494}, {
         0.494, 0.494, 0.494}, {0.494, 0.494, 0.494}, {0.494, 0.494, 0.494}, {
         0.494, 0.494, 0.494}, {0.494, 0.494, 0.494}, {0.494, 0.494, 0.494}, {
         0.494, 0.494, 0.494}, {0.494, 0.494, 0.494}, {0.494, 0.494, 0.494}, {
         0.494, 0.494, 0.494}, {0.494, 0.494, 0.494}, {0.494, 0.494, 0.494}, {
         0.494, 0.494, 0.494}, {0.494, 0.494, 0.494}, {0.494, 0.494, 0.494}, {
         0.494, 0.494, 0.494}, {0.494, 0.494, 0.494}, {0.494, 0.494, 0.494}, {
         0.494, 0.494, 0.494}, {0.494, 0.494, 0.494}, {0.494, 0.494, 0.494}, {
         0.494, 0.494, 0.494}, {0.494, 0.494, 0.494}, {0.494, 0.494, 0.494}, {
         0.494, 0.494, 0.494}, {0.494, 0.494, 0.494}, {0.494, 0.494, 0.494}, {
         0.494, 0.494, 0.494}, {0.494, 0.494, 0.494}, {0.494, 0.494, 0.494}, {
         0.494, 0.494, 0.494}, {0.494, 0.494, 0.494}, {0.494, 0.494, 0.494}, {
         0.494, 0.494, 0.494}, {0.494, 0.494, 0.494}, {0.494, 0.494, 0.494}, {
         0.494, 0.494, 0.494}, {0.494, 0.494, 0.494}, {0.494, 0.494, 0.494}, {
         0.494, 0.494, 0.494}, {0.494, 0.494, 0.494}, {0.494, 0.494, 0.494}, {
         0.494, 0.494, 0.494}, {0.749, 0.749, 0.749}, {0.969, 0.463, 
         0.0941}, {0.969, 0.463, 0.0941}, {0.969, 0.463, 0.0941}, {0.969, 
         0.463, 0.0941}, {0.969, 0.463, 0.0941}, {0.969, 0.463, 0.0941}, {
         0.969, 0.463, 0.0941}, {0.969, 0.463, 0.0941}, {0.969, 0.463, 
         0.0941}, {0.969, 0.463, 0.0941}, {0.969, 0.463, 0.0941}, {0.969, 
         0.463, 0.0941}, {0.969, 0.463, 0.0941}, {0.969, 0.463, 0.0941}, {
         0.969, 0.463, 0.0941}, {0.969, 0.463, 0.0941}, {0.969, 0.463, 
         0.0941}, {0.969, 0.463, 0.0941}, {0.969, 0.463, 0.0941}, {0.969, 
         0.463, 0.0941}, {0.969, 0.463, 0.0941}, {0.969, 0.463, 0.0941}, {
         0.969, 0.463, 0.0941}, {0.969, 0.463, 0.0941}, {0.969, 0.463, 
         0.0941}, {0.969, 0.463, 0.0941}, {0.969, 0.463, 0.0941}, {0.969, 
         0.463, 0.0941}, {0.969, 0.463, 0.0941}, {0.969, 0.463, 0.0941}, {
         0.969, 0.463, 0.0941}, {0.969, 0.463, 0.0941}, {0.969, 0.463, 
         0.0941}, {0.969, 0.463, 0.0941}, {0.969, 0.463, 0.0941}, {0.969, 
         0.463, 0.0941}, {0.969, 0.463, 0.0941}, {0.969, 0.463, 0.0941}, {
         0.969, 0.463, 0.0941}, {0.969, 0.463, 0.0941}, {0.969, 0.463, 
         0.0941}, {0.969, 0.463, 0.0941}, {0.969, 0.463, 0.0941}, {0.969, 
         0.463, 0.0941}, {0.969, 0.463, 0.0941}, {0.969, 0.463, 0.0941}, {
         0.969, 0.463, 0.0941}, {0.969, 0.463, 0.0941}, {0.969, 0.463, 
         0.0941}, {0.969, 0.463, 0.0941}, {0.969, 0.463, 0.0941}, {0.969, 
         0.463, 0.0941}, {0.969, 0.463, 0.0941}, {0.969, 0.463, 0.0941}, {
         0.969, 0.463, 0.0941}, {0.969, 0.463, 0.0941}, {0.969, 0.463, 
         0.0941}, {0.969, 0.463, 0.0941}, {0.969, 0.463, 0.0941}, {0.969, 
         0.463, 0.0941}, {0.969, 0.463, 0.0941}, {0.969, 0.463, 0.0941}, {
         0.969, 0.463, 0.0941}, {0.969, 0.463, 0.0941}, {0.969, 0.463, 
         0.0941}, {0.969, 0.463, 0.0941}, {0.969, 0.463, 0.0941}, {0.969, 
         0.463, 0.0941}, {0.969, 0.463, 0.0941}, {0.969, 0.463, 0.0941}, {
         0.969, 0.463, 0.0941}, {0.969, 0.463, 0.0941}, {0.969, 0.463, 
         0.0941}, {0.969, 0.463, 0.0941}, {0.969, 0.463, 0.0941}, {0.969, 
         0.463, 0.0941}, {0.969, 0.463, 0.0941}, {0.969, 0.463, 0.0941}, {
         0.969, 0.463, 0.0941}, {0.969, 0.463, 0.0941}, {0.969, 0.463, 
         0.0941}, {0.969, 0.463, 0.0941}, {0.969, 0.463, 0.0941}, {0.969, 
         0.463, 0.0941}, {0.969, 0.463, 0.0941}, {0.969, 0.463, 0.0941}, {
         0.969, 0.463, 0.0941}, {0.969, 0.463, 0.0941}, {0.969, 0.463, 
         0.0941}, {0.969, 0.463, 0.0941}, {0.969, 0.463, 0.0941}, {0.969, 
         0.463, 0.0941}, {0.969, 0.463, 0.0941}, {0.969, 0.463, 0.0941}, {
         0.969, 0.463, 0.0941}, {0.969, 0.463, 0.0941}, {0.969, 0.463, 
         0.0941}, {0.969, 0.463, 0.0941}, {0.969, 0.463, 0.0941}, {0.969, 
         0.463, 0.0941}, {0.969, 0.463, 0.0941}, {0.969, 0.463, 0.0941}, {
         0.969, 0.463, 0.0941}, {0.969, 0.463, 0.0941}, {0.969, 0.463, 
         0.0941}, {0.969, 0.463, 0.0941}, {0.969, 0.463, 0.0941}, {0.969, 
         0.463, 0.0941}, {0.969, 0.463, 0.0941}, {0.969, 0.463, 0.0941}, {
         0.969, 0.463, 0.0941}, {0.969, 0.463, 0.0941}, {0.969, 0.463, 
         0.0941}, {0.969, 0.463, 0.0941}, {0.969, 0.463, 0.0941}, {0.749, 
         0.749, 0.749}, {0.494, 0.494, 0.494}, {0.494, 0.494, 0.494}, {0.494, 
         0.494, 0.494}, {0.494, 0.494, 0.494}, {0.494, 0.494, 0.494}, {0.494, 
         0.494, 0.494}, {0.494, 0.494, 0.494}, {0.494, 0.494, 0.494}, {0.494, 
         0.494, 0.494}, {0.494, 0.494, 0.494}, {0.494, 0.494, 0.494}, {0.494, 
         0.494, 0.494}, {0.494, 0.494, 0.494}, {0.494, 0.494, 0.494}, {0.494, 
         0.494, 0.494}, {0.494, 0.494, 0.494}, {0.494, 0.494, 0.494}, {0.494, 
         0.494, 0.494}, {0.494, 0.494, 0.494}, {0.494, 0.494, 0.494}, {0.494, 
         0.494, 0.494}}, {{0.494, 0.494, 0.494}, {0.494, 0.494, 0.494}, {
         0.494, 0.494, 0.494}, {0.494, 0.494, 0.494}, {0.494, 0.494, 0.494}, {
         0.494, 0.494, 0.494}, {0.494, 0.494, 0.494}, {0.494, 0.494, 0.494}, {
         0.494, 0.494, 0.494}, {0.494, 0.494, 0.494}, {0.494, 0.494, 0.494}, {
         0.494, 0.494, 0.494}, {0.494, 0.494, 0.494}, {0.494, 0.494, 0.494}, {
         0.494, 0.494, 0.494}, {0.494, 0.494, 0.494}, {0.494, 0.494, 0.494}, {
         0.494, 0.494, 0.494}, {0.494, 0.494, 0.494}, {0.494, 0.494, 0.494}, {
         0.494, 0.494, 0.494}, {0.494, 0.494, 0.494}, {0.494, 0.494, 0.494}, {
         0.494, 0.494, 0.494}, {0.494, 0.494, 0.494}, {0.494, 0.494, 0.494}, {
         0.494, 0.494, 0.494}, {0.494, 0.494, 0.494}, {0.494, 0.494, 0.494}, {
         0.494, 0.494, 0.494}, {0.494, 0.494, 0.494}, {0.494, 0.494, 0.494}, {
         0.494, 0.494, 0.494}, {0.494, 0.494, 0.494}, {0.494, 0.494, 0.494}, {
         0.494, 0.494, 0.494}, {0.494, 0.494, 0.494}, {0.494, 0.494, 0.494}, {
         0.494, 0.494, 0.494}, {0.494, 0.494, 0.494}, {0.494, 0.494, 0.494}, {
         0.494, 0.494, 0.494}, {0.494, 0.494, 0.494}, {0.494, 0.494, 0.494}, {
         0.494, 0.494, 0.494}, {0.494, 0.494, 0.494}, {0.494, 0.494, 0.494}, {
         0.494, 0.494, 0.494}, {0.494, 0.494, 0.494}, {0.494, 0.494, 0.494}, {
         0.494, 0.494, 0.494}, {0.494, 0.494, 0.494}, {0.494, 0.494, 0.494}, {
         0.494, 0.494, 0.494}, {0.494, 0.494, 0.494}, {0.494, 0.494, 0.494}, {
         0.494, 0.494, 0.494}, {0.494, 0.494, 0.494}, {0.494, 0.494, 0.494}, {
         0.494, 0.494, 0.494}, {0.494, 0.494, 0.494}, {0.749, 0.749, 0.749}, {
         0.969, 0.463, 0.0941}, {0.969, 0.463, 0.0941}, {0.969, 0.463, 
         0.0941}, {0.969, 0.463, 0.0941}, {0.969, 0.463, 0.0941}, {0.969, 
         0.463, 0.0941}, {0.969, 0.463, 0.0941}, {0.969, 0.463, 0.0941}, {
         0.969, 0.463, 0.0941}, {0.969, 0.463, 0.0941}, {0.969, 0.463, 
         0.0941}, {0.969, 0.463, 0.0941}, {0.969, 0.463, 0.0941}, {0.969, 
         0.463, 0.0941}, {0.969, 0.463, 0.0941}, {0.969, 0.463, 0.0941}, {
         0.969, 0.463, 0.0941}, {0.969, 0.463, 0.0941}, {0.969, 0.463, 
         0.0941}, {0.969, 0.463, 0.0941}, {0.969, 0.463, 0.0941}, {0.969, 
         0.463, 0.0941}, {0.969, 0.463, 0.0941}, {0.969, 0.463, 0.0941}, {
         0.969, 0.463, 0.0941}, {0.969, 0.463, 0.0941}, {0.969, 0.463, 
         0.0941}, {0.969, 0.463, 0.0941}, {0.969, 0.463, 0.0941}, {0.969, 
         0.463, 0.0941}, {0.969, 0.463, 0.0941}, {0.969, 0.463, 0.0941}, {
         0.969, 0.463, 0.0941}, {0.969, 0.463, 0.0941}, {0.969, 0.463, 
         0.0941}, {0.969, 0.463, 0.0941}, {0.969, 0.463, 0.0941}, {0.969, 
         0.463, 0.0941}, {0.969, 0.463, 0.0941}, {0.969, 0.463, 0.0941}, {
         0.969, 0.463, 0.0941}, {0.969, 0.463, 0.0941}, {0.969, 0.463, 
         0.0941}, {0.969, 0.463, 0.0941}, {0.969, 0.463, 0.0941}, {0.969, 
         0.463, 0.0941}, {0.969, 0.463, 0.0941}, {0.969, 0.463, 0.0941}, {
         0.969, 0.463, 0.0941}, {0.969, 0.463, 0.0941}, {0.969, 0.463, 
         0.0941}, {0.969, 0.463, 0.0941}, {0.969, 0.463, 0.0941}, {0.969, 
         0.463, 0.0941}, {0.969, 0.463, 0.0941}, {0.969, 0.463, 0.0941}, {
         0.969, 0.463, 0.0941}, {0.969, 0.463, 0.0941}, {0.969, 0.463, 
         0.0941}, {0.969, 0.463, 0.0941}, {0.969, 0.463, 0.0941}, {0.969, 
         0.463, 0.0941}, {0.969, 0.463, 0.0941}, {0.969, 0.463, 0.0941}, {
         0.969, 0.463, 0.0941}, {0.969, 0.463, 0.0941}, {0.969, 0.463, 
         0.0941}, {0.969, 0.463, 0.0941}, {0.969, 0.463, 0.0941}, {0.969, 
         0.463, 0.0941}, {0.969, 0.463, 0.0941}, {0.969, 0.463, 0.0941}, {
         0.969, 0.463, 0.0941}, {0.969, 0.463, 0.0941}, {0.969, 0.463, 
         0.0941}, {0.969, 0.463, 0.0941}, {0.969, 0.463, 0.0941}, {0.969, 
         0.463, 0.0941}, {0.969, 0.463, 0.0941}, {0.969, 0.463, 0.0941}, {
         0.969, 0.463, 0.0941}, {0.969, 0.463, 0.0941}, {0.969, 0.463, 
         0.0941}, {0.969, 0.463, 0.0941}, {0.969, 0.463, 0.0941}, {0.969, 
         0.463, 0.0941}, {0.969, 0.463, 0.0941}, {0.969, 0.463, 0.0941}, {
         0.969, 0.463, 0.0941}, {0.969, 0.463, 0.0941}, {0.969, 0.463, 
         0.0941}, {0.969, 0.463, 0.0941}, {0.969, 0.463, 0.0941}, {0.969, 
         0.463, 0.0941}, {0.969, 0.463, 0.0941}, {0.969, 0.463, 0.0941}, {
         0.969, 0.463, 0.0941}, {0.969, 0.463, 0.0941}, {0.969, 0.463, 
         0.0941}, {0.969, 0.463, 0.0941}, {0.969, 0.463, 0.0941}, {0.969, 
         0.463, 0.0941}, {0.969, 0.463, 0.0941}, {0.969, 0.463, 0.0941}, {
         0.969, 0.463, 0.0941}, {0.969, 0.463, 0.0941}, {0.969, 0.463, 
         0.0941}, {0.969, 0.463, 0.0941}, {0.969, 0.463, 0.0941}, {0.969, 
         0.463, 0.0941}, {0.969, 0.463, 0.0941}, {0.969, 0.463, 0.0941}, {
         0.969, 0.463, 0.0941}, {0.969, 0.463, 0.0941}, {0.969, 0.463, 
         0.0941}, {0.749, 0.749, 0.749}, {0.494, 0.494, 0.494}, {0.494, 0.494,
          0.494}, {0.494, 0.494, 0.494}, {0.494, 0.494, 0.494}, {0.494, 0.494,
          0.494}, {0.494, 0.494, 0.494}, {0.494, 0.494, 0.494}, {0.494, 0.494,
          0.494}, {0.494, 0.494, 0.494}, {0.494, 0.494, 0.494}, {0.494, 0.494,
          0.494}, {0.494, 0.494, 0.494}, {0.494, 0.494, 0.494}, {0.494, 0.494,
          0.494}, {0.494, 0.494, 0.494}, {0.494, 0.494, 0.494}, {0.494, 0.494,
          0.494}, {0.494, 0.494, 0.494}, {0.494, 0.494, 0.494}, {0.494, 0.494,
          0.494}, {0.494, 0.494, 0.494}}, {{0.494, 0.494, 0.494}, {0.494, 
         0.494, 0.494}, {0.494, 0.494, 0.494}, {0.494, 0.494, 0.494}, {0.494, 
         0.494, 0.494}, {0.494, 0.494, 0.494}, {0.494, 0.494, 0.494}, {0.494, 
         0.494, 0.494}, {0.494, 0.494, 0.494}, {0.494, 0.494, 0.494}, {0.494, 
         0.494, 0.494}, {0.494, 0.494, 0.494}, {0.494, 0.494, 0.494}, {0.494, 
         0.494, 0.494}, {0.494, 0.494, 0.494}, {0.494, 0.494, 0.494}, {0.494, 
         0.494, 0.494}, {0.494, 0.494, 0.494}, {0.494, 0.494, 0.494}, {0.494, 
         0.494, 0.494}, {0.494, 0.494, 0.494}, {0.494, 0.494, 0.494}, {0.494, 
         0.494, 0.494}, {0.494, 0.494, 0.494}, {0.494, 0.494, 0.494}, {0.494, 
         0.494, 0.494}, {0.494, 0.494, 0.494}, {0.494, 0.494, 0.494}, {0.494, 
         0.494, 0.494}, {0.494, 0.494, 0.494}, {0.494, 0.494, 0.494}, {0.494, 
         0.494, 0.494}, {0.494, 0.494, 0.494}, {0.494, 0.494, 0.494}, {0.494, 
         0.494, 0.494}, {0.494, 0.494, 0.494}, {0.494, 0.494, 0.494}, {0.494, 
         0.494, 0.494}, {0.494, 0.494, 0.494}, {0.494, 0.494, 0.494}, {0.494, 
         0.494, 0.494}, {0.494, 0.494, 0.494}, {0.494, 0.494, 0.494}, {0.494, 
         0.494, 0.494}, {0.494, 0.494, 0.494}, {0.494, 0.494, 0.494}, {0.494, 
         0.494, 0.494}, {0.494, 0.494, 0.494}, {0.494, 0.494, 0.494}, {0.494, 
         0.494, 0.494}, {0.494, 0.494, 0.494}, {0.494, 0.494, 0.494}, {0.494, 
         0.494, 0.494}, {0.494, 0.494, 0.494}, {0.494, 0.494, 0.494}, {0.494, 
         0.494, 0.494}, {0.494, 0.494, 0.494}, {0.494, 0.494, 0.494}, {0.494, 
         0.494, 0.494}, {0.494, 0.494, 0.494}, {0.494, 0.494, 0.494}, {0.749, 
         0.749, 0.749}, {0.969, 0.463, 0.0941}, {0.969, 0.463, 0.0941}, {
         0.969, 0.463, 0.0941}, {0.969, 0.463, 0.0941}, {0.969, 0.463, 
         0.0941}, {0.969, 0.463, 0.0941}, {0.969, 0.463, 0.0941}, {0.969, 
         0.463, 0.0941}, {0.969, 0.463, 0.0941}, {0.969, 0.463, 0.0941}, {
         0.969, 0.463, 0.0941}, {0.969, 0.463, 0.0941}, {0.969, 0.463, 
         0.0941}, {0.969, 0.463, 0.0941}, {0.969, 0.463, 0.0941}, {0.969, 
         0.463, 0.0941}, {0.969, 0.463, 0.0941}, {0.969, 0.463, 0.0941}, {
         0.969, 0.463, 0.0941}, {0.969, 0.463, 0.0941}, {0.969, 0.463, 
         0.0941}, {0.969, 0.463, 0.0941}, {0.969, 0.463, 0.0941}, {0.969, 
         0.463, 0.0941}, {0.969, 0.463, 0.0941}, {0.969, 0.463, 0.0941}, {
         0.969, 0.463, 0.0941}, {0.969, 0.463, 0.0941}, {0.969, 0.463, 
         0.0941}, {0.969, 0.463, 0.0941}, {0.969, 0.463, 0.0941}, {0.969, 
         0.463, 0.0941}, {0.969, 0.463, 0.0941}, {0.969, 0.463, 0.0941}, {
         0.969, 0.463, 0.0941}, {0.969, 0.463, 0.0941}, {0.969, 0.463, 
         0.0941}, {0.969, 0.463, 0.0941}, {0.969, 0.463, 0.0941}, {0.969, 
         0.463, 0.0941}, {0.969, 0.463, 0.0941}, {0.969, 0.463, 0.0941}, {
         0.969, 0.463, 0.0941}, {0.969, 0.463, 0.0941}, {0.969, 0.463, 
         0.0941}, {0.969, 0.463, 0.0941}, {0.969, 0.463, 0.0941}, {0.969, 
         0.463, 0.0941}, {0.969, 0.463, 0.0941}, {0.969, 0.463, 0.0941}, {
         0.969, 0.463, 0.0941}, {0.969, 0.463, 0.0941}, {0.969, 0.463, 
         0.0941}, {0.969, 0.463, 0.0941}, {0.969, 0.463, 0.0941}, {0.969, 
         0.463, 0.0941}, {0.969, 0.463, 0.0941}, {0.969, 0.463, 0.0941}, {
         0.969, 0.463, 0.0941}, {0.969, 0.463, 0.0941}, {0.969, 0.463, 
         0.0941}, {0.969, 0.463, 0.0941}, {0.969, 0.463, 0.0941}, {0.969, 
         0.463, 0.0941}, {0.969, 0.463, 0.0941}, {0.969, 0.463, 0.0941}, {
         0.969, 0.463, 0.0941}, {0.969, 0.463, 0.0941}, {0.969, 0.463, 
         0.0941}, {0.969, 0.463, 0.0941}, {0.969, 0.463, 0.0941}, {0.969, 
         0.463, 0.0941}, {0.969, 0.463, 0.0941}, {0.969, 0.463, 0.0941}, {
         0.969, 0.463, 0.0941}, {0.969, 0.463, 0.0941}, {0.969, 0.463, 
         0.0941}, {0.969, 0.463, 0.0941}, {0.969, 0.463, 0.0941}, {0.969, 
         0.463, 0.0941}, {0.969, 0.463, 0.0941}, {0.969, 0.463, 0.0941}, {
         0.969, 0.463, 0.0941}, {0.969, 0.463, 0.0941}, {0.969, 0.463, 
         0.0941}, {0.969, 0.463, 0.0941}, {0.969, 0.463, 0.0941}, {0.969, 
         0.463, 0.0941}, {0.969, 0.463, 0.0941}, {0.969, 0.463, 0.0941}, {
         0.969, 0.463, 0.0941}, {0.969, 0.463, 0.0941}, {0.969, 0.463, 
         0.0941}, {0.969, 0.463, 0.0941}, {0.969, 0.463, 0.0941}, {0.969, 
         0.463, 0.0941}, {0.969, 0.463, 0.0941}, {0.969, 0.463, 0.0941}, {
         0.969, 0.463, 0.0941}, {0.969, 0.463, 0.0941}, {0.969, 0.463, 
         0.0941}, {0.969, 0.463, 0.0941}, {0.969, 0.463, 0.0941}, {0.969, 
         0.463, 0.0941}, {0.969, 0.463, 0.0941}, {0.969, 0.463, 0.0941}, {
         0.969, 0.463, 0.0941}, {0.969, 0.463, 0.0941}, {0.969, 0.463, 
         0.0941}, {0.969, 0.463, 0.0941}, {0.969, 0.463, 0.0941}, {0.969, 
         0.463, 0.0941}, {0.969, 0.463, 0.0941}, {0.969, 0.463, 0.0941}, {
         0.969, 0.463, 0.0941}, {0.749, 0.749, 0.749}, {0.494, 0.494, 
         0.494}, {0.494, 0.494, 0.494}, {0.494, 0.494, 0.494}, {0.494, 0.494, 
         0.494}, {0.494, 0.494, 0.494}, {0.494, 0.494, 0.494}, {0.494, 0.494, 
         0.494}, {0.494, 0.494, 0.494}, {0.494, 0.494, 0.494}, {0.494, 0.494, 
         0.494}, {0.494, 0.494, 0.494}, {0.494, 0.494, 0.494}, {0.494, 0.494, 
         0.494}, {0.494, 0.494, 0.494}, {0.494, 0.494, 0.494}, {0.494, 0.494, 
         0.494}, {0.494, 0.494, 0.494}, {0.494, 0.494, 0.494}, {0.494, 0.494, 
         0.494}, {0.494, 0.494, 0.494}, {0.494, 0.494, 0.494}}, {{0.494, 
         0.494, 0.494}, {0.494, 0.494, 0.494}, {0.494, 0.494, 0.494}, {0.494, 
         0.494, 0.494}, {0.494, 0.494, 0.494}, {0.494, 0.494, 0.494}, {0.494, 
         0.494, 0.494}, {0.494, 0.494, 0.494}, {0.494, 0.494, 0.494}, {0.494, 
         0.494, 0.494}, {0.494, 0.494, 0.494}, {0.494, 0.494, 0.494}, {0.494, 
         0.494, 0.494}, {0.494, 0.494, 0.494}, {0.494, 0.494, 0.494}, {0.494, 
         0.494, 0.494}, {0.494, 0.494, 0.494}, {0.494, 0.494, 0.494}, {0.494, 
         0.494, 0.494}, {0.494, 0.494, 0.494}, {0.494, 0.494, 0.494}, {0.494, 
         0.494, 0.494}, {0.494, 0.494, 0.494}, {0.494, 0.494, 0.494}, {0.494, 
         0.494, 0.494}, {0.494, 0.494, 0.494}, {0.494, 0.494, 0.494}, {0.494, 
         0.494, 0.494}, {0.494, 0.494, 0.494}, {0.494, 0.494, 0.494}, {0.494, 
         0.494, 0.494}, {0.494, 0.494, 0.494}, {0.494, 0.494, 0.494}, {0.494, 
         0.494, 0.494}, {0.494, 0.494, 0.494}, {0.494, 0.494, 0.494}, {0.494, 
         0.494, 0.494}, {0.494, 0.494, 0.494}, {0.494, 0.494, 0.494}, {0.494, 
         0.494, 0.494}, {0.494, 0.494, 0.494}, {0.494, 0.494, 0.494}, {0.494, 
         0.494, 0.494}, {0.494, 0.494, 0.494}, {0.494, 0.494, 0.494}, {0.494, 
         0.494, 0.494}, {0.494, 0.494, 0.494}, {0.494, 0.494, 0.494}, {0.494, 
         0.494, 0.494}, {0.494, 0.494, 0.494}, {0.494, 0.494, 0.494}, {0.494, 
         0.494, 0.494}, {0.494, 0.494, 0.494}, {0.494, 0.494, 0.494}, {0.494, 
         0.494, 0.494}, {0.494, 0.494, 0.494}, {0.494, 0.494, 0.494}, {0.494, 
         0.494, 0.494}, {0.494, 0.494, 0.494}, {0.494, 0.494, 0.494}, {0.494, 
         0.494, 0.494}, {0.749, 0.749, 0.749}, {0.969, 0.463, 0.0941}, {0.969,
          0.463, 0.0941}, {0.969, 0.463, 0.0941}, {0.969, 0.463, 0.0941}, {
         0.969, 0.463, 0.0941}, {0.98, 0.706, 0.408}, {1., 1., 1.}, {0.969, 
         0.463, 0.0941}, {1., 1., 1.}, {0.976, 0.635, 0.286}, {0.969, 0.463, 
         0.0941}, {0.98, 0.741, 0.471}, {1., 1., 1.}, {0.976, 0.635, 0.286}, {
         0.969, 0.463, 0.0941}, {0.98, 0.706, 0.408}, {1., 1., 1.}, {0.969, 
         0.463, 0.0941}, {0.969, 0.463, 0.0941}, {1., 1., 1.}, {1., 1., 1.}, {
         1., 1., 1.}, {1., 1., 1.}, {0.969, 0.463, 0.0941}, {1., 1., 1.}, {
         0.98, 0.706, 0.408}, {0.969, 0.463, 0.0941}, {0.992, 0.922, 0.839}, {
         0.988, 0.851, 0.686}, {1., 1., 1.}, {0.976, 0.635, 0.286}, {0.969, 
         0.463, 0.0941}, {0.969, 0.463, 0.0941}, {0.984, 0.816, 0.612}, {
         0.992, 0.922, 0.839}, {0.969, 0.463, 0.0941}, {0.98, 0.706, 0.408}, {
         0.992, 0.922, 0.839}, {1., 1., 1.}, {0.992, 0.89, 0.761}, {0.969, 
         0.463, 0.0941}, {0.98, 0.706, 0.408}, {1., 1., 1.}, {0.969, 0.463, 
         0.0941}, {0.969, 0.463, 0.0941}, {1., 1., 1.}, {0.98, 0.706, 
         0.408}, {0.969, 0.463, 0.0941}, {0.969, 0.463, 0.0941}, {0.996, 
         0.961, 0.918}, {0.992, 0.922, 0.839}, {0.969, 0.463, 0.0941}, {0.969,
          0.463, 0.0941}, {0.98, 0.706, 0.408}, {1., 1., 1.}, {0.969, 0.463, 
         0.0941}, {0.969, 0.463, 0.0941}, {1., 1., 1.}, {0.98, 0.706, 
         0.408}, {0.969, 0.463, 0.0941}, {0.969, 0.463, 0.0941}, {0.969, 
         0.463, 0.0941}, {1., 1., 1.}, {0.98, 0.706, 0.408}, {0.969, 0.463, 
         0.0941}, {0.969, 0.463, 0.0941}, {0.969, 0.463, 0.0941}, {0.969, 
         0.463, 0.0941}, {1., 1., 1.}, {1., 1., 1.}, {1., 1., 1.}, {1., 1., 
         1.}, {0.969, 0.463, 0.0941}, {1., 1., 1.}, {0.976, 0.635, 0.286}, {
         0.969, 0.463, 0.0941}, {0.98, 0.741, 0.471}, {1., 1., 1.}, {0.976, 
         0.635, 0.286}, {1., 1., 1.}, {0.976, 0.635, 0.286}, {0.969, 0.463, 
         0.0941}, {0.969, 0.463, 0.0941}, {0.984, 0.816, 0.612}, {0.992, 
         0.922, 0.839}, {1., 1., 1.}, {1., 1., 1.}, {1., 1., 1.}, {0.984, 
         0.816, 0.612}, {0.969, 0.498, 0.114}, {0.98, 0.706, 0.408}, {1., 1., 
         1.}, {1., 1., 1.}, {1., 1., 1.}, {0.973, 0.6, 0.231}, {1., 1., 1.}, {
         1., 1., 1.}, {1., 1., 1.}, {1., 1., 1.}, {0.98, 0.706, 0.408}, {1., 
         1., 1.}, {1., 1., 1.}, {0.992, 0.89, 0.761}, {0.98, 0.706, 0.408}, {
         0.969, 0.463, 0.0941}, {0.969, 0.463, 0.0941}, {0.969, 0.463, 
         0.0941}, {0.969, 0.463, 0.0941}, {0.969, 0.463, 0.0941}, {0.969, 
         0.463, 0.0941}, {0.969, 0.463, 0.0941}, {0.969, 0.463, 0.0941}, {
         0.969, 0.463, 0.0941}, {0.969, 0.463, 0.0941}, {0.969, 0.463, 
         0.0941}, {0.749, 0.749, 0.749}, {0.494, 0.494, 0.494}, {0.494, 0.494,
          0.494}, {0.494, 0.494, 0.494}, {0.494, 0.494, 0.494}, {0.494, 0.494,
          0.494}, {0.494, 0.494, 0.494}, {0.494, 0.494, 0.494}, {0.494, 0.494,
          0.494}, {0.494, 0.494, 0.494}, {0.494, 0.494, 0.494}, {0.494, 0.494,
          0.494}, {0.494, 0.494, 0.494}, {0.494, 0.494, 0.494}, {0.494, 0.494,
          0.494}, {0.494, 0.494, 0.494}, {0.494, 0.494, 0.494}, {0.494, 0.494,
          0.494}, {0.494, 0.494, 0.494}, {0.494, 0.494, 0.494}, {0.494, 0.494,
          0.494}, {0.494, 0.494, 0.494}}, {{0.494, 0.494, 0.494}, {0.494, 
         0.494, 0.494}, {0.494, 0.494, 0.494}, {0.494, 0.494, 0.494}, {0.494, 
         0.494, 0.494}, {0.494, 0.494, 0.494}, {0.494, 0.494, 0.494}, {0.494, 
         0.494, 0.494}, {0.494, 0.494, 0.494}, {0.494, 0.494, 0.494}, {0.494, 
         0.494, 0.494}, {0.494, 0.494, 0.494}, {0.494, 0.494, 0.494}, {0.494, 
         0.494, 0.494}, {0.494, 0.494, 0.494}, {0.494, 0.494, 0.494}, {0.494, 
         0.494, 0.494}, {0.494, 0.494, 0.494}, {0.494, 0.494, 0.494}, {0.494, 
         0.494, 0.494}, {0.494, 0.494, 0.494}, {0.494, 0.494, 0.494}, {0.494, 
         0.494, 0.494}, {0.494, 0.494, 0.494}, {0.494, 0.494, 0.494}, {0.494, 
         0.494, 0.494}, {0.494, 0.494, 0.494}, {0.494, 0.494, 0.494}, {0.494, 
         0.494, 0.494}, {0.494, 0.494, 0.494}, {0.494, 0.494, 0.494}, {0.494, 
         0.494, 0.494}, {0.494, 0.494, 0.494}, {0.494, 0.494, 0.494}, {0.494, 
         0.494, 0.494}, {0.494, 0.494, 0.494}, {0.494, 0.494, 0.494}, {0.494, 
         0.494, 0.494}, {0.494, 0.494, 0.494}, {0.494, 0.494, 0.494}, {0.494, 
         0.494, 0.494}, {0.494, 0.494, 0.494}, {0.494, 0.494, 0.494}, {0.494, 
         0.494, 0.494}, {0.494, 0.494, 0.494}, {0.494, 0.494, 0.494}, {0.494, 
         0.494, 0.494}, {0.494, 0.494, 0.494}, {0.494, 0.494, 0.494}, {0.494, 
         0.494, 0.494}, {0.494, 0.494, 0.494}, {0.494, 0.494, 0.494}, {0.494, 
         0.494, 0.494}, {0.494, 0.494, 0.494}, {0.494, 0.494, 0.494}, {0.494, 
         0.494, 0.494}, {0.494, 0.494, 0.494}, {0.494, 0.494, 0.494}, {0.494, 
         0.494, 0.494}, {0.494, 0.494, 0.494}, {0.494, 0.494, 0.494}, {0.749, 
         0.749, 0.749}, {0.969, 0.463, 0.0941}, {0.969, 0.463, 0.0941}, {
         0.969, 0.463, 0.0941}, {0.969, 0.463, 0.0941}, {0.969, 0.463, 
         0.0941}, {0.98, 0.706, 0.408}, {1., 1., 1.}, {0.969, 0.463, 
         0.0941}, {1., 1., 1.}, {0.976, 0.671, 0.345}, {0.969, 0.498, 
         0.114}, {1., 1., 1.}, {1., 1., 1.}, {0.976, 0.671, 0.345}, {0.969, 
         0.463, 0.0941}, {0.98, 0.706, 0.408}, {1., 1., 1.}, {0.969, 0.463, 
         0.0941}, {0.969, 0.463, 0.0941}, {1., 1., 1.}, {0.984, 0.776, 
         0.541}, {0.973, 0.6, 0.231}, {0.973, 0.6, 0.231}, {0.969, 0.463, 
         0.0941}, {1., 1., 1.}, {0.98, 0.706, 0.408}, {0.969, 0.533, 0.145}, {
         1., 1., 1.}, {0.976, 0.635, 0.286}, {0.988, 0.851, 0.686}, {0.984, 
         0.816, 0.612}, {0.969, 0.533, 0.145}, {0.969, 0.533, 0.145}, {0.996, 
         0.961, 0.918}, {0.98, 0.741, 0.471}, {0.98, 0.706, 0.408}, {1., 1., 
         1.}, {0.98, 0.741, 0.471}, {0.973, 0.6, 0.231}, {0.976, 0.671, 
         0.345}, {0.969, 0.463, 0.0941}, {0.98, 0.706, 0.408}, {1., 1., 1.}, {
         0.969, 0.463, 0.0941}, {0.969, 0.463, 0.0941}, {1., 1., 1.}, {0.98, 
         0.706, 0.408}, {0.969, 0.463, 0.0941}, {0.976, 0.635, 0.286}, {1., 
         1., 1.}, {1., 1., 1.}, {0.969, 0.533, 0.145}, {0.969, 0.463, 
         0.0941}, {0.98, 0.706, 0.408}, {1., 1., 1.}, {0.969, 0.463, 
         0.0941}, {0.969, 0.463, 0.0941}, {1., 1., 1.}, {0.98, 0.706, 
         0.408}, {0.969, 0.463, 0.0941}, {0.969, 0.463, 0.0941}, {0.969, 
         0.463, 0.0941}, {1., 1., 1.}, {0.98, 0.706, 0.408}, {0.969, 0.463, 
         0.0941}, {0.969, 0.463, 0.0941}, {0.969, 0.463, 0.0941}, {0.969, 
         0.463, 0.0941}, {1., 1., 1.}, {0.984, 0.776, 0.541}, {0.973, 0.6, 
         0.231}, {0.973, 0.6, 0.231}, {0.969, 0.463, 0.0941}, {1., 1., 1.}, {
         0.976, 0.671, 0.345}, {0.969, 0.498, 0.114}, {1., 1., 1.}, {1., 1., 
         1.}, {0.976, 0.671, 0.345}, {0.988, 0.851, 0.686}, {0.984, 0.816, 
         0.612}, {0.969, 0.533, 0.145}, {0.969, 0.533, 0.145}, {0.996, 0.961, 
         0.918}, {0.98, 0.741, 0.471}, {1., 1., 1.}, {0.98, 0.741, 0.471}, {
         0.973, 0.6, 0.231}, {1., 1., 1.}, {0.976, 0.671, 0.345}, {0.98, 
         0.706, 0.408}, {1., 1., 1.}, {0.973, 0.6, 0.231}, {0.973, 0.6, 
         0.231}, {0.969, 0.498, 0.114}, {1., 1., 1.}, {0.984, 0.776, 0.541}, {
         0.973, 0.6, 0.231}, {0.973, 0.6, 0.231}, {0.98, 0.706, 0.408}, {1., 
         1., 1.}, {0.969, 0.533, 0.145}, {0.98, 0.706, 0.408}, {1., 1., 1.}, {
         0.98, 0.706, 0.408}, {0.969, 0.463, 0.0941}, {0.969, 0.463, 
         0.0941}, {0.969, 0.463, 0.0941}, {0.969, 0.463, 0.0941}, {0.969, 
         0.463, 0.0941}, {0.969, 0.463, 0.0941}, {0.969, 0.463, 0.0941}, {
         0.969, 0.463, 0.0941}, {0.969, 0.463, 0.0941}, {0.969, 0.463, 
         0.0941}, {0.749, 0.749, 0.749}, {0.494, 0.494, 0.494}, {0.494, 0.494,
          0.494}, {0.494, 0.494, 0.494}, {0.494, 0.494, 0.494}, {0.494, 0.494,
          0.494}, {0.494, 0.494, 0.494}, {0.494, 0.494, 0.494}, {0.494, 0.494,
          0.494}, {0.494, 0.494, 0.494}, {0.494, 0.494, 0.494}, {0.494, 0.494,
          0.494}, {0.494, 0.494, 0.494}, {0.494, 0.494, 0.494}, {0.494, 0.494,
          0.494}, {0.494, 0.494, 0.494}, {0.494, 0.494, 0.494}, {0.494, 0.494,
          0.494}, {0.494, 0.494, 0.494}, {0.494, 0.494, 0.494}, {0.494, 0.494,
          0.494}, {0.494, 0.494, 0.494}}, {{0.494, 0.494, 0.494}, {0.494, 
         0.494, 0.494}, {0.494, 0.494, 0.494}, {0.494, 0.494, 0.494}, {0.494, 
         0.494, 0.494}, {0.494, 0.494, 0.494}, {0.494, 0.494, 0.494}, {0.494, 
         0.494, 0.494}, {0.494, 0.494, 0.494}, {0.494, 0.494, 0.494}, {0.494, 
         0.494, 0.494}, {0.494, 0.494, 0.494}, {0.494, 0.494, 0.494}, {0.494, 
         0.494, 0.494}, {0.494, 0.494, 0.494}, {0.494, 0.494, 0.494}, {0.494, 
         0.494, 0.494}, {0.494, 0.494, 0.494}, {0.494, 0.494, 0.494}, {0.494, 
         0.494, 0.494}, {0.494, 0.494, 0.494}, {0.494, 0.494, 0.494}, {0.494, 
         0.494, 0.494}, {0.494, 0.494, 0.494}, {0.494, 0.494, 0.494}, {0.494, 
         0.494, 0.494}, {0.494, 0.494, 0.494}, {0.494, 0.494, 0.494}, {0.494, 
         0.494, 0.494}, {0.494, 0.494, 0.494}, {0.494, 0.494, 0.494}, {0.494, 
         0.494, 0.494}, {0.494, 0.494, 0.494}, {0.494, 0.494, 0.494}, {0.494, 
         0.494, 0.494}, {0.494, 0.494, 0.494}, {0.494, 0.494, 0.494}, {0.494, 
         0.494, 0.494}, {0.494, 0.494, 0.494}, {0.494, 0.494, 0.494}, {0.494, 
         0.494, 0.494}, {0.494, 0.494, 0.494}, {0.494, 0.494, 0.494}, {0.494, 
         0.494, 0.494}, {0.494, 0.494, 0.494}, {0.494, 0.494, 0.494}, {0.494, 
         0.494, 0.494}, {0.494, 0.494, 0.494}, {0.494, 0.494, 0.494}, {0.494, 
         0.494, 0.494}, {0.494, 0.494, 0.494}, {0.494, 0.494, 0.494}, {0.494, 
         0.494, 0.494}, {0.494, 0.494, 0.494}, {0.494, 0.494, 0.494}, {0.494, 
         0.494, 0.494}, {0.494, 0.494, 0.494}, {0.494, 0.494, 0.494}, {0.494, 
         0.494, 0.494}, {0.494, 0.494, 0.494}, {0.494, 0.494, 0.494}, {0.749, 
         0.749, 0.749}, {0.969, 0.463, 0.0941}, {0.969, 0.463, 0.0941}, {
         0.969, 0.463, 0.0941}, {0.969, 0.463, 0.0941}, {0.969, 0.463, 
         0.0941}, {0.98, 0.706, 0.408}, {1., 1., 1.}, {0.969, 0.463, 
         0.0941}, {1., 1., 1.}, {0.976, 0.671, 0.345}, {0.98, 0.706, 0.408}, {
         0.992, 0.89, 0.761}, {1., 1., 1.}, {0.976, 0.671, 0.345}, {0.969, 
         0.463, 0.0941}, {0.98, 0.706, 0.408}, {1., 1., 1.}, {0.969, 0.463, 
         0.0941}, {0.969, 0.463, 0.0941}, {1., 1., 1.}, {0.98, 0.706, 
         0.408}, {0.969, 0.463, 0.0941}, {0.969, 0.463, 0.0941}, {0.969, 
         0.463, 0.0941}, {1., 1., 1.}, {0.98, 0.741, 0.471}, {0.984, 0.776, 
         0.541}, {1., 1., 1.}, {0.969, 0.498, 0.114}, {0.976, 0.671, 0.345}, {
         1., 1., 1.}, {1., 1., 1.}, {1., 1., 1.}, {1., 1., 1.}, {0.973, 0.565,
          0.184}, {0.992, 0.922, 0.839}, {0.992, 0.89, 0.761}, {0.969, 0.463, 
         0.0941}, {0.969, 0.463, 0.0941}, {0.969, 0.463, 0.0941}, {0.969, 
         0.463, 0.0941}, {0.98, 0.706, 0.408}, {1., 1., 1.}, {0.969, 0.463, 
         0.0941}, {0.969, 0.463, 0.0941}, {1., 1., 1.}, {0.98, 0.706, 
         0.408}, {0.969, 0.463, 0.0941}, {0.984, 0.776, 0.541}, {0.992, 0.922,
          0.839}, {0.996, 0.961, 0.918}, {0.98, 0.706, 0.408}, {0.969, 0.463, 
         0.0941}, {0.98, 0.706, 0.408}, {1., 1., 1.}, {0.969, 0.463, 
         0.0941}, {0.969, 0.463, 0.0941}, {1., 1., 1.}, {0.98, 0.706, 
         0.408}, {0.969, 0.463, 0.0941}, {0.969, 0.463, 0.0941}, {0.969, 
         0.463, 0.0941}, {1., 1., 1.}, {0.98, 0.706, 0.408}, {0.969, 0.463, 
         0.0941}, {0.969, 0.463, 0.0941}, {0.969, 0.463, 0.0941}, {0.969, 
         0.463, 0.0941}, {1., 1., 1.}, {0.98, 0.706, 0.408}, {0.969, 0.463, 
         0.0941}, {0.969, 0.463, 0.0941}, {0.969, 0.463, 0.0941}, {1., 1., 
         1.}, {0.976, 0.671, 0.345}, {0.98, 0.706, 0.408}, {0.992, 0.89, 
         0.761}, {1., 1., 1.}, {0.976, 0.671, 0.345}, {0.976, 0.671, 0.345}, {
         1., 1., 1.}, {1., 1., 1.}, {1., 1., 1.}, {1., 1., 1.}, {0.973, 0.565,
          0.184}, {1., 1., 1.}, {0.98, 0.706, 0.408}, {0.969, 0.533, 0.145}, {
         1., 1., 1.}, {0.976, 0.671, 0.345}, {0.98, 0.706, 0.408}, {1., 1., 
         1.}, {0.969, 0.463, 0.0941}, {0.969, 0.463, 0.0941}, {0.969, 0.463, 
         0.0941}, {1., 1., 1.}, {0.98, 0.706, 0.408}, {0.969, 0.463, 
         0.0941}, {0.969, 0.463, 0.0941}, {0.98, 0.706, 0.408}, {1., 1., 
         1.}, {0.969, 0.463, 0.0941}, {0.969, 0.463, 0.0941}, {0.988, 0.851, 
         0.686}, {0.992, 0.922, 0.839}, {0.969, 0.463, 0.0941}, {0.969, 0.463,
          0.0941}, {0.969, 0.463, 0.0941}, {0.969, 0.463, 0.0941}, {0.969, 
         0.463, 0.0941}, {0.969, 0.463, 0.0941}, {0.969, 0.463, 0.0941}, {
         0.969, 0.463, 0.0941}, {0.969, 0.463, 0.0941}, {0.969, 0.463, 
         0.0941}, {0.749, 0.749, 0.749}, {0.494, 0.494, 0.494}, {0.494, 0.494,
          0.494}, {0.494, 0.494, 0.494}, {0.494, 0.494, 0.494}, {0.494, 0.494,
          0.494}, {0.494, 0.494, 0.494}, {0.494, 0.494, 0.494}, {0.494, 0.494,
          0.494}, {0.494, 0.494, 0.494}, {0.494, 0.494, 0.494}, {0.494, 0.494,
          0.494}, {0.494, 0.494, 0.494}, {0.494, 0.494, 0.494}, {0.494, 0.494,
          0.494}, {0.494, 0.494, 0.494}, {0.494, 0.494, 0.494}, {0.494, 0.494,
          0.494}, {0.494, 0.494, 0.494}, {0.494, 0.494, 0.494}, {0.494, 0.494,
          0.494}, {0.494, 0.494, 0.494}}, {{0.494, 0.494, 0.494}, {0.494, 
         0.494, 0.494}, {0.494, 0.494, 0.494}, {0.494, 0.494, 0.494}, {0.494, 
         0.494, 0.494}, {0.494, 0.494, 0.494}, {0.494, 0.494, 0.494}, {0.494, 
         0.494, 0.494}, {0.494, 0.494, 0.494}, {0.494, 0.494, 0.494}, {0.494, 
         0.494, 0.494}, {0.494, 0.494, 0.494}, {0.494, 0.494, 0.494}, {0.494, 
         0.494, 0.494}, {0.494, 0.494, 0.494}, {0.494, 0.494, 0.494}, {0.494, 
         0.494, 0.494}, {0.494, 0.494, 0.494}, {0.494, 0.494, 0.494}, {0.494, 
         0.494, 0.494}, {0.494, 0.494, 0.494}, {0.494, 0.494, 0.494}, {0.494, 
         0.494, 0.494}, {0.494, 0.494, 0.494}, {0.494, 0.494, 0.494}, {0.494, 
         0.494, 0.494}, {0.494, 0.494, 0.494}, {0.494, 0.494, 0.494}, {0.494, 
         0.494, 0.494}, {0.494, 0.494, 0.494}, {0.494, 0.494, 0.494}, {0.494, 
         0.494, 0.494}, {0.494, 0.494, 0.494}, {0.494, 0.494, 0.494}, {0.494, 
         0.494, 0.494}, {0.494, 0.494, 0.494}, {0.494, 0.494, 0.494}, {0.494, 
         0.494, 0.494}, {0.494, 0.494, 0.494}, {0.494, 0.494, 0.494}, {0.494, 
         0.494, 0.494}, {0.494, 0.494, 0.494}, {0.494, 0.494, 0.494}, {0.494, 
         0.494, 0.494}, {0.494, 0.494, 0.494}, {0.494, 0.494, 0.494}, {0.494, 
         0.494, 0.494}, {0.494, 0.494, 0.494}, {0.494, 0.494, 0.494}, {0.494, 
         0.494, 0.494}, {0.494, 0.494, 0.494}, {0.494, 0.494, 0.494}, {0.494, 
         0.494, 0.494}, {0.494, 0.494, 0.494}, {0.494, 0.494, 0.494}, {0.494, 
         0.494, 0.494}, {0.494, 0.494, 0.494}, {0.494, 0.494, 0.494}, {0.494, 
         0.494, 0.494}, {0.494, 0.494, 0.494}, {0.494, 0.494, 0.494}, {0.749, 
         0.749, 0.749}, {0.969, 0.463, 0.0941}, {0.969, 0.463, 0.0941}, {
         0.969, 0.463, 0.0941}, {0.969, 0.463, 0.0941}, {0.969, 0.463, 
         0.0941}, {0.98, 0.706, 0.408}, {1., 1., 1.}, {0.969, 0.463, 
         0.0941}, {1., 1., 1.}, {0.976, 0.671, 0.345}, {0.996, 0.961, 
         0.918}, {0.976, 0.635, 0.286}, {1., 1., 1.}, {0.976, 0.671, 0.345}, {
         0.969, 0.463, 0.0941}, {0.98, 0.706, 0.408}, {1., 1., 1.}, {0.969, 
         0.463, 0.0941}, {0.969, 0.463, 0.0941}, {1., 1., 1.}, {1., 1., 1.}, {
         1., 1., 1.}, {0.988, 0.851, 0.686}, {0.969, 0.463, 0.0941}, {1., 1., 
         1.}, {1., 1., 1.}, {1., 1., 1.}, {0.988, 0.851, 0.686}, {0.969, 
         0.463, 0.0941}, {0.969, 0.498, 0.114}, {1., 1., 1.}, {0.973, 0.6, 
         0.231}, {0.98, 0.741, 0.471}, {0.992, 0.922, 0.839}, {0.969, 0.463, 
         0.0941}, {1., 1., 1.}, {0.984, 0.776, 0.541}, {0.969, 0.463, 
         0.0941}, {0.969, 0.463, 0.0941}, {0.969, 0.463, 0.0941}, {0.969, 
         0.463, 0.0941}, {0.98, 0.706, 0.408}, {1., 1., 1.}, {0.969, 0.463, 
         0.0941}, {0.969, 0.463, 0.0941}, {1., 1., 1.}, {0.98, 0.706, 
         0.408}, {0.969, 0.463, 0.0941}, {0.996, 0.961, 0.918}, {0.98, 0.741, 
         0.471}, {0.984, 0.816, 0.612}, {0.992, 0.89, 0.761}, {0.969, 0.463, 
         0.0941}, {0.98, 0.706, 0.408}, {1., 1., 1.}, {0.969, 0.463, 
         0.0941}, {0.969, 0.463, 0.0941}, {1., 1., 1.}, {0.98, 0.706, 
         0.408}, {0.969, 0.463, 0.0941}, {0.969, 0.463, 0.0941}, {0.976, 
         0.635, 0.286}, {1., 1., 1.}, {0.992, 0.922, 0.839}, {0.969, 0.463, 
         0.0941}, {0.969, 0.463, 0.0941}, {0.969, 0.463, 0.0941}, {0.969, 
         0.463, 0.0941}, {1., 1., 1.}, {1., 1., 1.}, {1., 1., 1.}, {0.988, 
         0.851, 0.686}, {0.969, 0.463, 0.0941}, {1., 1., 1.}, {0.976, 0.671, 
         0.345}, {0.996, 0.961, 0.918}, {0.976, 0.635, 0.286}, {1., 1., 1.}, {
         0.976, 0.671, 0.345}, {0.969, 0.498, 0.114}, {1., 1., 1.}, {0.973, 
         0.6, 0.231}, {0.98, 0.741, 0.471}, {0.992, 0.922, 0.839}, {0.969, 
         0.463, 0.0941}, {1., 1., 1.}, {1., 1., 1.}, {1., 1., 1.}, {0.992, 
         0.89, 0.761}, {0.969, 0.463, 0.0941}, {0.98, 0.706, 0.408}, {1., 1., 
         1.}, {0.969, 0.463, 0.0941}, {0.969, 0.463, 0.0941}, {0.969, 0.463, 
         0.0941}, {1., 1., 1.}, {1., 1., 1.}, {1., 1., 1.}, {0.988, 0.851, 
         0.686}, {0.98, 0.706, 0.408}, {1., 1., 1.}, {0.969, 0.463, 0.0941}, {
         0.969, 0.463, 0.0941}, {0.984, 0.776, 0.541}, {1., 1., 1.}, {0.969, 
         0.463, 0.0941}, {0.969, 0.463, 0.0941}, {0.969, 0.463, 0.0941}, {
         0.969, 0.463, 0.0941}, {0.969, 0.463, 0.0941}, {0.969, 0.463, 
         0.0941}, {0.969, 0.463, 0.0941}, {0.969, 0.463, 0.0941}, {0.969, 
         0.463, 0.0941}, {0.969, 0.463, 0.0941}, {0.749, 0.749, 0.749}, {
         0.494, 0.494, 0.494}, {0.494, 0.494, 0.494}, {0.494, 0.494, 0.494}, {
         0.494, 0.494, 0.494}, {0.494, 0.494, 0.494}, {0.494, 0.494, 0.494}, {
         0.494, 0.494, 0.494}, {0.494, 0.494, 0.494}, {0.494, 0.494, 0.494}, {
         0.494, 0.494, 0.494}, {0.494, 0.494, 0.494}, {0.494, 0.494, 0.494}, {
         0.494, 0.494, 0.494}, {0.494, 0.494, 0.494}, {0.494, 0.494, 0.494}, {
         0.494, 0.494, 0.494}, {0.494, 0.494, 0.494}, {0.494, 0.494, 0.494}, {
         0.494, 0.494, 0.494}, {0.494, 0.494, 0.494}, {0.494, 0.494, 
         0.494}}, {{0.494, 0.494, 0.494}, {0.494, 0.494, 0.494}, {0.494, 
         0.494, 0.494}, {0.494, 0.494, 0.494}, {0.494, 0.494, 0.494}, {0.494, 
         0.494, 0.494}, {0.494, 0.494, 0.494}, {0.494, 0.494, 0.494}, {0.494, 
         0.494, 0.494}, {0.494, 0.494, 0.494}, {0.494, 0.494, 0.494}, {0.494, 
         0.494, 0.494}, {0.494, 0.494, 0.494}, {0.494, 0.494, 0.494}, {0.494, 
         0.494, 0.494}, {0.494, 0.494, 0.494}, {0.494, 0.494, 0.494}, {0.494, 
         0.494, 0.494}, {0.494, 0.494, 0.494}, {0.494, 0.494, 0.494}, {0.494, 
         0.494, 0.494}, {0.494, 0.494, 0.494}, {0.494, 0.494, 0.494}, {0.494, 
         0.494, 0.494}, {0.494, 0.494, 0.494}, {0.494, 0.494, 0.494}, {0.494, 
         0.494, 0.494}, {0.494, 0.494, 0.494}, {0.494, 0.494, 0.494}, {0.494, 
         0.494, 0.494}, {0.494, 0.494, 0.494}, {0.494, 0.494, 0.494}, {0.494, 
         0.494, 0.494}, {0.494, 0.494, 0.494}, {0.494, 0.494, 0.494}, {0.494, 
         0.494, 0.494}, {0.494, 0.494, 0.494}, {0.494, 0.494, 0.494}, {0.494, 
         0.494, 0.494}, {0.494, 0.494, 0.494}, {0.494, 0.494, 0.494}, {0.494, 
         0.494, 0.494}, {0.494, 0.494, 0.494}, {0.494, 0.494, 0.494}, {0.494, 
         0.494, 0.494}, {0.494, 0.494, 0.494}, {0.494, 0.494, 0.494}, {0.494, 
         0.494, 0.494}, {0.494, 0.494, 0.494}, {0.494, 0.494, 0.494}, {0.494, 
         0.494, 0.494}, {0.494, 0.494, 0.494}, {0.494, 0.494, 0.494}, {0.494, 
         0.494, 0.494}, {0.494, 0.494, 0.494}, {0.494, 0.494, 0.494}, {0.494, 
         0.494, 0.494}, {0.494, 0.494, 0.494}, {0.494, 0.494, 0.494}, {0.494, 
         0.494, 0.494}, {0.494, 0.494, 0.494}, {0.749, 0.749, 0.749}, {0.969, 
         0.463, 0.0941}, {0.969, 0.463, 0.0941}, {0.969, 0.463, 0.0941}, {
         0.969, 0.463, 0.0941}, {0.969, 0.463, 0.0941}, {0.98, 0.706, 
         0.408}, {1., 1., 1.}, {0.969, 0.463, 0.0941}, {1., 1., 1.}, {0.992, 
         0.89, 0.761}, {0.992, 0.922, 0.839}, {0.969, 0.463, 0.0941}, {1., 1.,
          1.}, {0.976, 0.671, 0.345}, {0.969, 0.463, 0.0941}, {0.98, 0.706, 
         0.408}, {1., 1., 1.}, {0.969, 0.463, 0.0941}, {0.969, 0.463, 
         0.0941}, {1., 1., 1.}, {0.984, 0.776, 0.541}, {0.973, 0.6, 0.231}, {
         0.973, 0.565, 0.184}, {0.969, 0.463, 0.0941}, {1., 1., 1.}, {0.98, 
         0.706, 0.408}, {0.969, 0.533, 0.145}, {1., 1., 1.}, {0.976, 0.671, 
         0.345}, {0.969, 0.463, 0.0941}, {0.988, 0.851, 0.686}, {0.984, 0.776,
          0.541}, {0.992, 0.89, 0.761}, {0.98, 0.741, 0.471}, {0.969, 0.463, 
         0.0941}, {0.992, 0.922, 0.839}, {0.992, 0.89, 0.761}, {0.969, 0.463, 
         0.0941}, {0.969, 0.463, 0.0941}, {0.969, 0.463, 0.0941}, {0.969, 
         0.463, 0.0941}, {0.98, 0.706, 0.408}, {1., 1., 1.}, {0.969, 0.463, 
         0.0941}, {0.969, 0.463, 0.0941}, {1., 1., 1.}, {0.98, 0.706, 
         0.408}, {0.973, 0.6, 0.231}, {1., 1., 1.}, {0.973, 0.6, 0.231}, {
         0.976, 0.671, 0.345}, {1., 1., 1.}, {0.969, 0.533, 0.145}, {0.98, 
         0.706, 0.408}, {1., 1., 1.}, {0.969, 0.463, 0.0941}, {0.969, 0.463, 
         0.0941}, {1., 1., 1.}, {0.98, 0.706, 0.408}, {0.969, 0.463, 
         0.0941}, {0.969, 0.463, 0.0941}, {0.992, 0.89, 0.761}, {0.992, 0.922,
          0.839}, {1., 1., 1.}, {0.976, 0.671, 0.345}, {0.969, 0.463, 
         0.0941}, {0.969, 0.463, 0.0941}, {0.969, 0.463, 0.0941}, {1., 1., 
         1.}, {0.984, 0.776, 0.541}, {0.973, 0.6, 0.231}, {0.973, 0.565, 
         0.184}, {0.969, 0.463, 0.0941}, {1., 1., 1.}, {0.992, 0.89, 0.761}, {
         0.992, 0.922, 0.839}, {0.969, 0.463, 0.0941}, {1., 1., 1.}, {0.976, 
         0.671, 0.345}, {0.969, 0.463, 0.0941}, {0.988, 0.851, 0.686}, {0.984,
          0.776, 0.541}, {0.992, 0.89, 0.761}, {0.98, 0.741, 0.471}, {0.969, 
         0.463, 0.0941}, {1., 1., 1.}, {0.98, 0.741, 0.471}, {0.973, 0.6, 
         0.231}, {1., 1., 1.}, {0.976, 0.635, 0.286}, {0.98, 0.706, 0.408}, {
         1., 1., 1.}, {0.969, 0.463, 0.0941}, {0.969, 0.463, 0.0941}, {0.969, 
         0.463, 0.0941}, {1., 1., 1.}, {0.984, 0.776, 0.541}, {0.973, 0.6, 
         0.231}, {0.973, 0.565, 0.184}, {0.98, 0.706, 0.408}, {1., 1., 1.}, {
         0.969, 0.463, 0.0941}, {0.969, 0.463, 0.0941}, {0.988, 0.851, 
         0.686}, {0.992, 0.922, 0.839}, {0.969, 0.463, 0.0941}, {0.969, 0.463,
          0.0941}, {0.969, 0.463, 0.0941}, {0.969, 0.463, 0.0941}, {0.969, 
         0.463, 0.0941}, {0.969, 0.463, 0.0941}, {0.969, 0.463, 0.0941}, {
         0.969, 0.463, 0.0941}, {0.969, 0.463, 0.0941}, {0.969, 0.463, 
         0.0941}, {0.749, 0.749, 0.749}, {0.494, 0.494, 0.494}, {0.494, 0.494,
          0.494}, {0.494, 0.494, 0.494}, {0.494, 0.494, 0.494}, {0.494, 0.494,
          0.494}, {0.494, 0.494, 0.494}, {0.494, 0.494, 0.494}, {0.494, 0.494,
          0.494}, {0.494, 0.494, 0.494}, {0.494, 0.494, 0.494}, {0.494, 0.494,
          0.494}, {0.494, 0.494, 0.494}, {0.494, 0.494, 0.494}, {0.494, 0.494,
          0.494}, {0.494, 0.494, 0.494}, {0.494, 0.494, 0.494}, {0.494, 0.494,
          0.494}, {0.494, 0.494, 0.494}, {0.494, 0.494, 0.494}, {0.494, 0.494,
          0.494}, {0.494, 0.494, 0.494}}, {{0.494, 0.494, 0.494}, {0.494, 
         0.494, 0.494}, {0.494, 0.494, 0.494}, {0.494, 0.494, 0.494}, {0.494, 
         0.494, 0.494}, {0.494, 0.494, 0.494}, {0.494, 0.494, 0.494}, {0.494, 
         0.494, 0.494}, {0.494, 0.494, 0.494}, {0.494, 0.494, 0.494}, {0.494, 
         0.494, 0.494}, {0.494, 0.494, 0.494}, {0.494, 0.494, 0.494}, {0.494, 
         0.494, 0.494}, {0.494, 0.494, 0.494}, {0.494, 0.494, 0.494}, {0.494, 
         0.494, 0.494}, {0.494, 0.494, 0.494}, {0.494, 0.494, 0.494}, {0.494, 
         0.494, 0.494}, {0.494, 0.494, 0.494}, {0.494, 0.494, 0.494}, {0.494, 
         0.494, 0.494}, {0.494, 0.494, 0.494}, {0.494, 0.494, 0.494}, {0.494, 
         0.494, 0.494}, {0.494, 0.494, 0.494}, {0.494, 0.494, 0.494}, {0.494, 
         0.494, 0.494}, {0.494, 0.494, 0.494}, {0.494, 0.494, 0.494}, {0.494, 
         0.494, 0.494}, {0.494, 0.494, 0.494}, {0.494, 0.494, 0.494}, {0.494, 
         0.494, 0.494}, {0.494, 0.494, 0.494}, {0.494, 0.494, 0.494}, {0.494, 
         0.494, 0.494}, {0.494, 0.494, 0.494}, {0.494, 0.494, 0.494}, {0.494, 
         0.494, 0.494}, {0.494, 0.494, 0.494}, {0.494, 0.494, 0.494}, {0.494, 
         0.494, 0.494}, {0.494, 0.494, 0.494}, {0.494, 0.494, 0.494}, {0.494, 
         0.494, 0.494}, {0.494, 0.494, 0.494}, {0.494, 0.494, 0.494}, {0.494, 
         0.494, 0.494}, {0.494, 0.494, 0.494}, {0.494, 0.494, 0.494}, {0.494, 
         0.494, 0.494}, {0.494, 0.494, 0.494}, {0.494, 0.494, 0.494}, {0.494, 
         0.494, 0.494}, {0.494, 0.494, 0.494}, {0.494, 0.494, 0.494}, {0.494, 
         0.494, 0.494}, {0.494, 0.494, 0.494}, {0.494, 0.494, 0.494}, {0.749, 
         0.749, 0.749}, {0.969, 0.463, 0.0941}, {0.969, 0.463, 0.0941}, {
         0.969, 0.463, 0.0941}, {0.969, 0.463, 0.0941}, {0.969, 0.463, 
         0.0941}, {0.98, 0.706, 0.408}, {1., 1., 1.}, {0.969, 0.463, 
         0.0941}, {1., 1., 1.}, {1., 1., 1.}, {0.976, 0.671, 0.345}, {0.969, 
         0.463, 0.0941}, {1., 1., 1.}, {0.976, 0.671, 0.345}, {0.973, 0.6, 
         0.231}, {0.984, 0.776, 0.541}, {1., 1., 1.}, {0.973, 0.6, 0.231}, {
         0.969, 0.533, 0.145}, {1., 1., 1.}, {0.984, 0.776, 0.541}, {0.973, 
         0.6, 0.231}, {0.973, 0.565, 0.184}, {0.969, 0.463, 0.0941}, {1., 1., 
         1.}, {0.98, 0.741, 0.471}, {0.973, 0.6, 0.231}, {1., 1., 1.}, {0.98, 
         0.706, 0.408}, {0.969, 0.463, 0.0941}, {0.976, 0.635, 0.286}, {0.996,
          0.961, 0.918}, {1., 1., 1.}, {0.973, 0.565, 0.184}, {0.969, 0.463, 
         0.0941}, {0.98, 0.706, 0.408}, {1., 1., 1.}, {0.98, 0.741, 0.471}, {
         0.973, 0.6, 0.231}, {0.976, 0.671, 0.345}, {0.973, 0.6, 0.231}, {
         0.984, 0.776, 0.541}, {1., 1., 1.}, {0.973, 0.6, 0.231}, {0.969, 
         0.533, 0.145}, {1., 1., 1.}, {0.98, 0.706, 0.408}, {0.98, 0.741, 
         0.471}, {1., 1., 1.}, {0.969, 0.498, 0.114}, {0.969, 0.498, 0.114}, {
         1., 1., 1.}, {0.976, 0.671, 0.345}, {0.98, 0.706, 0.408}, {1., 1., 
         1.}, {0.969, 0.533, 0.145}, {0.973, 0.6, 0.231}, {1., 1., 1.}, {
         0.984, 0.776, 0.541}, {0.973, 0.6, 0.231}, {0.976, 0.671, 0.345}, {
         1., 1., 1.}, {0.973, 0.6, 0.231}, {0.988, 0.851, 0.686}, {0.992, 
         0.922, 0.839}, {0.969, 0.463, 0.0941}, {0.969, 0.463, 0.0941}, {
         0.969, 0.463, 0.0941}, {1., 1., 1.}, {0.984, 0.776, 0.541}, {0.973, 
         0.6, 0.231}, {0.973, 0.565, 0.184}, {0.969, 0.463, 0.0941}, {1., 1., 
         1.}, {1., 1., 1.}, {0.976, 0.671, 0.345}, {0.969, 0.463, 0.0941}, {
         1., 1., 1.}, {0.976, 0.671, 0.345}, {0.969, 0.463, 0.0941}, {0.976, 
         0.635, 0.286}, {0.996, 0.961, 0.918}, {1., 1., 1.}, {0.973, 0.565, 
         0.184}, {0.969, 0.463, 0.0941}, {1., 1., 1.}, {0.98, 0.741, 0.471}, {
         0.973, 0.6, 0.231}, {1., 1., 1.}, {0.98, 0.706, 0.408}, {0.98, 0.706,
          0.408}, {1., 1., 1.}, {0.969, 0.463, 0.0941}, {0.969, 0.463, 
         0.0941}, {0.969, 0.463, 0.0941}, {1., 1., 1.}, {0.984, 0.776, 
         0.541}, {0.973, 0.6, 0.231}, {0.973, 0.565, 0.184}, {0.98, 0.706, 
         0.408}, {1., 1., 1.}, {0.969, 0.533, 0.145}, {0.98, 0.706, 0.408}, {
         1., 1., 1.}, {0.98, 0.706, 0.408}, {0.969, 0.463, 0.0941}, {0.969, 
         0.463, 0.0941}, {0.969, 0.463, 0.0941}, {0.969, 0.463, 0.0941}, {
         0.969, 0.463, 0.0941}, {0.969, 0.463, 0.0941}, {0.969, 0.463, 
         0.0941}, {0.969, 0.463, 0.0941}, {0.969, 0.463, 0.0941}, {0.969, 
         0.463, 0.0941}, {0.749, 0.749, 0.749}, {0.494, 0.494, 0.494}, {0.494,
          0.494, 0.494}, {0.494, 0.494, 0.494}, {0.494, 0.494, 0.494}, {0.494,
          0.494, 0.494}, {0.494, 0.494, 0.494}, {0.494, 0.494, 0.494}, {0.494,
          0.494, 0.494}, {0.494, 0.494, 0.494}, {0.494, 0.494, 0.494}, {0.494,
          0.494, 0.494}, {0.494, 0.494, 0.494}, {0.494, 0.494, 0.494}, {0.494,
          0.494, 0.494}, {0.494, 0.494, 0.494}, {0.494, 0.494, 0.494}, {0.494,
          0.494, 0.494}, {0.494, 0.494, 0.494}, {0.494, 0.494, 0.494}, {0.494,
          0.494, 0.494}, {0.494, 0.494, 0.494}}, {{0.494, 0.494, 0.494}, {
         0.494, 0.494, 0.494}, {0.494, 0.494, 0.494}, {0.494, 0.494, 0.494}, {
         0.494, 0.494, 0.494}, {0.494, 0.494, 0.494}, {0.494, 0.494, 0.494}, {
         0.494, 0.494, 0.494}, {0.494, 0.494, 0.494}, {0.494, 0.494, 0.494}, {
         0.494, 0.494, 0.494}, {0.494, 0.494, 0.494}, {0.494, 0.494, 0.494}, {
         0.494, 0.494, 0.494}, {0.494, 0.494, 0.494}, {0.494, 0.494, 0.494}, {
         0.494, 0.494, 0.494}, {0.494, 0.494, 0.494}, {0.494, 0.494, 0.494}, {
         0.494, 0.494, 0.494}, {0.494, 0.494, 0.494}, {0.494, 0.494, 0.494}, {
         0.494, 0.494, 0.494}, {0.494, 0.494, 0.494}, {0.494, 0.494, 0.494}, {
         0.494, 0.494, 0.494}, {0.494, 0.494, 0.494}, {0.494, 0.494, 0.494}, {
         0.494, 0.494, 0.494}, {0.494, 0.494, 0.494}, {0.494, 0.494, 0.494}, {
         0.494, 0.494, 0.494}, {0.494, 0.494, 0.494}, {0.494, 0.494, 0.494}, {
         0.494, 0.494, 0.494}, {0.494, 0.494, 0.494}, {0.494, 0.494, 0.494}, {
         0.494, 0.494, 0.494}, {0.494, 0.494, 0.494}, {0.494, 0.494, 0.494}, {
         0.494, 0.494, 0.494}, {0.494, 0.494, 0.494}, {0.494, 0.494, 0.494}, {
         0.494, 0.494, 0.494}, {0.494, 0.494, 0.494}, {0.494, 0.494, 0.494}, {
         0.494, 0.494, 0.494}, {0.494, 0.494, 0.494}, {0.494, 0.494, 0.494}, {
         0.494, 0.494, 0.494}, {0.494, 0.494, 0.494}, {0.494, 0.494, 0.494}, {
         0.494, 0.494, 0.494}, {0.494, 0.494, 0.494}, {0.494, 0.494, 0.494}, {
         0.494, 0.494, 0.494}, {0.494, 0.494, 0.494}, {0.494, 0.494, 0.494}, {
         0.494, 0.494, 0.494}, {0.494, 0.494, 0.494}, {0.494, 0.494, 0.494}, {
         0.749, 0.749, 0.749}, {0.969, 0.463, 0.0941}, {0.969, 0.463, 
         0.0941}, {0.969, 0.463, 0.0941}, {0.969, 0.463, 0.0941}, {0.969, 
         0.463, 0.0941}, {0.98, 0.706, 0.408}, {1., 1., 1.}, {0.969, 0.463, 
         0.0941}, {1., 1., 1.}, {0.992, 0.922, 0.839}, {0.969, 0.463, 
         0.0941}, {0.969, 0.463, 0.0941}, {1., 1., 1.}, {0.976, 0.635, 
         0.286}, {1., 1., 1.}, {1., 1., 1.}, {1., 1., 1.}, {1., 1., 1.}, {
         0.98, 0.706, 0.408}, {1., 1., 1.}, {1., 1., 1.}, {1., 1., 1.}, {
         0.992, 0.922, 0.839}, {0.969, 0.463, 0.0941}, {1., 1., 1.}, {1., 1., 
         1.}, {1., 1., 1.}, {0.988, 0.851, 0.686}, {0.969, 0.498, 0.114}, {
         0.969, 0.463, 0.0941}, {0.969, 0.498, 0.114}, {0.996, 0.961, 
         0.918}, {0.992, 0.922, 0.839}, {0.969, 0.463, 0.0941}, {0.969, 0.463,
          0.0941}, {0.969, 0.463, 0.0941}, {0.98, 0.706, 0.408}, {0.992, 
         0.922, 0.839}, {1., 1., 1.}, {0.992, 0.89, 0.761}, {1., 1., 1.}, {1.,
          1., 1.}, {1., 1., 1.}, {1., 1., 1.}, {0.98, 0.706, 0.408}, {1., 1., 
         1.}, {0.98, 0.706, 0.408}, {0.992, 0.922, 0.839}, {0.988, 0.851, 
         0.686}, {0.969, 0.463, 0.0941}, {0.969, 0.463, 0.0941}, {0.992, 0.89,
          0.761}, {0.988, 0.851, 0.686}, {0.98, 0.706, 0.408}, {1., 1., 1.}, {
         0.98, 0.706, 0.408}, {1., 1., 1.}, {1., 1., 1.}, {1., 1., 1.}, {1., 
         1., 1.}, {0.992, 0.922, 0.839}, {0.988, 0.851, 0.686}, {0.969, 0.463,
          0.0941}, {0.973, 0.6, 0.231}, {1., 1., 1.}, {0.976, 0.635, 0.286}, {
         0.969, 0.463, 0.0941}, {0.969, 0.463, 0.0941}, {1., 1., 1.}, {1., 1.,
          1.}, {1., 1., 1.}, {0.992, 0.922, 0.839}, {0.969, 0.463, 0.0941}, {
         1., 1., 1.}, {0.992, 0.922, 0.839}, {0.969, 0.463, 0.0941}, {0.969, 
         0.463, 0.0941}, {1., 1., 1.}, {0.976, 0.635, 0.286}, {0.969, 0.463, 
         0.0941}, {0.969, 0.498, 0.114}, {0.996, 0.961, 0.918}, {0.992, 0.922,
          0.839}, {0.969, 0.463, 0.0941}, {0.969, 0.463, 0.0941}, {1., 1., 
         1.}, {1., 1., 1.}, {1., 1., 1.}, {0.988, 0.851, 0.686}, {0.969, 
         0.498, 0.114}, {0.98, 0.706, 0.408}, {1., 1., 1.}, {0.969, 0.463, 
         0.0941}, {0.969, 0.463, 0.0941}, {0.969, 0.463, 0.0941}, {1., 1., 
         1.}, {1., 1., 1.}, {1., 1., 1.}, {0.992, 0.922, 0.839}, {0.98, 0.706,
          0.408}, {1., 1., 1.}, {1., 1., 1.}, {0.992, 0.922, 0.839}, {0.98, 
         0.706, 0.408}, {0.969, 0.463, 0.0941}, {0.969, 0.463, 0.0941}, {
         0.969, 0.463, 0.0941}, {0.969, 0.463, 0.0941}, {0.969, 0.463, 
         0.0941}, {0.969, 0.463, 0.0941}, {0.969, 0.463, 0.0941}, {0.969, 
         0.463, 0.0941}, {0.969, 0.463, 0.0941}, {0.969, 0.463, 0.0941}, {
         0.969, 0.463, 0.0941}, {0.749, 0.749, 0.749}, {0.494, 0.494, 
         0.494}, {0.494, 0.494, 0.494}, {0.494, 0.494, 0.494}, {0.494, 0.494, 
         0.494}, {0.494, 0.494, 0.494}, {0.494, 0.494, 0.494}, {0.494, 0.494, 
         0.494}, {0.494, 0.494, 0.494}, {0.494, 0.494, 0.494}, {0.494, 0.494, 
         0.494}, {0.494, 0.494, 0.494}, {0.494, 0.494, 0.494}, {0.494, 0.494, 
         0.494}, {0.494, 0.494, 0.494}, {0.494, 0.494, 0.494}, {0.494, 0.494, 
         0.494}, {0.494, 0.494, 0.494}, {0.494, 0.494, 0.494}, {0.494, 0.494, 
         0.494}, {0.494, 0.494, 0.494}, {0.494, 0.494, 0.494}}, {{0.494, 
         0.494, 0.494}, {0.494, 0.494, 0.494}, {0.494, 0.494, 0.494}, {0.494, 
         0.494, 0.494}, {0.494, 0.494, 0.494}, {0.494, 0.494, 0.494}, {0.494, 
         0.494, 0.494}, {0.494, 0.494, 0.494}, {0.494, 0.494, 0.494}, {0.494, 
         0.494, 0.494}, {0.494, 0.494, 0.494}, {0.494, 0.494, 0.494}, {0.494, 
         0.494, 0.494}, {0.494, 0.494, 0.494}, {0.494, 0.494, 0.494}, {0.494, 
         0.494, 0.494}, {0.494, 0.494, 0.494}, {0.494, 0.494, 0.494}, {0.494, 
         0.494, 0.494}, {0.494, 0.494, 0.494}, {0.494, 0.494, 0.494}, {0.494, 
         0.494, 0.494}, {0.494, 0.494, 0.494}, {0.494, 0.494, 0.494}, {0.494, 
         0.494, 0.494}, {0.494, 0.494, 0.494}, {0.494, 0.494, 0.494}, {0.494, 
         0.494, 0.494}, {0.494, 0.494, 0.494}, {0.494, 0.494, 0.494}, {0.494, 
         0.494, 0.494}, {0.494, 0.494, 0.494}, {0.494, 0.494, 0.494}, {0.494, 
         0.494, 0.494}, {0.494, 0.494, 0.494}, {0.494, 0.494, 0.494}, {0.494, 
         0.494, 0.494}, {0.494, 0.494, 0.494}, {0.494, 0.494, 0.494}, {0.494, 
         0.494, 0.494}, {0.494, 0.494, 0.494}, {0.494, 0.494, 0.494}, {0.494, 
         0.494, 0.494}, {0.494, 0.494, 0.494}, {0.494, 0.494, 0.494}, {0.494, 
         0.494, 0.494}, {0.494, 0.494, 0.494}, {0.494, 0.494, 0.494}, {0.494, 
         0.494, 0.494}, {0.494, 0.494, 0.494}, {0.494, 0.494, 0.494}, {0.494, 
         0.494, 0.494}, {0.494, 0.494, 0.494}, {0.494, 0.494, 0.494}, {0.494, 
         0.494, 0.494}, {0.494, 0.494, 0.494}, {0.494, 0.494, 0.494}, {0.494, 
         0.494, 0.494}, {0.494, 0.494, 0.494}, {0.494, 0.494, 0.494}, {0.494, 
         0.494, 0.494}, {0.749, 0.749, 0.749}, {0.969, 0.463, 0.0941}, {0.969,
          0.463, 0.0941}, {0.969, 0.463, 0.0941}, {0.969, 0.463, 0.0941}, {
         0.969, 0.463, 0.0941}, {0.969, 0.463, 0.0941}, {0.969, 0.463, 
         0.0941}, {0.969, 0.463, 0.0941}, {0.969, 0.463, 0.0941}, {0.969, 
         0.463, 0.0941}, {0.969, 0.463, 0.0941}, {0.969, 0.463, 0.0941}, {
         0.969, 0.463, 0.0941}, {0.969, 0.463, 0.0941}, {0.969, 0.463, 
         0.0941}, {0.969, 0.463, 0.0941}, {0.969, 0.463, 0.0941}, {0.969, 
         0.463, 0.0941}, {0.969, 0.463, 0.0941}, {0.969, 0.463, 0.0941}, {
         0.969, 0.463, 0.0941}, {0.969, 0.463, 0.0941}, {0.969, 0.463, 
         0.0941}, {0.969, 0.463, 0.0941}, {0.969, 0.463, 0.0941}, {0.969, 
         0.463, 0.0941}, {0.969, 0.463, 0.0941}, {0.969, 0.463, 0.0941}, {
         0.969, 0.463, 0.0941}, {0.969, 0.463, 0.0941}, {0.969, 0.463, 
         0.0941}, {0.969, 0.463, 0.0941}, {0.969, 0.463, 0.0941}, {0.969, 
         0.463, 0.0941}, {0.969, 0.463, 0.0941}, {0.969, 0.463, 0.0941}, {
         0.969, 0.463, 0.0941}, {0.969, 0.463, 0.0941}, {0.969, 0.463, 
         0.0941}, {0.969, 0.463, 0.0941}, {0.969, 0.463, 0.0941}, {0.969, 
         0.463, 0.0941}, {0.969, 0.463, 0.0941}, {0.969, 0.463, 0.0941}, {
         0.969, 0.463, 0.0941}, {0.969, 0.463, 0.0941}, {0.969, 0.463, 
         0.0941}, {0.969, 0.463, 0.0941}, {0.969, 0.463, 0.0941}, {0.969, 
         0.463, 0.0941}, {0.969, 0.463, 0.0941}, {0.969, 0.463, 0.0941}, {
         0.969, 0.463, 0.0941}, {0.969, 0.463, 0.0941}, {0.969, 0.463, 
         0.0941}, {0.969, 0.463, 0.0941}, {0.969, 0.463, 0.0941}, {0.969, 
         0.463, 0.0941}, {0.969, 0.463, 0.0941}, {0.969, 0.463, 0.0941}, {
         0.969, 0.463, 0.0941}, {0.969, 0.463, 0.0941}, {0.969, 0.463, 
         0.0941}, {0.969, 0.463, 0.0941}, {0.969, 0.463, 0.0941}, {0.969, 
         0.463, 0.0941}, {0.969, 0.463, 0.0941}, {0.969, 0.463, 0.0941}, {
         0.969, 0.463, 0.0941}, {0.969, 0.463, 0.0941}, {0.969, 0.463, 
         0.0941}, {0.969, 0.463, 0.0941}, {0.969, 0.463, 0.0941}, {0.969, 
         0.463, 0.0941}, {0.969, 0.463, 0.0941}, {0.969, 0.463, 0.0941}, {
         0.969, 0.463, 0.0941}, {0.969, 0.463, 0.0941}, {0.969, 0.463, 
         0.0941}, {0.969, 0.463, 0.0941}, {0.969, 0.463, 0.0941}, {0.969, 
         0.463, 0.0941}, {0.969, 0.463, 0.0941}, {0.969, 0.463, 0.0941}, {
         0.969, 0.463, 0.0941}, {0.969, 0.463, 0.0941}, {0.969, 0.463, 
         0.0941}, {0.969, 0.463, 0.0941}, {0.969, 0.463, 0.0941}, {0.969, 
         0.463, 0.0941}, {0.969, 0.463, 0.0941}, {0.969, 0.463, 0.0941}, {
         0.969, 0.463, 0.0941}, {0.969, 0.463, 0.0941}, {0.969, 0.463, 
         0.0941}, {0.969, 0.463, 0.0941}, {0.969, 0.463, 0.0941}, {0.969, 
         0.463, 0.0941}, {0.969, 0.463, 0.0941}, {0.969, 0.463, 0.0941}, {
         0.969, 0.463, 0.0941}, {0.969, 0.463, 0.0941}, {0.969, 0.463, 
         0.0941}, {0.969, 0.463, 0.0941}, {0.969, 0.463, 0.0941}, {0.969, 
         0.463, 0.0941}, {0.969, 0.463, 0.0941}, {0.969, 0.463, 0.0941}, {
         0.969, 0.463, 0.0941}, {0.969, 0.463, 0.0941}, {0.969, 0.463, 
         0.0941}, {0.969, 0.463, 0.0941}, {0.969, 0.463, 0.0941}, {0.969, 
         0.463, 0.0941}, {0.969, 0.463, 0.0941}, {0.749, 0.749, 0.749}, {
         0.494, 0.494, 0.494}, {0.494, 0.494, 0.494}, {0.494, 0.494, 0.494}, {
         0.494, 0.494, 0.494}, {0.494, 0.494, 0.494}, {0.494, 0.494, 0.494}, {
         0.494, 0.494, 0.494}, {0.494, 0.494, 0.494}, {0.494, 0.494, 0.494}, {
         0.494, 0.494, 0.494}, {0.494, 0.494, 0.494}, {0.494, 0.494, 0.494}, {
         0.494, 0.494, 0.494}, {0.494, 0.494, 0.494}, {0.494, 0.494, 0.494}, {
         0.494, 0.494, 0.494}, {0.494, 0.494, 0.494}, {0.494, 0.494, 0.494}, {
         0.494, 0.494, 0.494}, {0.494, 0.494, 0.494}, {0.494, 0.494, 
         0.494}}, {{0.494, 0.494, 0.494}, {0.494, 0.494, 0.494}, {0.494, 
         0.494, 0.494}, {0.494, 0.494, 0.494}, {0.494, 0.494, 0.494}, {0.494, 
         0.494, 0.494}, {0.494, 0.494, 0.494}, {0.494, 0.494, 0.494}, {0.494, 
         0.494, 0.494}, {0.494, 0.494, 0.494}, {0.494, 0.494, 0.494}, {0.494, 
         0.494, 0.494}, {0.494, 0.494, 0.494}, {0.494, 0.494, 0.494}, {0.494, 
         0.494, 0.494}, {0.494, 0.494, 0.494}, {0.494, 0.494, 0.494}, {0.494, 
         0.494, 0.494}, {0.494, 0.494, 0.494}, {0.494, 0.494, 0.494}, {0.494, 
         0.494, 0.494}, {0.494, 0.494, 0.494}, {0.494, 0.494, 0.494}, {0.494, 
         0.494, 0.494}, {0.494, 0.494, 0.494}, {0.494, 0.494, 0.494}, {0.494, 
         0.494, 0.494}, {0.494, 0.494, 0.494}, {0.494, 0.494, 0.494}, {0.494, 
         0.494, 0.494}, {0.494, 0.494, 0.494}, {0.494, 0.494, 0.494}, {0.494, 
         0.494, 0.494}, {0.494, 0.494, 0.494}, {0.494, 0.494, 0.494}, {0.494, 
         0.494, 0.494}, {0.494, 0.494, 0.494}, {0.494, 0.494, 0.494}, {0.494, 
         0.494, 0.494}, {0.494, 0.494, 0.494}, {0.494, 0.494, 0.494}, {0.494, 
         0.494, 0.494}, {0.494, 0.494, 0.494}, {0.494, 0.494, 0.494}, {0.494, 
         0.494, 0.494}, {0.494, 0.494, 0.494}, {0.494, 0.494, 0.494}, {0.494, 
         0.494, 0.494}, {0.494, 0.494, 0.494}, {0.494, 0.494, 0.494}, {0.494, 
         0.494, 0.494}, {0.494, 0.494, 0.494}, {0.494, 0.494, 0.494}, {0.494, 
         0.494, 0.494}, {0.494, 0.494, 0.494}, {0.494, 0.494, 0.494}, {0.494, 
         0.494, 0.494}, {0.494, 0.494, 0.494}, {0.494, 0.494, 0.494}, {0.494, 
         0.494, 0.494}, {0.494, 0.494, 0.494}, {0.749, 0.749, 0.749}, {0.969, 
         0.463, 0.0941}, {0.969, 0.463, 0.0941}, {0.969, 0.463, 0.0941}, {
         0.969, 0.463, 0.0941}, {0.969, 0.463, 0.0941}, {0.969, 0.463, 
         0.0941}, {0.969, 0.463, 0.0941}, {0.969, 0.463, 0.0941}, {0.969, 
         0.463, 0.0941}, {0.969, 0.463, 0.0941}, {0.969, 0.463, 0.0941}, {
         0.969, 0.463, 0.0941}, {0.969, 0.463, 0.0941}, {0.969, 0.463, 
         0.0941}, {0.969, 0.463, 0.0941}, {0.969, 0.463, 0.0941}, {0.969, 
         0.463, 0.0941}, {0.969, 0.463, 0.0941}, {0.969, 0.463, 0.0941}, {
         0.969, 0.463, 0.0941}, {0.969, 0.463, 0.0941}, {0.969, 0.463, 
         0.0941}, {0.969, 0.463, 0.0941}, {0.969, 0.463, 0.0941}, {0.969, 
         0.463, 0.0941}, {0.969, 0.463, 0.0941}, {0.969, 0.463, 0.0941}, {
         0.969, 0.463, 0.0941}, {0.969, 0.463, 0.0941}, {0.969, 0.463, 
         0.0941}, {0.969, 0.463, 0.0941}, {0.969, 0.463, 0.0941}, {0.969, 
         0.463, 0.0941}, {0.969, 0.463, 0.0941}, {0.969, 0.463, 0.0941}, {
         0.969, 0.463, 0.0941}, {0.969, 0.463, 0.0941}, {0.969, 0.463, 
         0.0941}, {0.969, 0.463, 0.0941}, {0.969, 0.463, 0.0941}, {0.969, 
         0.463, 0.0941}, {0.969, 0.463, 0.0941}, {0.969, 0.463, 0.0941}, {
         0.969, 0.463, 0.0941}, {0.969, 0.463, 0.0941}, {0.969, 0.463, 
         0.0941}, {0.969, 0.463, 0.0941}, {0.969, 0.463, 0.0941}, {0.969, 
         0.463, 0.0941}, {0.969, 0.463, 0.0941}, {0.969, 0.463, 0.0941}, {
         0.969, 0.463, 0.0941}, {0.969, 0.463, 0.0941}, {0.969, 0.463, 
         0.0941}, {0.969, 0.463, 0.0941}, {0.969, 0.463, 0.0941}, {0.969, 
         0.463, 0.0941}, {0.969, 0.463, 0.0941}, {0.969, 0.463, 0.0941}, {
         0.969, 0.463, 0.0941}, {0.969, 0.463, 0.0941}, {0.969, 0.463, 
         0.0941}, {0.969, 0.463, 0.0941}, {0.969, 0.463, 0.0941}, {0.969, 
         0.463, 0.0941}, {0.969, 0.463, 0.0941}, {0.969, 0.463, 0.0941}, {
         0.969, 0.463, 0.0941}, {0.969, 0.463, 0.0941}, {0.969, 0.463, 
         0.0941}, {0.969, 0.463, 0.0941}, {0.969, 0.463, 0.0941}, {0.969, 
         0.463, 0.0941}, {0.969, 0.463, 0.0941}, {0.969, 0.463, 0.0941}, {
         0.969, 0.463, 0.0941}, {0.969, 0.463, 0.0941}, {0.969, 0.463, 
         0.0941}, {0.969, 0.463, 0.0941}, {0.969, 0.463, 0.0941}, {0.969, 
         0.463, 0.0941}, {0.969, 0.463, 0.0941}, {0.969, 0.463, 0.0941}, {
         0.969, 0.463, 0.0941}, {0.969, 0.463, 0.0941}, {0.969, 0.463, 
         0.0941}, {0.969, 0.463, 0.0941}, {0.969, 0.463, 0.0941}, {0.969, 
         0.463, 0.0941}, {0.969, 0.463, 0.0941}, {0.969, 0.463, 0.0941}, {
         0.969, 0.463, 0.0941}, {0.969, 0.463, 0.0941}, {0.969, 0.463, 
         0.0941}, {0.969, 0.463, 0.0941}, {0.969, 0.463, 0.0941}, {0.969, 
         0.463, 0.0941}, {0.969, 0.463, 0.0941}, {0.969, 0.463, 0.0941}, {
         0.969, 0.463, 0.0941}, {0.969, 0.463, 0.0941}, {0.969, 0.463, 
         0.0941}, {0.969, 0.463, 0.0941}, {0.969, 0.463, 0.0941}, {0.969, 
         0.463, 0.0941}, {0.969, 0.463, 0.0941}, {0.969, 0.463, 0.0941}, {
         0.969, 0.463, 0.0941}, {0.969, 0.463, 0.0941}, {0.969, 0.463, 
         0.0941}, {0.969, 0.463, 0.0941}, {0.969, 0.463, 0.0941}, {0.969, 
         0.463, 0.0941}, {0.969, 0.463, 0.0941}, {0.969, 0.463, 0.0941}, {
         0.749, 0.749, 0.749}, {0.494, 0.494, 0.494}, {0.494, 0.494, 0.494}, {
         0.494, 0.494, 0.494}, {0.494, 0.494, 0.494}, {0.494, 0.494, 0.494}, {
         0.494, 0.494, 0.494}, {0.494, 0.494, 0.494}, {0.494, 0.494, 0.494}, {
         0.494, 0.494, 0.494}, {0.494, 0.494, 0.494}, {0.494, 0.494, 0.494}, {
         0.494, 0.494, 0.494}, {0.494, 0.494, 0.494}, {0.494, 0.494, 0.494}, {
         0.494, 0.494, 0.494}, {0.494, 0.494, 0.494}, {0.494, 0.494, 0.494}, {
         0.494, 0.494, 0.494}, {0.494, 0.494, 0.494}, {0.494, 0.494, 0.494}, {
         0.494, 0.494, 0.494}}, {{0.494, 0.494, 0.494}, {0.494, 0.494, 
         0.494}, {0.494, 0.494, 0.494}, {0.494, 0.494, 0.494}, {0.494, 0.494, 
         0.494}, {0.494, 0.494, 0.494}, {0.494, 0.494, 0.494}, {0.494, 0.494, 
         0.494}, {0.494, 0.494, 0.494}, {0.494, 0.494, 0.494}, {0.494, 0.494, 
         0.494}, {0.494, 0.494, 0.494}, {0.494, 0.494, 0.494}, {0.494, 0.494, 
         0.494}, {0.494, 0.494, 0.494}, {0.494, 0.494, 0.494}, {0.494, 0.494, 
         0.494}, {0.494, 0.494, 0.494}, {0.494, 0.494, 0.494}, {0.494, 0.494, 
         0.494}, {0.494, 0.494, 0.494}, {0.494, 0.494, 0.494}, {0.494, 0.494, 
         0.494}, {0.494, 0.494, 0.494}, {0.494, 0.494, 0.494}, {0.494, 0.494, 
         0.494}, {0.494, 0.494, 0.494}, {0.494, 0.494, 0.494}, {0.494, 0.494, 
         0.494}, {0.494, 0.494, 0.494}, {0.494, 0.494, 0.494}, {0.494, 0.494, 
         0.494}, {0.494, 0.494, 0.494}, {0.494, 0.494, 0.494}, {0.494, 0.494, 
         0.494}, {0.494, 0.494, 0.494}, {0.494, 0.494, 0.494}, {0.494, 0.494, 
         0.494}, {0.494, 0.494, 0.494}, {0.494, 0.494, 0.494}, {0.494, 0.494, 
         0.494}, {0.494, 0.494, 0.494}, {0.494, 0.494, 0.494}, {0.494, 0.494, 
         0.494}, {0.494, 0.494, 0.494}, {0.494, 0.494, 0.494}, {0.494, 0.494, 
         0.494}, {0.494, 0.494, 0.494}, {0.494, 0.494, 0.494}, {0.494, 0.494, 
         0.494}, {0.494, 0.494, 0.494}, {0.494, 0.494, 0.494}, {0.494, 0.494, 
         0.494}, {0.494, 0.494, 0.494}, {0.494, 0.494, 0.494}, {0.494, 0.494, 
         0.494}, {0.494, 0.494, 0.494}, {0.494, 0.494, 0.494}, {0.494, 0.494, 
         0.494}, {0.494, 0.494, 0.494}, {0.494, 0.494, 0.494}, {0.749, 0.749, 
         0.749}, {0.969, 0.463, 0.0941}, {0.969, 0.463, 0.0941}, {0.969, 
         0.463, 0.0941}, {0.969, 0.463, 0.0941}, {0.969, 0.463, 0.0941}, {
         0.969, 0.463, 0.0941}, {0.969, 0.463, 0.0941}, {0.969, 0.463, 
         0.0941}, {0.969, 0.463, 0.0941}, {0.969, 0.463, 0.0941}, {0.969, 
         0.463, 0.0941}, {0.969, 0.463, 0.0941}, {0.969, 0.463, 0.0941}, {
         0.969, 0.463, 0.0941}, {0.969, 0.463, 0.0941}, {0.969, 0.463, 
         0.0941}, {0.969, 0.463, 0.0941}, {0.969, 0.463, 0.0941}, {0.969, 
         0.463, 0.0941}, {0.969, 0.463, 0.0941}, {0.969, 0.463, 0.0941}, {
         0.969, 0.463, 0.0941}, {0.969, 0.463, 0.0941}, {0.969, 0.463, 
         0.0941}, {0.969, 0.463, 0.0941}, {0.969, 0.463, 0.0941}, {0.969, 
         0.463, 0.0941}, {0.969, 0.463, 0.0941}, {0.969, 0.463, 0.0941}, {
         0.969, 0.463, 0.0941}, {0.969, 0.463, 0.0941}, {0.969, 0.463, 
         0.0941}, {0.969, 0.463, 0.0941}, {0.969, 0.463, 0.0941}, {0.969, 
         0.463, 0.0941}, {0.969, 0.463, 0.0941}, {0.969, 0.463, 0.0941}, {
         0.969, 0.463, 0.0941}, {0.969, 0.463, 0.0941}, {0.969, 0.463, 
         0.0941}, {0.969, 0.463, 0.0941}, {0.969, 0.463, 0.0941}, {0.969, 
         0.463, 0.0941}, {0.969, 0.463, 0.0941}, {0.969, 0.463, 0.0941}, {
         0.969, 0.463, 0.0941}, {0.969, 0.463, 0.0941}, {0.969, 0.463, 
         0.0941}, {0.969, 0.463, 0.0941}, {0.969, 0.463, 0.0941}, {0.969, 
         0.463, 0.0941}, {0.969, 0.463, 0.0941}, {0.969, 0.463, 0.0941}, {
         0.969, 0.463, 0.0941}, {0.969, 0.463, 0.0941}, {0.969, 0.463, 
         0.0941}, {0.969, 0.463, 0.0941}, {0.969, 0.463, 0.0941}, {0.969, 
         0.463, 0.0941}, {0.969, 0.463, 0.0941}, {0.969, 0.463, 0.0941}, {
         0.969, 0.463, 0.0941}, {0.969, 0.463, 0.0941}, {0.969, 0.463, 
         0.0941}, {0.969, 0.463, 0.0941}, {0.969, 0.463, 0.0941}, {0.969, 
         0.463, 0.0941}, {0.969, 0.463, 0.0941}, {0.969, 0.463, 0.0941}, {
         0.969, 0.463, 0.0941}, {0.969, 0.463, 0.0941}, {0.969, 0.463, 
         0.0941}, {0.969, 0.463, 0.0941}, {0.969, 0.463, 0.0941}, {0.969, 
         0.463, 0.0941}, {0.969, 0.463, 0.0941}, {0.969, 0.463, 0.0941}, {
         0.969, 0.463, 0.0941}, {0.969, 0.463, 0.0941}, {0.969, 0.463, 
         0.0941}, {0.969, 0.463, 0.0941}, {0.969, 0.463, 0.0941}, {0.969, 
         0.463, 0.0941}, {0.969, 0.463, 0.0941}, {0.969, 0.463, 0.0941}, {
         0.969, 0.463, 0.0941}, {0.969, 0.463, 0.0941}, {0.969, 0.463, 
         0.0941}, {0.969, 0.463, 0.0941}, {0.969, 0.463, 0.0941}, {0.969, 
         0.463, 0.0941}, {0.969, 0.463, 0.0941}, {0.969, 0.463, 0.0941}, {
         0.969, 0.463, 0.0941}, {0.969, 0.463, 0.0941}, {0.969, 0.463, 
         0.0941}, {0.969, 0.463, 0.0941}, {0.969, 0.463, 0.0941}, {0.969, 
         0.463, 0.0941}, {0.969, 0.463, 0.0941}, {0.969, 0.463, 0.0941}, {
         0.969, 0.463, 0.0941}, {0.969, 0.463, 0.0941}, {0.969, 0.463, 
         0.0941}, {0.969, 0.463, 0.0941}, {0.969, 0.463, 0.0941}, {0.969, 
         0.463, 0.0941}, {0.969, 0.463, 0.0941}, {0.969, 0.463, 0.0941}, {
         0.969, 0.463, 0.0941}, {0.969, 0.463, 0.0941}, {0.969, 0.463, 
         0.0941}, {0.969, 0.463, 0.0941}, {0.969, 0.463, 0.0941}, {0.969, 
         0.463, 0.0941}, {0.749, 0.749, 0.749}, {0.494, 0.494, 0.494}, {0.494,
          0.494, 0.494}, {0.494, 0.494, 0.494}, {0.494, 0.494, 0.494}, {0.494,
          0.494, 0.494}, {0.494, 0.494, 0.494}, {0.494, 0.494, 0.494}, {0.494,
          0.494, 0.494}, {0.494, 0.494, 0.494}, {0.494, 0.494, 0.494}, {0.494,
          0.494, 0.494}, {0.494, 0.494, 0.494}, {0.494, 0.494, 0.494}, {0.494,
          0.494, 0.494}, {0.494, 0.494, 0.494}, {0.494, 0.494, 0.494}, {0.494,
          0.494, 0.494}, {0.494, 0.494, 0.494}, {0.494, 0.494, 0.494}, {0.494,
          0.494, 0.494}, {0.494, 0.494, 0.494}}, {{0.494, 0.494, 0.494}, {
         0.494, 0.494, 0.494}, {0.494, 0.494, 0.494}, {0.494, 0.494, 0.494}, {
         0.494, 0.494, 0.494}, {0.494, 0.494, 0.494}, {0.494, 0.494, 0.494}, {
         0.494, 0.494, 0.494}, {0.494, 0.494, 0.494}, {0.494, 0.494, 0.494}, {
         0.494, 0.494, 0.494}, {0.494, 0.494, 0.494}, {0.494, 0.494, 0.494}, {
         0.494, 0.494, 0.494}, {0.494, 0.494, 0.494}, {0.494, 0.494, 0.494}, {
         0.494, 0.494, 0.494}, {0.494, 0.494, 0.494}, {0.494, 0.494, 0.494}, {
         0.494, 0.494, 0.494}, {0.494, 0.494, 0.494}, {0.494, 0.494, 0.494}, {
         0.494, 0.494, 0.494}, {0.494, 0.494, 0.494}, {0.494, 0.494, 0.494}, {
         0.494, 0.494, 0.494}, {0.494, 0.494, 0.494}, {0.494, 0.494, 0.494}, {
         0.494, 0.494, 0.494}, {0.494, 0.494, 0.494}, {0.494, 0.494, 0.494}, {
         0.494, 0.494, 0.494}, {0.62, 0.286, 0.294}, {0.533, 0.431, 0.431}, {
         0.494, 0.494, 0.494}, {0.494, 0.494, 0.494}, {0.494, 0.494, 0.494}, {
         0.494, 0.494, 0.494}, {0.494, 0.494, 0.494}, {0.494, 0.494, 0.494}, {
         0.494, 0.494, 0.494}, {0.494, 0.494, 0.494}, {0.494, 0.494, 0.494}, {
         0.494, 0.494, 0.494}, {0.494, 0.494, 0.494}, {0.494, 0.494, 0.494}, {
         0.494, 0.494, 0.494}, {0.494, 0.494, 0.494}, {0.494, 0.494, 0.494}, {
         0.494, 0.494, 0.494}, {0.494, 0.494, 0.494}, {0.494, 0.494, 0.494}, {
         0.494, 0.494, 0.494}, {0.494, 0.494, 0.494}, {0.494, 0.494, 0.494}, {
         0.494, 0.494, 0.494}, {0.494, 0.494, 0.494}, {0.494, 0.494, 0.494}, {
         0.494, 0.494, 0.494}, {0.494, 0.494, 0.494}, {0.494, 0.494, 0.494}, {
         0.749, 0.749, 0.749}, {0.969, 0.463, 0.0941}, {0.969, 0.463, 
         0.0941}, {0.969, 0.463, 0.0941}, {0.969, 0.463, 0.0941}, {0.969, 
         0.463, 0.0941}, {0.969, 0.463, 0.0941}, {0.969, 0.463, 0.0941}, {
         0.969, 0.463, 0.0941}, {0.969, 0.463, 0.0941}, {0.969, 0.463, 
         0.0941}, {0.969, 0.463, 0.0941}, {0.969, 0.463, 0.0941}, {0.969, 
         0.463, 0.0941}, {0.969, 0.463, 0.0941}, {0.969, 0.463, 0.0941}, {
         0.969, 0.463, 0.0941}, {0.969, 0.463, 0.0941}, {0.969, 0.463, 
         0.0941}, {0.969, 0.463, 0.0941}, {0.969, 0.463, 0.0941}, {0.969, 
         0.463, 0.0941}, {0.969, 0.463, 0.0941}, {0.969, 0.463, 0.0941}, {
         0.969, 0.463, 0.0941}, {0.969, 0.463, 0.0941}, {0.969, 0.463, 
         0.0941}, {0.969, 0.463, 0.0941}, {0.969, 0.463, 0.0941}, {0.969, 
         0.463, 0.0941}, {0.969, 0.463, 0.0941}, {0.969, 0.463, 0.0941}, {
         0.969, 0.463, 0.0941}, {0.969, 0.463, 0.0941}, {0.969, 0.463, 
         0.0941}, {0.969, 0.463, 0.0941}, {0.969, 0.463, 0.0941}, {0.969, 
         0.463, 0.0941}, {0.969, 0.463, 0.0941}, {0.969, 0.463, 0.0941}, {
         0.969, 0.463, 0.0941}, {0.969, 0.463, 0.0941}, {0.969, 0.463, 
         0.0941}, {0.969, 0.463, 0.0941}, {0.969, 0.463, 0.0941}, {0.969, 
         0.463, 0.0941}, {0.969, 0.463, 0.0941}, {0.969, 0.463, 0.0941}, {
         0.969, 0.463, 0.0941}, {0.969, 0.463, 0.0941}, {0.969, 0.463, 
         0.0941}, {0.969, 0.463, 0.0941}, {0.969, 0.463, 0.0941}, {0.969, 
         0.463, 0.0941}, {0.969, 0.463, 0.0941}, {0.969, 0.463, 0.0941}, {
         0.969, 0.463, 0.0941}, {0.969, 0.463, 0.0941}, {0.969, 0.463, 
         0.0941}, {0.969, 0.463, 0.0941}, {0.969, 0.463, 0.0941}, {0.969, 
         0.463, 0.0941}, {0.969, 0.463, 0.0941}, {0.969, 0.463, 0.0941}, {
         0.969, 0.463, 0.0941}, {0.969, 0.463, 0.0941}, {0.969, 0.463, 
         0.0941}, {0.969, 0.463, 0.0941}, {0.969, 0.463, 0.0941}, {0.969, 
         0.463, 0.0941}, {0.969, 0.463, 0.0941}, {0.969, 0.463, 0.0941}, {
         0.969, 0.463, 0.0941}, {0.969, 0.463, 0.0941}, {0.969, 0.463, 
         0.0941}, {0.969, 0.463, 0.0941}, {0.969, 0.463, 0.0941}, {0.969, 
         0.463, 0.0941}, {0.969, 0.463, 0.0941}, {0.969, 0.463, 0.0941}, {
         0.969, 0.463, 0.0941}, {0.969, 0.463, 0.0941}, {0.969, 0.463, 
         0.0941}, {0.969, 0.463, 0.0941}, {0.969, 0.463, 0.0941}, {0.969, 
         0.463, 0.0941}, {0.969, 0.463, 0.0941}, {0.969, 0.463, 0.0941}, {
         0.969, 0.463, 0.0941}, {0.969, 0.463, 0.0941}, {0.969, 0.463, 
         0.0941}, {0.969, 0.463, 0.0941}, {0.969, 0.463, 0.0941}, {0.969, 
         0.463, 0.0941}, {0.969, 0.463, 0.0941}, {0.969, 0.463, 0.0941}, {
         0.969, 0.463, 0.0941}, {0.969, 0.463, 0.0941}, {0.969, 0.463, 
         0.0941}, {0.969, 0.463, 0.0941}, {0.969, 0.463, 0.0941}, {0.969, 
         0.463, 0.0941}, {0.969, 0.463, 0.0941}, {0.969, 0.463, 0.0941}, {
         0.969, 0.463, 0.0941}, {0.969, 0.463, 0.0941}, {0.969, 0.463, 
         0.0941}, {0.969, 0.463, 0.0941}, {0.969, 0.463, 0.0941}, {0.969, 
         0.463, 0.0941}, {0.969, 0.463, 0.0941}, {0.969, 0.463, 0.0941}, {
         0.969, 0.463, 0.0941}, {0.969, 0.463, 0.0941}, {0.969, 0.463, 
         0.0941}, {0.969, 0.463, 0.0941}, {0.749, 0.749, 0.749}, {0.494, 
         0.494, 0.494}, {0.494, 0.494, 0.494}, {0.494, 0.494, 0.494}, {0.494, 
         0.494, 0.494}, {0.494, 0.494, 0.494}, {0.494, 0.494, 0.494}, {0.494, 
         0.494, 0.494}, {0.494, 0.494, 0.494}, {0.494, 0.494, 0.494}, {0.494, 
         0.494, 0.494}, {0.494, 0.494, 0.494}, {0.494, 0.494, 0.494}, {0.494, 
         0.494, 0.494}, {0.494, 0.494, 0.494}, {0.494, 0.494, 0.494}, {0.494, 
         0.494, 0.494}, {0.494, 0.494, 0.494}, {0.494, 0.494, 0.494}, {0.494, 
         0.494, 0.494}, {0.494, 0.494, 0.494}, {0.494, 0.494, 0.494}}, {{
         0.494, 0.494, 0.494}, {0.494, 0.494, 0.494}, {0.494, 0.494, 0.494}, {
         0.494, 0.494, 0.494}, {0.494, 0.494, 0.494}, {0.494, 0.494, 0.494}, {
         0.494, 0.494, 0.494}, {0.494, 0.494, 0.494}, {0.494, 0.494, 0.494}, {
         0.494, 0.494, 0.494}, {0.494, 0.494, 0.494}, {0.494, 0.494, 0.494}, {
         0.494, 0.494, 0.494}, {0.494, 0.494, 0.494}, {0.494, 0.494, 0.494}, {
         0.494, 0.494, 0.494}, {0.494, 0.494, 0.494}, {0.494, 0.494, 0.494}, {
         0.494, 0.494, 0.494}, {0.494, 0.494, 0.494}, {0.494, 0.494, 0.494}, {
         0.494, 0.494, 0.494}, {0.494, 0.494, 0.494}, {0.494, 0.494, 0.494}, {
         0.494, 0.494, 0.494}, {0.494, 0.494, 0.494}, {0.494, 0.494, 0.494}, {
         0.494, 0.494, 0.494}, {0.494, 0.494, 0.494}, {0.494, 0.494, 0.494}, {
         0.494, 0.494, 0.494}, {0.494, 0.494, 0.494}, {0.631, 0.275, 0.278}, {
         0.541, 0.412, 0.412}, {0.494, 0.494, 0.494}, {0.494, 0.494, 0.494}, {
         0.494, 0.494, 0.494}, {0.494, 0.494, 0.494}, {0.494, 0.494, 0.494}, {
         0.494, 0.494, 0.494}, {0.494, 0.494, 0.494}, {0.494, 0.494, 0.494}, {
         0.494, 0.494, 0.494}, {0.494, 0.494, 0.494}, {0.494, 0.494, 0.494}, {
         0.494, 0.494, 0.494}, {0.494, 0.494, 0.494}, {0.494, 0.494, 0.494}, {
         0.494, 0.494, 0.494}, {0.494, 0.494, 0.494}, {0.494, 0.494, 0.494}, {
         0.494, 0.494, 0.494}, {0.494, 0.494, 0.494}, {0.494, 0.494, 0.494}, {
         0.494, 0.494, 0.494}, {0.494, 0.494, 0.494}, {0.494, 0.494, 0.494}, {
         0.494, 0.494, 0.494}, {0.494, 0.494, 0.494}, {0.494, 0.494, 0.494}, {
         0.494, 0.494, 0.494}, {0.643, 0.643, 0.643}, {0.749, 0.749, 0.749}, {
         0.749, 0.749, 0.749}, {0.749, 0.749, 0.749}, {0.749, 0.749, 0.749}, {
         0.749, 0.749, 0.749}, {0.749, 0.749, 0.749}, {0.749, 0.749, 0.749}, {
         0.749, 0.749, 0.749}, {0.749, 0.749, 0.749}, {0.749, 0.749, 0.749}, {
         0.749, 0.749, 0.749}, {0.749, 0.749, 0.749}, {0.749, 0.749, 0.749}, {
         0.749, 0.749, 0.749}, {0.749, 0.749, 0.749}, {0.749, 0.749, 0.749}, {
         0.749, 0.749, 0.749}, {0.749, 0.749, 0.749}, {0.749, 0.749, 0.749}, {
         0.749, 0.749, 0.749}, {0.749, 0.749, 0.749}, {0.749, 0.749, 0.749}, {
         0.749, 0.749, 0.749}, {0.749, 0.749, 0.749}, {0.749, 0.749, 0.749}, {
         0.749, 0.749, 0.749}, {0.749, 0.749, 0.749}, {0.749, 0.749, 0.749}, {
         0.749, 0.749, 0.749}, {0.749, 0.749, 0.749}, {0.749, 0.749, 0.749}, {
         0.749, 0.749, 0.749}, {0.749, 0.749, 0.749}, {0.749, 0.749, 0.749}, {
         0.749, 0.749, 0.749}, {0.749, 0.749, 0.749}, {0.749, 0.749, 0.749}, {
         0.749, 0.749, 0.749}, {0.749, 0.749, 0.749}, {0.749, 0.749, 0.749}, {
         0.749, 0.749, 0.749}, {0.749, 0.749, 0.749}, {0.749, 0.749, 0.749}, {
         0.749, 0.749, 0.749}, {0.749, 0.749, 0.749}, {0.749, 0.749, 0.749}, {
         0.749, 0.749, 0.749}, {0.749, 0.749, 0.749}, {0.749, 0.749, 0.749}, {
         0.749, 0.749, 0.749}, {0.749, 0.749, 0.749}, {0.749, 0.749, 0.749}, {
         0.749, 0.749, 0.749}, {0.749, 0.749, 0.749}, {0.749, 0.749, 0.749}, {
         0.749, 0.749, 0.749}, {0.749, 0.749, 0.749}, {0.749, 0.749, 0.749}, {
         0.749, 0.749, 0.749}, {0.749, 0.749, 0.749}, {0.749, 0.749, 0.749}, {
         0.749, 0.749, 0.749}, {0.749, 0.749, 0.749}, {0.749, 0.749, 0.749}, {
         0.749, 0.749, 0.749}, {0.749, 0.749, 0.749}, {0.749, 0.749, 0.749}, {
         0.749, 0.749, 0.749}, {0.749, 0.749, 0.749}, {0.749, 0.749, 0.749}, {
         0.749, 0.749, 0.749}, {0.749, 0.749, 0.749}, {0.749, 0.749, 0.749}, {
         0.749, 0.749, 0.749}, {0.749, 0.749, 0.749}, {0.749, 0.749, 0.749}, {
         0.749, 0.749, 0.749}, {0.749, 0.749, 0.749}, {0.749, 0.749, 0.749}, {
         0.749, 0.749, 0.749}, {0.749, 0.749, 0.749}, {0.749, 0.749, 0.749}, {
         0.749, 0.749, 0.749}, {0.749, 0.749, 0.749}, {0.749, 0.749, 0.749}, {
         0.749, 0.749, 0.749}, {0.749, 0.749, 0.749}, {0.749, 0.749, 0.749}, {
         0.749, 0.749, 0.749}, {0.749, 0.749, 0.749}, {0.749, 0.749, 0.749}, {
         0.749, 0.749, 0.749}, {0.749, 0.749, 0.749}, {0.749, 0.749, 0.749}, {
         0.749, 0.749, 0.749}, {0.749, 0.749, 0.749}, {0.749, 0.749, 0.749}, {
         0.749, 0.749, 0.749}, {0.749, 0.749, 0.749}, {0.749, 0.749, 0.749}, {
         0.749, 0.749, 0.749}, {0.749, 0.749, 0.749}, {0.749, 0.749, 0.749}, {
         0.749, 0.749, 0.749}, {0.749, 0.749, 0.749}, {0.749, 0.749, 0.749}, {
         0.749, 0.749, 0.749}, {0.749, 0.749, 0.749}, {0.749, 0.749, 0.749}, {
         0.749, 0.749, 0.749}, {0.749, 0.749, 0.749}, {0.749, 0.749, 0.749}, {
         0.749, 0.749, 0.749}, {0.749, 0.749, 0.749}, {0.749, 0.749, 0.749}, {
         0.643, 0.643, 0.643}, {0.494, 0.494, 0.494}, {0.494, 0.494, 0.494}, {
         0.494, 0.494, 0.494}, {0.494, 0.494, 0.494}, {0.494, 0.494, 0.494}, {
         0.494, 0.494, 0.494}, {0.494, 0.494, 0.494}, {0.494, 0.494, 0.494}, {
         0.494, 0.494, 0.494}, {0.494, 0.494, 0.494}, {0.494, 0.494, 0.494}, {
         0.494, 0.494, 0.494}, {0.494, 0.494, 0.494}, {0.494, 0.494, 0.494}, {
         0.494, 0.494, 0.494}, {0.494, 0.494, 0.494}, {0.494, 0.494, 0.494}, {
         0.494, 0.494, 0.494}, {0.494, 0.494, 0.494}, {0.494, 0.494, 0.494}, {
         0.494, 0.494, 0.494}}, {{0.494, 0.494, 0.494}, {0.494, 0.494, 
         0.494}, {0.494, 0.494, 0.494}, {0.494, 0.494, 0.494}, {0.494, 0.494, 
         0.494}, {0.494, 0.494, 0.494}, {0.494, 0.494, 0.494}, {0.494, 0.494, 
         0.494}, {0.494, 0.494, 0.494}, {0.494, 0.494, 0.494}, {0.494, 0.494, 
         0.494}, {0.494, 0.494, 0.494}, {0.494, 0.494, 0.494}, {0.494, 0.494, 
         0.494}, {0.494, 0.494, 0.494}, {0.494, 0.494, 0.494}, {0.494, 0.494, 
         0.494}, {0.494, 0.494, 0.494}, {0.494, 0.494, 0.494}, {0.494, 0.494, 
         0.494}, {0.494, 0.494, 0.494}, {0.494, 0.494, 0.494}, {0.494, 0.494, 
         0.494}, {0.494, 0.494, 0.494}, {0.494, 0.494, 0.494}, {0.494, 0.494, 
         0.494}, {0.494, 0.494, 0.494}, {0.494, 0.494, 0.494}, {0.494, 0.494, 
         0.494}, {0.494, 0.494, 0.494}, {0.494, 0.494, 0.494}, {0.518, 0.463, 
         0.463}, {0.655, 0.255, 0.263}, {0.608, 0.302, 0.31}, {0.494, 0.494, 
         0.494}, {0.494, 0.494, 0.494}, {0.494, 0.494, 0.494}, {0.494, 0.494, 
         0.494}, {0.494, 0.494, 0.494}, {0.494, 0.494, 0.494}, {0.494, 0.494, 
         0.494}, {0.494, 0.494, 0.494}, {0.494, 0.494, 0.494}, {0.494, 0.494, 
         0.494}, {0.494, 0.494, 0.494}, {0.494, 0.494, 0.494}, {0.494, 0.494, 
         0.494}, {0.494, 0.494, 0.494}, {0.494, 0.494, 0.494}, {0.494, 0.494, 
         0.494}, {0.494, 0.494, 0.494}, {0.494, 0.494, 0.494}, {0.494, 0.494, 
         0.494}, {0.494, 0.494, 0.494}, {0.494, 0.494, 0.494}, {0.494, 0.494, 
         0.494}, {0.494, 0.494, 0.494}, {0.494, 0.494, 0.494}, {0.494, 0.494, 
         0.494}, {0.494, 0.494, 0.494}, {0.494, 0.494, 0.494}, {0.494, 0.494, 
         0.494}, {0.494, 0.494, 0.494}, {0.494, 0.494, 0.494}, {0.494, 0.494, 
         0.494}, {0.494, 0.494, 0.494}, {0.494, 0.494, 0.494}, {0.494, 0.494, 
         0.494}, {0.494, 0.494, 0.494}, {0.494, 0.494, 0.494}, {0.494, 0.494, 
         0.494}, {0.494, 0.494, 0.494}, {0.494, 0.494, 0.494}, {0.494, 0.494, 
         0.494}, {0.494, 0.494, 0.494}, {0.494, 0.494, 0.494}, {0.494, 0.494, 
         0.494}, {0.494, 0.494, 0.494}, {0.494, 0.494, 0.494}, {0.494, 0.494, 
         0.494}, {0.494, 0.494, 0.494}, {0.494, 0.494, 0.494}, {0.494, 0.494, 
         0.494}, {0.494, 0.494, 0.494}, {0.494, 0.494, 0.494}, {0.494, 0.494, 
         0.494}, {0.494, 0.494, 0.494}, {0.494, 0.494, 0.494}, {0.494, 0.494, 
         0.494}, {0.494, 0.494, 0.494}, {0.494, 0.494, 0.494}, {0.494, 0.494, 
         0.494}, {0.494, 0.494, 0.494}, {0.494, 0.494, 0.494}, {0.494, 0.494, 
         0.494}, {0.494, 0.494, 0.494}, {0.494, 0.494, 0.494}, {0.494, 0.494, 
         0.494}, {0.494, 0.494, 0.494}, {0.494, 0.494, 0.494}, {0.494, 0.494, 
         0.494}, {0.494, 0.494, 0.494}, {0.494, 0.494, 0.494}, {0.494, 0.494, 
         0.494}, {0.494, 0.494, 0.494}, {0.494, 0.494, 0.494}, {0.494, 0.494, 
         0.494}, {0.494, 0.494, 0.494}, {0.494, 0.494, 0.494}, {0.494, 0.494, 
         0.494}, {0.494, 0.494, 0.494}, {0.494, 0.494, 0.494}, {0.494, 0.494, 
         0.494}, {0.494, 0.494, 0.494}, {0.494, 0.494, 0.494}, {0.494, 0.494, 
         0.494}, {0.494, 0.494, 0.494}, {0.494, 0.494, 0.494}, {0.494, 0.494, 
         0.494}, {0.494, 0.494, 0.494}, {0.494, 0.494, 0.494}, {0.494, 0.494, 
         0.494}, {0.494, 0.494, 0.494}, {0.494, 0.494, 0.494}, {0.494, 0.494, 
         0.494}, {0.494, 0.494, 0.494}, {0.494, 0.494, 0.494}, {0.494, 0.494, 
         0.494}, {0.494, 0.494, 0.494}, {0.494, 0.494, 0.494}, {0.494, 0.494, 
         0.494}, {0.494, 0.494, 0.494}, {0.494, 0.494, 0.494}, {0.494, 0.494, 
         0.494}, {0.494, 0.494, 0.494}, {0.494, 0.494, 0.494}, {0.494, 0.494, 
         0.494}, {0.494, 0.494, 0.494}, {0.494, 0.494, 0.494}, {0.494, 0.494, 
         0.494}, {0.494, 0.494, 0.494}, {0.494, 0.494, 0.494}, {0.494, 0.494, 
         0.494}, {0.494, 0.494, 0.494}, {0.494, 0.494, 0.494}, {0.494, 0.494, 
         0.494}, {0.494, 0.494, 0.494}, {0.494, 0.494, 0.494}, {0.494, 0.494, 
         0.494}, {0.494, 0.494, 0.494}, {0.494, 0.494, 0.494}, {0.494, 0.494, 
         0.494}, {0.494, 0.494, 0.494}, {0.494, 0.494, 0.494}, {0.494, 0.494, 
         0.494}, {0.494, 0.494, 0.494}, {0.494, 0.494, 0.494}, {0.494, 0.494, 
         0.494}, {0.494, 0.494, 0.494}, {0.494, 0.494, 0.494}, {0.494, 0.494, 
         0.494}, {0.494, 0.494, 0.494}, {0.494, 0.494, 0.494}, {0.494, 0.494, 
         0.494}, {0.494, 0.494, 0.494}, {0.494, 0.494, 0.494}, {0.494, 0.494, 
         0.494}, {0.494, 0.494, 0.494}, {0.494, 0.494, 0.494}, {0.494, 0.494, 
         0.494}, {0.494, 0.494, 0.494}, {0.494, 0.494, 0.494}, {0.494, 0.494, 
         0.494}, {0.494, 0.494, 0.494}, {0.494, 0.494, 0.494}, {0.494, 0.494, 
         0.494}, {0.494, 0.494, 0.494}, {0.494, 0.494, 0.494}, {0.494, 0.494, 
         0.494}, {0.494, 0.494, 0.494}, {0.494, 0.494, 0.494}, {0.494, 0.494, 
         0.494}, {0.494, 0.494, 0.494}, {0.494, 0.494, 0.494}, {0.494, 0.494, 
         0.494}, {0.494, 0.494, 0.494}, {0.494, 0.494, 0.494}, {0.494, 0.494, 
         0.494}, {0.494, 0.494, 0.494}, {0.494, 0.494, 0.494}, {0.494, 0.494, 
         0.494}, {0.494, 0.494, 0.494}, {0.494, 0.494, 0.494}, {0.494, 0.494, 
         0.494}, {0.494, 0.494, 0.494}, {0.494, 0.494, 0.494}, {0.494, 0.494, 
         0.494}, {0.494, 0.494, 0.494}, {0.494, 0.494, 0.494}}, {{0.494, 
         0.494, 0.494}, {0.494, 0.494, 0.494}, {0.494, 0.494, 0.494}, {0.494, 
         0.494, 0.494}, {0.494, 0.494, 0.494}, {0.494, 0.494, 0.494}, {0.494, 
         0.494, 0.494}, {0.494, 0.494, 0.494}, {0.494, 0.494, 0.494}, {0.494, 
         0.494, 0.494}, {0.494, 0.494, 0.494}, {0.494, 0.494, 0.494}, {0.494, 
         0.494, 0.494}, {0.494, 0.494, 0.494}, {0.494, 0.494, 0.494}, {0.494, 
         0.494, 0.494}, {0.494, 0.494, 0.494}, {0.494, 0.494, 0.494}, {0.494, 
         0.494, 0.494}, {0.494, 0.494, 0.494}, {0.494, 0.494, 0.494}, {0.494, 
         0.494, 0.494}, {0.494, 0.494, 0.494}, {0.494, 0.494, 0.494}, {0.494, 
         0.494, 0.494}, {0.494, 0.494, 0.494}, {0.494, 0.494, 0.494}, {0.494, 
         0.494, 0.494}, {0.494, 0.494, 0.494}, {0.494, 0.494, 0.494}, {0.494, 
         0.494, 0.494}, {0.545, 0.424, 0.424}, {0.678, 0.227, 0.239}, {0.643, 
         0.263, 0.271}, {0.514, 0.467, 0.467}, {0.494, 0.494, 0.494}, {0.494, 
         0.494, 0.494}, {0.494, 0.494, 0.494}, {0.494, 0.494, 0.494}, {0.494, 
         0.494, 0.494}, {0.494, 0.494, 0.494}, {0.494, 0.494, 0.494}, {0.494, 
         0.494, 0.494}, {0.494, 0.494, 0.494}, {0.494, 0.494, 0.494}, {0.494, 
         0.494, 0.494}, {0.494, 0.494, 0.494}, {0.494, 0.494, 0.494}, {0.494, 
         0.494, 0.494}, {0.494, 0.494, 0.494}, {0.494, 0.494, 0.494}, {0.494, 
         0.494, 0.494}, {0.494, 0.494, 0.494}, {0.494, 0.494, 0.494}, {0.494, 
         0.494, 0.494}, {0.494, 0.494, 0.494}, {0.494, 0.494, 0.494}, {0.494, 
         0.494, 0.494}, {0.494, 0.494, 0.494}, {0.494, 0.494, 0.494}, {0.494, 
         0.494, 0.494}, {0.494, 0.494, 0.494}, {0.494, 0.494, 0.494}, {0.494, 
         0.494, 0.494}, {0.494, 0.494, 0.494}, {0.494, 0.494, 0.494}, {0.494, 
         0.494, 0.494}, {0.494, 0.494, 0.494}, {0.494, 0.494, 0.494}, {0.494, 
         0.494, 0.494}, {0.494, 0.494, 0.494}, {0.494, 0.494, 0.494}, {0.494, 
         0.494, 0.494}, {0.494, 0.494, 0.494}, {0.494, 0.494, 0.494}, {0.494, 
         0.494, 0.494}, {0.494, 0.494, 0.494}, {0.494, 0.494, 0.494}, {0.494, 
         0.494, 0.494}, {0.494, 0.494, 0.494}, {0.494, 0.494, 0.494}, {0.494, 
         0.494, 0.494}, {0.494, 0.494, 0.494}, {0.494, 0.494, 0.494}, {0.494, 
         0.494, 0.494}, {0.494, 0.494, 0.494}, {0.494, 0.494, 0.494}, {0.494, 
         0.494, 0.494}, {0.494, 0.494, 0.494}, {0.494, 0.494, 0.494}, {0.494, 
         0.494, 0.494}, {0.494, 0.494, 0.494}, {0.494, 0.494, 0.494}, {0.494, 
         0.494, 0.494}, {0.494, 0.494, 0.494}, {0.494, 0.494, 0.494}, {0.494, 
         0.494, 0.494}, {0.494, 0.494, 0.494}, {0.494, 0.494, 0.494}, {0.494, 
         0.494, 0.494}, {0.494, 0.494, 0.494}, {0.494, 0.494, 0.494}, {0.494, 
         0.494, 0.494}, {0.494, 0.494, 0.494}, {0.494, 0.494, 0.494}, {0.494, 
         0.494, 0.494}, {0.494, 0.494, 0.494}, {0.494, 0.494, 0.494}, {0.494, 
         0.494, 0.494}, {0.494, 0.494, 0.494}, {0.494, 0.494, 0.494}, {0.494, 
         0.494, 0.494}, {0.494, 0.494, 0.494}, {0.494, 0.494, 0.494}, {0.494, 
         0.494, 0.494}, {0.494, 0.494, 0.494}, {0.494, 0.494, 0.494}, {0.494, 
         0.494, 0.494}, {0.494, 0.494, 0.494}, {0.494, 0.494, 0.494}, {0.494, 
         0.494, 0.494}, {0.494, 0.494, 0.494}, {0.494, 0.494, 0.494}, {0.494, 
         0.494, 0.494}, {0.494, 0.494, 0.494}, {0.494, 0.494, 0.494}, {0.494, 
         0.494, 0.494}, {0.494, 0.494, 0.494}, {0.494, 0.494, 0.494}, {0.494, 
         0.494, 0.494}, {0.494, 0.494, 0.494}, {0.494, 0.494, 0.494}, {0.494, 
         0.494, 0.494}, {0.494, 0.494, 0.494}, {0.494, 0.494, 0.494}, {0.494, 
         0.494, 0.494}, {0.494, 0.494, 0.494}, {0.494, 0.494, 0.494}, {0.494, 
         0.494, 0.494}, {0.494, 0.494, 0.494}, {0.494, 0.494, 0.494}, {0.494, 
         0.494, 0.494}, {0.494, 0.494, 0.494}, {0.494, 0.494, 0.494}, {0.494, 
         0.494, 0.494}, {0.494, 0.494, 0.494}, {0.494, 0.494, 0.494}, {0.494, 
         0.494, 0.494}, {0.494, 0.494, 0.494}, {0.494, 0.494, 0.494}, {0.494, 
         0.494, 0.494}, {0.494, 0.494, 0.494}, {0.494, 0.494, 0.494}, {0.494, 
         0.494, 0.494}, {0.494, 0.494, 0.494}, {0.494, 0.494, 0.494}, {0.494, 
         0.494, 0.494}, {0.494, 0.494, 0.494}, {0.494, 0.494, 0.494}, {0.494, 
         0.494, 0.494}, {0.494, 0.494, 0.494}, {0.494, 0.494, 0.494}, {0.494, 
         0.494, 0.494}, {0.494, 0.494, 0.494}, {0.494, 0.494, 0.494}, {0.494, 
         0.494, 0.494}, {0.494, 0.494, 0.494}, {0.494, 0.494, 0.494}, {0.494, 
         0.494, 0.494}, {0.494, 0.494, 0.494}, {0.494, 0.494, 0.494}, {0.494, 
         0.494, 0.494}, {0.494, 0.494, 0.494}, {0.494, 0.494, 0.494}, {0.494, 
         0.494, 0.494}, {0.494, 0.494, 0.494}, {0.494, 0.494, 0.494}, {0.494, 
         0.494, 0.494}, {0.494, 0.494, 0.494}, {0.494, 0.494, 0.494}, {0.494, 
         0.494, 0.494}, {0.494, 0.494, 0.494}, {0.494, 0.494, 0.494}, {0.494, 
         0.494, 0.494}, {0.494, 0.494, 0.494}, {0.494, 0.494, 0.494}, {0.494, 
         0.494, 0.494}, {0.494, 0.494, 0.494}, {0.494, 0.494, 0.494}, {0.494, 
         0.494, 0.494}, {0.494, 0.494, 0.494}, {0.494, 0.494, 0.494}, {0.494, 
         0.494, 0.494}, {0.494, 0.494, 0.494}, {0.494, 0.494, 0.494}, {0.494, 
         0.494, 0.494}, {0.494, 0.494, 0.494}, {0.494, 0.494, 0.494}, {0.494, 
         0.494, 0.494}}, {{0.494, 0.494, 0.494}, {0.494, 0.494, 0.494}, {
         0.494, 0.494, 0.494}, {0.494, 0.494, 0.494}, {0.494, 0.494, 0.494}, {
         0.494, 0.494, 0.494}, {0.494, 0.494, 0.494}, {0.494, 0.494, 0.494}, {
         0.494, 0.494, 0.494}, {0.494, 0.494, 0.494}, {0.494, 0.494, 0.494}, {
         0.494, 0.494, 0.494}, {0.494, 0.494, 0.494}, {0.494, 0.494, 0.494}, {
         0.494, 0.494, 0.494}, {0.494, 0.494, 0.494}, {0.494, 0.494, 0.494}, {
         0.494, 0.494, 0.494}, {0.494, 0.494, 0.494}, {0.494, 0.494, 0.494}, {
         0.494, 0.494, 0.494}, {0.494, 0.494, 0.494}, {0.494, 0.494, 0.494}, {
         0.494, 0.494, 0.494}, {0.494, 0.494, 0.494}, {0.494, 0.494, 0.494}, {
         0.494, 0.494, 0.494}, {0.494, 0.494, 0.494}, {0.494, 0.494, 0.494}, {
         0.494, 0.494, 0.494}, {0.494, 0.494, 0.494}, {0.537, 0.427, 0.427}, {
         0.659, 0.204, 0.22}, {0.698, 0.224, 0.239}, {0.537, 0.42, 0.42}, {
         0.494, 0.494, 0.494}, {0.494, 0.494, 0.494}, {0.494, 0.494, 0.494}, {
         0.494, 0.494, 0.494}, {0.494, 0.494, 0.494}, {0.494, 0.494, 0.494}, {
         0.494, 0.494, 0.494}, {0.494, 0.494, 0.494}, {0.494, 0.494, 0.494}, {
         0.494, 0.494, 0.494}, {0.494, 0.494, 0.494}, {0.494, 0.494, 0.494}, {
         0.494, 0.494, 0.494}, {0.494, 0.494, 0.494}, {0.494, 0.49, 0.49}, {
         0.494, 0.494, 0.494}, {0.494, 0.494, 0.494}, {0.494, 0.494, 0.494}, {
         0.494, 0.494, 0.494}, {0.494, 0.494, 0.494}, {0.494, 0.494, 0.494}, {
         0.494, 0.494, 0.494}, {0.494, 0.494, 0.494}, {0.494, 0.494, 0.494}, {
         0.494, 0.494, 0.494}, {0.494, 0.494, 0.494}, {0.494, 0.494, 0.494}, {
         0.494, 0.494, 0.494}, {0.494, 0.494, 0.494}, {0.494, 0.494, 0.494}, {
         0.494, 0.494, 0.494}, {0.494, 0.494, 0.494}, {0.494, 0.494, 0.494}, {
         0.494, 0.494, 0.494}, {0.494, 0.494, 0.494}, {0.494, 0.494, 0.494}, {
         0.494, 0.494, 0.494}, {0.494, 0.494, 0.494}, {0.494, 0.494, 0.494}, {
         0.494, 0.494, 0.494}, {0.494, 0.494, 0.494}, {0.494, 0.494, 0.494}, {
         0.494, 0.494, 0.494}, {0.494, 0.494, 0.494}, {0.494, 0.494, 0.494}, {
         0.494, 0.494, 0.494}, {0.494, 0.494, 0.494}, {0.494, 0.494, 0.494}, {
         0.494, 0.494, 0.494}, {0.494, 0.494, 0.494}, {0.494, 0.494, 0.494}, {
         0.494, 0.494, 0.494}, {0.494, 0.494, 0.494}, {0.494, 0.494, 0.494}, {
         0.494, 0.494, 0.494}, {0.494, 0.494, 0.494}, {0.494, 0.494, 0.494}, {
         0.494, 0.494, 0.494}, {0.494, 0.494, 0.494}, {0.494, 0.494, 0.494}, {
         0.494, 0.494, 0.494}, {0.494, 0.494, 0.494}, {0.494, 0.494, 0.494}, {
         0.494, 0.494, 0.494}, {0.494, 0.494, 0.494}, {0.494, 0.494, 0.494}, {
         0.494, 0.494, 0.494}, {0.494, 0.494, 0.494}, {0.494, 0.494, 0.494}, {
         0.494, 0.494, 0.494}, {0.494, 0.494, 0.494}, {0.494, 0.494, 0.494}, {
         0.494, 0.494, 0.494}, {0.494, 0.494, 0.494}, {0.494, 0.494, 0.494}, {
         0.494, 0.494, 0.494}, {0.494, 0.494, 0.494}, {0.494, 0.494, 0.494}, {
         0.494, 0.494, 0.494}, {0.494, 0.494, 0.494}, {0.494, 0.494, 0.494}, {
         0.494, 0.494, 0.494}, {0.494, 0.494, 0.494}, {0.494, 0.494, 0.494}, {
         0.494, 0.494, 0.494}, {0.494, 0.494, 0.494}, {0.494, 0.494, 0.494}, {
         0.494, 0.494, 0.494}, {0.494, 0.494, 0.494}, {0.494, 0.494, 0.494}, {
         0.494, 0.494, 0.494}, {0.494, 0.494, 0.494}, {0.494, 0.494, 0.494}, {
         0.494, 0.494, 0.494}, {0.494, 0.494, 0.494}, {0.494, 0.494, 0.494}, {
         0.494, 0.494, 0.494}, {0.494, 0.494, 0.494}, {0.494, 0.494, 0.494}, {
         0.494, 0.494, 0.494}, {0.494, 0.494, 0.494}, {0.494, 0.494, 0.494}, {
         0.494, 0.494, 0.494}, {0.494, 0.494, 0.494}, {0.494, 0.494, 0.494}, {
         0.494, 0.494, 0.494}, {0.494, 0.494, 0.494}, {0.494, 0.494, 0.494}, {
         0.494, 0.494, 0.494}, {0.494, 0.494, 0.494}, {0.494, 0.494, 0.494}, {
         0.494, 0.494, 0.494}, {0.494, 0.494, 0.494}, {0.494, 0.494, 0.494}, {
         0.494, 0.494, 0.494}, {0.494, 0.494, 0.494}, {0.494, 0.494, 0.494}, {
         0.494, 0.494, 0.494}, {0.494, 0.494, 0.494}, {0.494, 0.494, 0.494}, {
         0.494, 0.494, 0.494}, {0.494, 0.494, 0.494}, {0.494, 0.494, 0.494}, {
         0.494, 0.494, 0.494}, {0.494, 0.494, 0.494}, {0.494, 0.494, 0.494}, {
         0.494, 0.494, 0.494}, {0.494, 0.494, 0.494}, {0.494, 0.494, 0.494}, {
         0.494, 0.494, 0.494}, {0.494, 0.494, 0.494}, {0.494, 0.494, 0.494}, {
         0.494, 0.494, 0.494}, {0.494, 0.494, 0.494}, {0.494, 0.494, 0.494}, {
         0.494, 0.494, 0.494}, {0.494, 0.494, 0.494}, {0.494, 0.494, 0.494}, {
         0.494, 0.494, 0.494}, {0.494, 0.494, 0.494}, {0.494, 0.494, 0.494}, {
         0.494, 0.494, 0.494}, {0.494, 0.494, 0.494}, {0.494, 0.494, 0.494}, {
         0.494, 0.494, 0.494}, {0.494, 0.494, 0.494}, {0.494, 0.494, 0.494}, {
         0.494, 0.494, 0.494}, {0.494, 0.494, 0.494}, {0.494, 0.494, 0.494}, {
         0.494, 0.494, 0.494}, {0.494, 0.494, 0.494}, {0.494, 0.494, 0.494}, {
         0.494, 0.494, 0.494}, {0.494, 0.494, 0.494}, {0.494, 0.494, 0.494}, {
         0.494, 0.494, 0.494}, {0.494, 0.494, 0.494}, {0.494, 0.494, 0.494}, {
         0.494, 0.494, 0.494}, {0.494, 0.494, 0.494}, {0.494, 0.494, 0.494}, {
         0.494, 0.494, 0.494}, {0.494, 0.494, 0.494}}, {{0.494, 0.494, 
         0.494}, {0.494, 0.494, 0.494}, {0.494, 0.494, 0.494}, {0.494, 0.494, 
         0.494}, {0.494, 0.494, 0.494}, {0.494, 0.494, 0.494}, {0.494, 0.494, 
         0.494}, {0.494, 0.494, 0.494}, {0.494, 0.494, 0.494}, {0.494, 0.494, 
         0.494}, {0.494, 0.494, 0.494}, {0.494, 0.494, 0.494}, {0.494, 0.494, 
         0.494}, {0.494, 0.494, 0.494}, {0.494, 0.494, 0.494}, {0.494, 0.494, 
         0.494}, {0.494, 0.494, 0.494}, {0.494, 0.494, 0.494}, {0.494, 0.494, 
         0.494}, {0.494, 0.494, 0.494}, {0.494, 0.494, 0.494}, {0.494, 0.494, 
         0.494}, {0.494, 0.494, 0.494}, {0.494, 0.494, 0.494}, {0.494, 0.494, 
         0.494}, {0.494, 0.494, 0.494}, {0.494, 0.494, 0.494}, {0.494, 0.494, 
         0.494}, {0.494, 0.494, 0.494}, {0.494, 0.49, 0.49}, {0.584, 0.341, 
         0.345}, {0.553, 0.412, 0.412}, {0.627, 0.153, 0.18}, {0.769, 0.196, 
         0.224}, {0.62, 0.318, 0.322}, {0.494, 0.494, 0.494}, {0.494, 0.494, 
         0.494}, {0.494, 0.494, 0.494}, {0.494, 0.494, 0.494}, {0.494, 0.494, 
         0.494}, {0.494, 0.494, 0.494}, {0.494, 0.494, 0.494}, {0.494, 0.494, 
         0.494}, {0.494, 0.494, 0.494}, {0.494, 0.494, 0.494}, {0.494, 0.494, 
         0.494}, {0.494, 0.494, 0.494}, {0.549, 0.427, 0.427}, {0.604, 0.349, 
         0.357}, {0.498, 0.486, 0.486}, {0.494, 0.494, 0.494}, {0.494, 0.494, 
         0.494}, {0.494, 0.494, 0.494}, {0.494, 0.494, 0.494}, {0.494, 0.494, 
         0.494}, {0.494, 0.494, 0.494}, {0.494, 0.494, 0.494}, {0.494, 0.494, 
         0.494}, {0.494, 0.494, 0.494}, {0.494, 0.494, 0.494}, {0.494, 0.494, 
         0.494}, {0.494, 0.494, 0.494}, {0.494, 0.494, 0.494}, {0.494, 0.494, 
         0.494}, {0.494, 0.494, 0.494}, {0.494, 0.494, 0.494}, {0.494, 0.494, 
         0.494}, {0.494, 0.494, 0.494}, {0.494, 0.494, 0.494}, {0.494, 0.494, 
         0.494}, {0.494, 0.494, 0.494}, {0.494, 0.494, 0.494}, {0.494, 0.494, 
         0.494}, {0.494, 0.494, 0.494}, {0.494, 0.494, 0.494}, {0.494, 0.494, 
         0.494}, {0.494, 0.494, 0.494}, {0.494, 0.494, 0.494}, {0.494, 0.494, 
         0.494}, {0.494, 0.494, 0.494}, {0.494, 0.494, 0.494}, {0.494, 0.494, 
         0.494}, {0.494, 0.494, 0.494}, {0.494, 0.494, 0.494}, {0.494, 0.494, 
         0.494}, {0.494, 0.494, 0.494}, {0.494, 0.494, 0.494}, {0.494, 0.494, 
         0.494}, {0.494, 0.494, 0.494}, {0.494, 0.494, 0.494}, {0.494, 0.494, 
         0.494}, {0.494, 0.494, 0.494}, {0.494, 0.494, 0.494}, {0.494, 0.494, 
         0.494}, {0.494, 0.494, 0.494}, {0.494, 0.494, 0.494}, {0.494, 0.494, 
         0.494}, {0.494, 0.494, 0.494}, {0.494, 0.494, 0.494}, {0.494, 0.494, 
         0.494}, {0.494, 0.494, 0.494}, {0.494, 0.494, 0.494}, {0.494, 0.494, 
         0.494}, {0.494, 0.494, 0.494}, {0.494, 0.494, 0.494}, {0.494, 0.494, 
         0.494}, {0.494, 0.494, 0.494}, {0.494, 0.494, 0.494}, {0.494, 0.494, 
         0.494}, {0.494, 0.494, 0.494}, {0.494, 0.494, 0.494}, {0.494, 0.494, 
         0.494}, {0.494, 0.494, 0.494}, {0.494, 0.494, 0.494}, {0.494, 0.494, 
         0.494}, {0.494, 0.494, 0.494}, {0.494, 0.494, 0.494}, {0.494, 0.494, 
         0.494}, {0.494, 0.494, 0.494}, {0.494, 0.494, 0.494}, {0.494, 0.494, 
         0.494}, {0.494, 0.494, 0.494}, {0.494, 0.494, 0.494}, {0.494, 0.494, 
         0.494}, {0.494, 0.494, 0.494}, {0.494, 0.494, 0.494}, {0.494, 0.494, 
         0.494}, {0.494, 0.494, 0.494}, {0.494, 0.494, 0.494}, {0.494, 0.494, 
         0.494}, {0.494, 0.494, 0.494}, {0.494, 0.494, 0.494}, {0.494, 0.494, 
         0.494}, {0.494, 0.494, 0.494}, {0.494, 0.494, 0.494}, {0.494, 0.494, 
         0.494}, {0.494, 0.494, 0.494}, {0.494, 0.494, 0.494}, {0.494, 0.494, 
         0.494}, {0.494, 0.494, 0.494}, {0.494, 0.494, 0.494}, {0.494, 0.494, 
         0.494}, {0.494, 0.494, 0.494}, {0.494, 0.494, 0.494}, {0.494, 0.494, 
         0.494}, {0.494, 0.494, 0.494}, {0.494, 0.494, 0.494}, {0.494, 0.494, 
         0.494}, {0.494, 0.494, 0.494}, {0.494, 0.494, 0.494}, {0.494, 0.494, 
         0.494}, {0.494, 0.494, 0.494}, {0.494, 0.494, 0.494}, {0.494, 0.494, 
         0.494}, {0.494, 0.494, 0.494}, {0.494, 0.494, 0.494}, {0.494, 0.494, 
         0.494}, {0.494, 0.494, 0.494}, {0.494, 0.494, 0.494}, {0.494, 0.494, 
         0.494}, {0.494, 0.494, 0.494}, {0.494, 0.494, 0.494}, {0.494, 0.494, 
         0.494}, {0.494, 0.494, 0.494}, {0.494, 0.494, 0.494}, {0.494, 0.494, 
         0.494}, {0.494, 0.494, 0.494}, {0.494, 0.494, 0.494}, {0.494, 0.494, 
         0.494}, {0.494, 0.494, 0.494}, {0.494, 0.494, 0.494}, {0.494, 0.494, 
         0.494}, {0.494, 0.494, 0.494}, {0.494, 0.494, 0.494}, {0.494, 0.494, 
         0.494}, {0.494, 0.494, 0.494}, {0.494, 0.494, 0.494}, {0.494, 0.494, 
         0.494}, {0.494, 0.494, 0.494}, {0.494, 0.494, 0.494}, {0.494, 0.494, 
         0.494}, {0.494, 0.494, 0.494}, {0.494, 0.494, 0.494}, {0.494, 0.494, 
         0.494}, {0.494, 0.494, 0.494}, {0.494, 0.494, 0.494}, {0.494, 0.494, 
         0.494}, {0.494, 0.494, 0.494}, {0.494, 0.494, 0.494}, {0.494, 0.494, 
         0.494}, {0.494, 0.494, 0.494}, {0.494, 0.494, 0.494}, {0.494, 0.494, 
         0.494}, {0.494, 0.494, 0.494}, {0.494, 0.494, 0.494}, {0.494, 0.494, 
         0.494}, {0.494, 0.494, 0.494}, {0.494, 0.494, 0.494}, {0.494, 0.494, 
         0.494}}, {{0.494, 0.494, 0.494}, {0.494, 0.494, 0.494}, {0.494, 
         0.494, 0.494}, {0.494, 0.494, 0.494}, {0.494, 0.494, 0.494}, {0.494, 
         0.494, 0.494}, {0.494, 0.494, 0.494}, {0.494, 0.494, 0.494}, {0.494, 
         0.494, 0.494}, {0.494, 0.494, 0.494}, {0.494, 0.494, 0.494}, {0.494, 
         0.494, 0.494}, {0.494, 0.494, 0.494}, {0.494, 0.494, 0.494}, {0.494, 
         0.494, 0.494}, {0.494, 0.494, 0.494}, {0.494, 0.494, 0.494}, {0.494, 
         0.494, 0.494}, {0.494, 0.494, 0.494}, {0.494, 0.494, 0.494}, {0.494, 
         0.494, 0.494}, {0.494, 0.494, 0.494}, {0.494, 0.494, 0.494}, {0.494, 
         0.494, 0.494}, {0.494, 0.494, 0.494}, {0.494, 0.494, 0.494}, {0.494, 
         0.494, 0.494}, {0.494, 0.494, 0.494}, {0.494, 0.494, 0.494}, {0.494, 
         0.494, 0.494}, {0.639, 0.271, 0.278}, {0.643, 0.396, 0.4}, {0.686, 
         0.161, 0.176}, {0.808, 0.192, 0.212}, {0.725, 0.298, 0.29}, {0.565, 
         0.392, 0.388}, {0.494, 0.494, 0.494}, {0.494, 0.494, 0.494}, {0.494, 
         0.494, 0.494}, {0.494, 0.494, 0.494}, {0.494, 0.494, 0.494}, {0.494, 
         0.494, 0.494}, {0.494, 0.494, 0.494}, {0.494, 0.494, 0.494}, {0.494, 
         0.494, 0.494}, {0.494, 0.494, 0.494}, {0.557, 0.427, 0.427}, {0.678, 
         0.259, 0.271}, {0.576, 0.392, 0.392}, {0.494, 0.494, 0.494}, {0.494, 
         0.494, 0.494}, {0.494, 0.494, 0.494}, {0.494, 0.494, 0.494}, {0.494, 
         0.494, 0.494}, {0.494, 0.494, 0.494}, {0.494, 0.494, 0.494}, {0.494, 
         0.494, 0.494}, {0.494, 0.494, 0.494}, {0.494, 0.494, 0.494}, {0.494, 
         0.494, 0.494}, {0.494, 0.494, 0.494}, {0.494, 0.494, 0.494}, {0.494, 
         0.494, 0.494}, {0.494, 0.494, 0.494}, {0.494, 0.494, 0.494}, {0.494, 
         0.494, 0.494}, {0.494, 0.494, 0.494}, {0.494, 0.494, 0.494}, {0.494, 
         0.494, 0.494}, {0.494, 0.494, 0.494}, {0.494, 0.494, 0.494}, {0.494, 
         0.494, 0.494}, {0.494, 0.494, 0.494}, {0.494, 0.494, 0.494}, {0.494, 
         0.494, 0.494}, {0.494, 0.494, 0.494}, {0.494, 0.494, 0.494}, {0.494, 
         0.494, 0.494}, {0.494, 0.494, 0.494}, {0.494, 0.494, 0.494}, {0.494, 
         0.494, 0.494}, {0.494, 0.494, 0.494}, {0.494, 0.494, 0.494}, {0.494, 
         0.494, 0.494}, {0.494, 0.494, 0.494}, {0.494, 0.494, 0.494}, {0.494, 
         0.494, 0.494}, {0.494, 0.494, 0.494}, {0.494, 0.494, 0.494}, {0.494, 
         0.494, 0.494}, {0.494, 0.494, 0.494}, {0.494, 0.494, 0.494}, {0.494, 
         0.494, 0.494}, {0.494, 0.494, 0.494}, {0.494, 0.494, 0.494}, {0.494, 
         0.494, 0.494}, {0.494, 0.494, 0.494}, {0.494, 0.494, 0.494}, {0.494, 
         0.494, 0.494}, {0.494, 0.494, 0.494}, {0.494, 0.494, 0.494}, {0.494, 
         0.494, 0.494}, {0.494, 0.494, 0.494}, {0.494, 0.494, 0.494}, {0.494, 
         0.494, 0.494}, {0.494, 0.494, 0.494}, {0.494, 0.494, 0.494}, {0.494, 
         0.494, 0.494}, {0.494, 0.494, 0.494}, {0.494, 0.494, 0.494}, {0.494, 
         0.494, 0.494}, {0.494, 0.494, 0.494}, {0.494, 0.494, 0.494}, {0.494, 
         0.494, 0.494}, {0.494, 0.494, 0.494}, {0.494, 0.494, 0.494}, {0.494, 
         0.494, 0.494}, {0.494, 0.494, 0.494}, {0.494, 0.494, 0.494}, {0.494, 
         0.494, 0.494}, {0.494, 0.494, 0.494}, {0.494, 0.494, 0.494}, {0.494, 
         0.494, 0.494}, {0.494, 0.494, 0.494}, {0.494, 0.494, 0.494}, {0.494, 
         0.494, 0.494}, {0.494, 0.494, 0.494}, {0.494, 0.494, 0.494}, {0.494, 
         0.494, 0.494}, {0.494, 0.494, 0.494}, {0.494, 0.494, 0.494}, {0.494, 
         0.494, 0.494}, {0.494, 0.494, 0.494}, {0.494, 0.494, 0.494}, {0.494, 
         0.494, 0.494}, {0.494, 0.494, 0.494}, {0.494, 0.494, 0.494}, {0.494, 
         0.494, 0.494}, {0.494, 0.494, 0.494}, {0.494, 0.494, 0.494}, {0.494, 
         0.494, 0.494}, {0.494, 0.494, 0.494}, {0.494, 0.494, 0.494}, {0.494, 
         0.494, 0.494}, {0.494, 0.494, 0.494}, {0.494, 0.494, 0.494}, {0.494, 
         0.494, 0.494}, {0.494, 0.494, 0.494}, {0.494, 0.494, 0.494}, {0.494, 
         0.494, 0.494}, {0.494, 0.494, 0.494}, {0.494, 0.494, 0.494}, {0.494, 
         0.494, 0.494}, {0.494, 0.494, 0.494}, {0.494, 0.494, 0.494}, {0.494, 
         0.494, 0.494}, {0.494, 0.494, 0.494}, {0.494, 0.494, 0.494}, {0.494, 
         0.494, 0.494}, {0.494, 0.494, 0.494}, {0.494, 0.494, 0.494}, {0.494, 
         0.494, 0.494}, {0.494, 0.494, 0.494}, {0.494, 0.494, 0.494}, {0.494, 
         0.494, 0.494}, {0.494, 0.494, 0.494}, {0.494, 0.494, 0.494}, {0.494, 
         0.494, 0.494}, {0.494, 0.494, 0.494}, {0.494, 0.494, 0.494}, {0.494, 
         0.494, 0.494}, {0.494, 0.494, 0.494}, {0.494, 0.494, 0.494}, {0.494, 
         0.494, 0.494}, {0.494, 0.494, 0.494}, {0.494, 0.494, 0.494}, {0.494, 
         0.494, 0.494}, {0.494, 0.494, 0.494}, {0.494, 0.494, 0.494}, {0.494, 
         0.494, 0.494}, {0.494, 0.494, 0.494}, {0.494, 0.494, 0.494}, {0.494, 
         0.494, 0.494}, {0.494, 0.494, 0.494}, {0.494, 0.494, 0.494}, {0.494, 
         0.494, 0.494}, {0.494, 0.494, 0.494}, {0.494, 0.494, 0.494}, {0.494, 
         0.494, 0.494}, {0.494, 0.494, 0.494}, {0.494, 0.494, 0.494}, {0.494, 
         0.494, 0.494}, {0.494, 0.494, 0.494}, {0.494, 0.494, 0.494}, {0.494, 
         0.494, 0.494}, {0.494, 0.494, 0.494}, {0.494, 0.494, 0.494}, {0.494, 
         0.494, 0.494}, {0.494, 0.494, 0.494}}, {{0.494, 0.494, 0.494}, {
         0.494, 0.494, 0.494}, {0.494, 0.494, 0.494}, {0.494, 0.494, 0.494}, {
         0.494, 0.494, 0.494}, {0.494, 0.494, 0.494}, {0.494, 0.494, 0.494}, {
         0.494, 0.494, 0.494}, {0.494, 0.494, 0.494}, {0.494, 0.494, 0.494}, {
         0.494, 0.494, 0.494}, {0.494, 0.494, 0.494}, {0.494, 0.494, 0.494}, {
         0.494, 0.494, 0.494}, {0.494, 0.494, 0.494}, {0.494, 0.494, 0.494}, {
         0.494, 0.494, 0.494}, {0.494, 0.494, 0.494}, {0.494, 0.494, 0.494}, {
         0.494, 0.494, 0.494}, {0.494, 0.494, 0.494}, {0.494, 0.494, 0.494}, {
         0.494, 0.494, 0.494}, {0.494, 0.494, 0.494}, {0.494, 0.494, 0.494}, {
         0.494, 0.494, 0.494}, {0.494, 0.494, 0.494}, {0.494, 0.494, 0.494}, {
         0.494, 0.494, 0.494}, {0.494, 0.494, 0.494}, {0.671, 0.255, 0.263}, {
         0.812, 0.212, 0.22}, {0.737, 0.184, 0.165}, {0.776, 0.176, 0.204}, {
         0.835, 0.31, 0.282}, {0.698, 0.314, 0.314}, {0.51, 0.475, 0.475}, {
         0.494, 0.494, 0.494}, {0.494, 0.494, 0.494}, {0.494, 0.494, 0.494}, {
         0.494, 0.494, 0.494}, {0.494, 0.494, 0.494}, {0.494, 0.494, 0.494}, {
         0.494, 0.494, 0.494}, {0.494, 0.494, 0.494}, {0.553, 0.42, 0.42}, {
         0.694, 0.208, 0.231}, {0.667, 0.239, 0.255}, {0.498, 0.486, 0.486}, {
         0.494, 0.494, 0.494}, {0.494, 0.494, 0.494}, {0.494, 0.494, 0.494}, {
         0.494, 0.494, 0.494}, {0.494, 0.494, 0.494}, {0.494, 0.494, 0.494}, {
         0.494, 0.494, 0.494}, {0.494, 0.494, 0.494}, {0.494, 0.494, 0.494}, {
         0.494, 0.494, 0.494}, {0.494, 0.494, 0.494}, {0.494, 0.494, 0.494}, {
         0.494, 0.494, 0.494}, {0.494, 0.494, 0.494}, {0.494, 0.494, 0.494}, {
         0.494, 0.494, 0.494}, {0.494, 0.494, 0.494}, {0.494, 0.494, 0.494}, {
         0.494, 0.494, 0.494}, {0.494, 0.494, 0.494}, {0.494, 0.494, 0.494}, {
         0.494, 0.494, 0.494}, {0.494, 0.494, 0.494}, {0.494, 0.494, 0.494}, {
         0.494, 0.494, 0.494}, {0.494, 0.494, 0.494}, {0.494, 0.494, 0.494}, {
         0.494, 0.494, 0.494}, {0.494, 0.494, 0.494}, {0.494, 0.494, 0.494}, {
         0.494, 0.494, 0.494}, {0.494, 0.494, 0.494}, {0.494, 0.494, 0.494}, {
         0.494, 0.494, 0.494}, {0.494, 0.494, 0.494}, {0.494, 0.494, 0.494}, {
         0.494, 0.494, 0.494}, {0.494, 0.494, 0.494}, {0.494, 0.494, 0.494}, {
         0.494, 0.494, 0.494}, {0.494, 0.494, 0.494}, {0.494, 0.494, 0.494}, {
         0.494, 0.494, 0.494}, {0.494, 0.494, 0.494}, {0.494, 0.494, 0.494}, {
         0.494, 0.494, 0.494}, {0.494, 0.494, 0.494}, {0.494, 0.494, 0.494}, {
         0.494, 0.494, 0.494}, {0.494, 0.494, 0.494}, {0.494, 0.494, 0.494}, {
         0.494, 0.494, 0.494}, {0.494, 0.494, 0.494}, {0.494, 0.494, 0.494}, {
         0.494, 0.494, 0.494}, {0.494, 0.494, 0.494}, {0.494, 0.494, 0.494}, {
         0.494, 0.494, 0.494}, {0.494, 0.494, 0.494}, {0.494, 0.494, 0.494}, {
         0.494, 0.494, 0.494}, {0.494, 0.494, 0.494}, {0.494, 0.494, 0.494}, {
         0.494, 0.494, 0.494}, {0.494, 0.494, 0.494}, {0.494, 0.494, 0.494}, {
         0.494, 0.494, 0.494}, {0.494, 0.494, 0.494}, {0.494, 0.494, 0.494}, {
         0.494, 0.494, 0.494}, {0.494, 0.494, 0.494}, {0.494, 0.494, 0.494}, {
         0.494, 0.494, 0.494}, {0.494, 0.494, 0.494}, {0.494, 0.494, 0.494}, {
         0.494, 0.494, 0.494}, {0.494, 0.494, 0.494}, {0.494, 0.494, 0.494}, {
         0.494, 0.494, 0.494}, {0.494, 0.494, 0.494}, {0.494, 0.494, 0.494}, {
         0.494, 0.494, 0.494}, {0.494, 0.494, 0.494}, {0.494, 0.494, 0.494}, {
         0.494, 0.494, 0.494}, {0.494, 0.494, 0.494}, {0.494, 0.494, 0.494}, {
         0.494, 0.494, 0.494}, {0.494, 0.494, 0.494}, {0.494, 0.494, 0.494}, {
         0.494, 0.494, 0.494}, {0.494, 0.494, 0.494}, {0.494, 0.494, 0.494}, {
         0.494, 0.494, 0.494}, {0.494, 0.494, 0.494}, {0.494, 0.494, 0.494}, {
         0.494, 0.494, 0.494}, {0.494, 0.494, 0.494}, {0.494, 0.494, 0.494}, {
         0.494, 0.494, 0.494}, {0.494, 0.494, 0.494}, {0.494, 0.494, 0.494}, {
         0.494, 0.494, 0.494}, {0.494, 0.494, 0.494}, {0.494, 0.494, 0.494}, {
         0.494, 0.494, 0.494}, {0.494, 0.494, 0.494}, {0.494, 0.494, 0.494}, {
         0.494, 0.494, 0.494}, {0.494, 0.494, 0.494}, {0.494, 0.494, 0.494}, {
         0.494, 0.494, 0.494}, {0.494, 0.494, 0.494}, {0.494, 0.494, 0.494}, {
         0.494, 0.494, 0.494}, {0.494, 0.494, 0.494}, {0.494, 0.494, 0.494}, {
         0.494, 0.494, 0.494}, {0.494, 0.494, 0.494}, {0.494, 0.494, 0.494}, {
         0.494, 0.494, 0.494}, {0.494, 0.494, 0.494}, {0.494, 0.494, 0.494}, {
         0.494, 0.494, 0.494}, {0.494, 0.494, 0.494}, {0.494, 0.494, 0.494}, {
         0.494, 0.494, 0.494}, {0.494, 0.494, 0.494}, {0.494, 0.494, 0.494}, {
         0.494, 0.494, 0.494}, {0.494, 0.494, 0.494}, {0.494, 0.494, 0.494}, {
         0.494, 0.494, 0.494}, {0.494, 0.494, 0.494}, {0.494, 0.494, 0.494}, {
         0.494, 0.494, 0.494}, {0.494, 0.494, 0.494}, {0.494, 0.494, 0.494}, {
         0.494, 0.494, 0.494}, {0.494, 0.494, 0.494}, {0.494, 0.494, 0.494}, {
         0.494, 0.494, 0.494}, {0.494, 0.494, 0.494}, {0.494, 0.494, 0.494}, {
         0.494, 0.494, 0.494}, {0.494, 0.494, 0.494}, {0.494, 0.494, 0.494}, {
         0.494, 0.494, 0.494}, {0.494, 0.494, 0.494}, {0.494, 0.494, 
         0.494}}, {{0.494, 0.494, 0.494}, {0.494, 0.494, 0.494}, {0.494, 
         0.494, 0.494}, {0.494, 0.494, 0.494}, {0.494, 0.494, 0.494}, {0.494, 
         0.494, 0.494}, {0.494, 0.494, 0.494}, {0.494, 0.494, 0.494}, {0.494, 
         0.494, 0.494}, {0.494, 0.494, 0.494}, {0.494, 0.494, 0.494}, {0.494, 
         0.494, 0.494}, {0.494, 0.494, 0.494}, {0.494, 0.494, 0.494}, {0.494, 
         0.494, 0.494}, {0.494, 0.494, 0.494}, {0.494, 0.494, 0.494}, {0.494, 
         0.494, 0.494}, {0.494, 0.494, 0.494}, {0.494, 0.494, 0.494}, {0.529, 
         0.451, 0.451}, {0.541, 0.431, 0.435}, {0.494, 0.494, 0.494}, {0.494, 
         0.494, 0.494}, {0.494, 0.494, 0.494}, {0.494, 0.494, 0.494}, {0.494, 
         0.494, 0.494}, {0.494, 0.494, 0.494}, {0.494, 0.494, 0.494}, {0.525, 
         0.514, 0.514}, {0.729, 0.29, 0.302}, {0.851, 0.0706, 0.141}, {0.675, 
         0.157, 0.149}, {0.804, 0.192, 0.216}, {0.875, 0.298, 0.294}, {0.816, 
         0.294, 0.298}, {0.596, 0.416, 0.416}, {0.494, 0.494, 0.494}, {0.494, 
         0.494, 0.494}, {0.494, 0.494, 0.494}, {0.494, 0.494, 0.494}, {0.494, 
         0.494, 0.494}, {0.494, 0.494, 0.494}, {0.494, 0.494, 0.494}, {0.553, 
         0.42, 0.42}, {0.745, 0.188, 0.224}, {0.714, 0.122, 0.165}, {0.608, 
         0.333, 0.337}, {0.494, 0.494, 0.494}, {0.494, 0.494, 0.494}, {0.494, 
         0.494, 0.494}, {0.494, 0.494, 0.494}, {0.494, 0.494, 0.494}, {0.494, 
         0.494, 0.494}, {0.494, 0.494, 0.494}, {0.494, 0.494, 0.494}, {0.494, 
         0.494, 0.494}, {0.494, 0.494, 0.494}, {0.494, 0.494, 0.494}, {0.494, 
         0.494, 0.494}, {0.494, 0.494, 0.494}, {0.494, 0.494, 0.494}, {0.494, 
         0.494, 0.494}, {0.494, 0.494, 0.494}, {0.494, 0.494, 0.494}, {0.494, 
         0.494, 0.494}, {0.494, 0.494, 0.494}, {0.494, 0.494, 0.494}, {0.494, 
         0.494, 0.494}, {0.494, 0.494, 0.494}, {0.494, 0.494, 0.494}, {0.494, 
         0.494, 0.494}, {0.494, 0.494, 0.494}, {0.494, 0.494, 0.494}, {0.494, 
         0.494, 0.494}, {0.494, 0.494, 0.494}, {0.494, 0.494, 0.494}, {0.494, 
         0.494, 0.494}, {0.494, 0.494, 0.494}, {0.494, 0.494, 0.494}, {0.494, 
         0.494, 0.494}, {0.494, 0.494, 0.494}, {0.494, 0.494, 0.494}, {0.494, 
         0.494, 0.494}, {0.494, 0.494, 0.494}, {0.494, 0.494, 0.494}, {0.494, 
         0.494, 0.494}, {0.494, 0.494, 0.494}, {0.494, 0.494, 0.494}, {0.494, 
         0.494, 0.494}, {0.494, 0.494, 0.494}, {0.494, 0.494, 0.494}, {0.494, 
         0.494, 0.494}, {0.494, 0.494, 0.494}, {0.494, 0.494, 0.494}, {0.494, 
         0.494, 0.494}, {0.494, 0.494, 0.494}, {0.494, 0.494, 0.494}, {0.494, 
         0.494, 0.494}, {0.494, 0.494, 0.494}, {0.494, 0.494, 0.494}, {0.494, 
         0.494, 0.494}, {0.494, 0.494, 0.494}, {0.494, 0.494, 0.494}, {0.494, 
         0.494, 0.494}, {0.494, 0.494, 0.494}, {0.494, 0.494, 0.494}, {0.494, 
         0.494, 0.494}, {0.494, 0.494, 0.494}, {0.494, 0.494, 0.494}, {0.494, 
         0.494, 0.494}, {0.494, 0.494, 0.494}, {0.494, 0.494, 0.494}, {0.494, 
         0.494, 0.494}, {0.494, 0.494, 0.494}, {0.494, 0.494, 0.494}, {0.494, 
         0.494, 0.494}, {0.494, 0.494, 0.494}, {0.494, 0.494, 0.494}, {0.494, 
         0.494, 0.494}, {0.494, 0.494, 0.494}, {0.494, 0.494, 0.494}, {0.494, 
         0.494, 0.494}, {0.494, 0.494, 0.494}, {0.494, 0.494, 0.494}, {0.494, 
         0.494, 0.494}, {0.494, 0.494, 0.494}, {0.494, 0.494, 0.494}, {0.494, 
         0.494, 0.494}, {0.494, 0.494, 0.494}, {0.494, 0.494, 0.494}, {0.494, 
         0.494, 0.494}, {0.494, 0.494, 0.494}, {0.494, 0.494, 0.494}, {0.494, 
         0.494, 0.494}, {0.494, 0.494, 0.494}, {0.494, 0.494, 0.494}, {0.494, 
         0.494, 0.494}, {0.494, 0.494, 0.494}, {0.494, 0.494, 0.494}, {0.494, 
         0.494, 0.494}, {0.494, 0.494, 0.494}, {0.494, 0.494, 0.494}, {0.494, 
         0.494, 0.494}, {0.494, 0.494, 0.494}, {0.494, 0.494, 0.494}, {0.494, 
         0.494, 0.494}, {0.494, 0.494, 0.494}, {0.494, 0.494, 0.494}, {0.494, 
         0.494, 0.494}, {0.494, 0.494, 0.494}, {0.494, 0.494, 0.494}, {0.494, 
         0.494, 0.494}, {0.494, 0.494, 0.494}, {0.494, 0.494, 0.494}, {0.494, 
         0.494, 0.494}, {0.494, 0.494, 0.494}, {0.494, 0.494, 0.494}, {0.494, 
         0.494, 0.494}, {0.494, 0.494, 0.494}, {0.494, 0.494, 0.494}, {0.494, 
         0.494, 0.494}, {0.494, 0.494, 0.494}, {0.494, 0.494, 0.494}, {0.494, 
         0.494, 0.494}, {0.494, 0.494, 0.494}, {0.494, 0.494, 0.494}, {0.494, 
         0.494, 0.494}, {0.494, 0.494, 0.494}, {0.494, 0.494, 0.494}, {0.494, 
         0.494, 0.494}, {0.494, 0.494, 0.494}, {0.494, 0.494, 0.494}, {0.494, 
         0.494, 0.494}, {0.494, 0.494, 0.494}, {0.494, 0.494, 0.494}, {0.494, 
         0.494, 0.494}, {0.494, 0.494, 0.494}, {0.494, 0.494, 0.494}, {0.494, 
         0.494, 0.494}, {0.494, 0.494, 0.494}, {0.494, 0.494, 0.494}, {0.494, 
         0.494, 0.494}, {0.494, 0.494, 0.494}, {0.494, 0.494, 0.494}, {0.494, 
         0.494, 0.494}, {0.494, 0.494, 0.494}, {0.494, 0.494, 0.494}, {0.494, 
         0.494, 0.494}, {0.494, 0.494, 0.494}, {0.494, 0.494, 0.494}, {0.494, 
         0.494, 0.494}, {0.494, 0.494, 0.494}, {0.494, 0.494, 0.494}, {0.494, 
         0.494, 0.494}, {0.494, 0.494, 0.494}, {0.494, 0.494, 0.494}, {0.494, 
         0.494, 0.494}, {0.494, 0.494, 0.494}}}], ImageSize -> {199, 30}, 
        PlotRange -> {{0, 199}, {0, 30}}], "   ", 
       ButtonBox[
        GraphicsBox[
         RasterBox[{{{0.494, 0.494, 0.494}, {0.494, 0.494, 0.494}, {0.494, 
          0.494, 0.494}, {0.494, 0.494, 0.494}, {0.494, 0.494, 0.494}, {0.494,
           0.494, 0.494}, {0.494, 0.494, 0.494}, {0.494, 0.494, 0.494}, {
          0.494, 0.494, 0.494}, {0.494, 0.494, 0.494}, {0.494, 0.494, 
          0.494}, {0.494, 0.494, 0.494}, {0.494, 0.494, 0.494}, {0.494, 0.494,
           0.494}, {0.494, 0.494, 0.494}, {0.494, 0.494, 0.494}, {0.494, 
          0.494, 0.494}, {0.494, 0.494, 0.494}, {0.494, 0.494, 0.494}, {0.494,
           0.494, 0.494}, {0.494, 0.494, 0.494}, {0.494, 0.494, 0.494}, {
          0.494, 0.494, 0.494}, {0.494, 0.494, 0.494}, {0.494, 0.494, 
          0.494}, {0.494, 0.494, 0.494}, {0.494, 0.494, 0.494}, {0.494, 0.494,
           0.494}, {0.494, 0.494, 0.494}, {0.494, 0.494, 0.494}, {0.494, 
          0.494, 0.494}, {0.494, 0.494, 0.494}, {0.494, 0.494, 0.494}, {0.494,
           0.494, 0.494}, {0.494, 0.494, 0.494}, {0.494, 0.494, 0.494}, {
          0.494, 0.494, 0.494}, {0.494, 0.494, 0.494}, {0.494, 0.494, 
          0.494}, {0.494, 0.494, 0.494}, {0.494, 0.494, 0.494}, {0.494, 0.494,
           0.494}, {0.494, 0.494, 0.494}, {0.494, 0.494, 0.494}, {0.494, 
          0.494, 0.494}, {0.494, 0.494, 0.494}, {0.494, 0.494, 0.494}, {0.494,
           0.494, 0.494}, {0.494, 0.494, 0.494}, {0.494, 0.494, 0.494}, {
          0.494, 0.494, 0.494}, {0.494, 0.494, 0.494}, {0.494, 0.494, 
          0.494}, {0.494, 0.494, 0.494}, {0.494, 0.494, 0.494}}, {{0.494, 
          0.494, 0.494}, {0.494, 0.494, 0.494}, {0.494, 0.494, 0.494}, {0.494,
           0.494, 0.494}, {0.494, 0.494, 0.494}, {0.494, 0.494, 0.494}, {
          0.494, 0.494, 0.494}, {0.494, 0.494, 0.494}, {0.494, 0.494, 
          0.494}, {0.494, 0.494, 0.494}, {0.494, 0.494, 0.494}, {0.494, 0.494,
           0.494}, {0.494, 0.494, 0.494}, {0.494, 0.494, 0.494}, {0.494, 
          0.494, 0.494}, {0.494, 0.494, 0.494}, {0.494, 0.494, 0.494}, {0.494,
           0.494, 0.494}, {0.494, 0.494, 0.494}, {0.494, 0.494, 0.494}, {
          0.494, 0.494, 0.494}, {0.494, 0.494, 0.494}, {0.494, 0.494, 
          0.494}, {0.494, 0.494, 0.494}, {0.494, 0.494, 0.494}, {0.494, 0.494,
           0.494}, {0.494, 0.494, 0.494}, {0.494, 0.494, 0.494}, {0.494, 
          0.494, 0.494}, {0.494, 0.494, 0.494}, {0.494, 0.494, 0.494}, {0.494,
           0.494, 0.494}, {0.494, 0.494, 0.494}, {0.494, 0.494, 0.494}, {
          0.494, 0.494, 0.494}, {0.494, 0.494, 0.494}, {0.494, 0.494, 
          0.494}, {0.494, 0.494, 0.494}, {0.494, 0.494, 0.494}, {0.494, 0.494,
           0.494}, {0.494, 0.494, 0.494}, {0.494, 0.494, 0.494}, {0.494, 
          0.494, 0.494}, {0.494, 0.494, 0.494}, {0.494, 0.494, 0.494}, {0.494,
           0.494, 0.494}, {0.494, 0.494, 0.494}, {0.494, 0.494, 0.494}, {
          0.494, 0.494, 0.494}, {0.494, 0.494, 0.494}, {0.494, 0.494, 
          0.494}, {0.494, 0.494, 0.494}, {0.494, 0.494, 0.494}, {0.494, 0.494,
           0.494}, {0.494, 0.494, 0.494}}, {{0.494, 0.494, 0.494}, {0.494, 
          0.494, 0.494}, {0.494, 0.494, 0.494}, {0.494, 0.494, 0.494}, {0.494,
           0.494, 0.494}, {0.494, 0.494, 0.494}, {0.494, 0.494, 0.494}, {
          0.494, 0.494, 0.494}, {0.494, 0.494, 0.494}, {0.494, 0.494, 
          0.494}, {0.494, 0.494, 0.494}, {0.494, 0.494, 0.494}, {0.494, 0.494,
           0.494}, {0.494, 0.494, 0.494}, {0.494, 0.494, 0.494}, {0.494, 
          0.494, 0.494}, {0.494, 0.494, 0.494}, {0.494, 0.494, 0.494}, {0.494,
           0.494, 0.494}, {0.494, 0.494, 0.494}, {0.494, 0.494, 0.494}, {
          0.494, 0.494, 0.494}, {0.494, 0.494, 0.494}, {0.494, 0.494, 
          0.494}, {0.494, 0.494, 0.494}, {0.494, 0.494, 0.494}, {0.494, 0.494,
           0.494}, {0.494, 0.494, 0.494}, {0.494, 0.494, 0.494}, {0.494, 
          0.494, 0.494}, {0.494, 0.494, 0.494}, {0.494, 0.494, 0.494}, {0.494,
           0.494, 0.494}, {0.494, 0.494, 0.494}, {0.494, 0.494, 0.494}, {
          0.494, 0.494, 0.494}, {0.494, 0.494, 0.494}, {0.494, 0.494, 
          0.494}, {0.494, 0.494, 0.494}, {0.494, 0.494, 0.494}, {0.494, 0.494,
           0.494}, {0.494, 0.494, 0.494}, {0.494, 0.494, 0.494}, {0.494, 
          0.494, 0.494}, {0.494, 0.494, 0.494}, {0.494, 0.494, 0.494}, {0.494,
           0.494, 0.494}, {0.494, 0.494, 0.494}, {0.494, 0.494, 0.494}, {
          0.494, 0.494, 0.494}, {0.494, 0.494, 0.494}, {0.494, 0.494, 
          0.494}, {0.494, 0.494, 0.494}, {0.494, 0.494, 0.494}, {0.494, 0.494,
           0.494}}, {{0.494, 0.494, 0.494}, {0.494, 0.494, 0.494}, {0.62, 
          0.62, 0.62}, {0.925, 0.925, 0.925}, {1., 1., 1.}, {0.925, 0.925, 
          0.925}, {0.588, 0.588, 0.588}, {0.494, 0.494, 0.494}, {0.588, 0.588,
           0.588}, {1., 1., 1.}, {0.494, 0.494, 0.494}, {0.494, 0.494, 
          0.494}, {0.494, 0.494, 0.494}, {0.494, 0.494, 0.494}, {0.494, 0.494,
           0.494}, {0.686, 0.686, 0.686}, {0.925, 0.925, 0.925}, {1., 1., 
          1.}, {1., 1., 1.}, {0.894, 0.894, 0.894}, {0.494, 0.494, 0.494}, {
          0.588, 0.588, 0.588}, {1., 1., 1.}, {0.494, 0.494, 0.494}, {0.525, 
          0.525, 0.525}, {1., 1., 1.}, {0.62, 0.62, 0.62}, {0.965, 0.965, 
          0.965}, {0.686, 0.686, 0.686}, {0.494, 0.494, 0.494}, {0.494, 0.494,
           0.494}, {0.525, 0.525, 0.525}, {1., 1., 1.}, {0.62, 0.62, 0.62}, {
          1., 1., 1.}, {1., 1., 1.}, {1., 1., 1.}, {0.859, 0.859, 0.859}, {
          0.62, 0.62, 0.62}, {0.494, 0.494, 0.494}, {0.494, 0.494, 0.494}, {
          1., 1., 1.}, {1., 1., 1.}, {1., 1., 1.}, {0.965, 0.965, 0.965}, {
          0.494, 0.494, 0.494}, {0.494, 0.494, 0.494}, {0.494, 0.494, 
          0.494}, {0.718, 0.718, 0.718}, {0.588, 0.588, 0.588}, {0.494, 0.494,
           0.494}, {0.718, 0.718, 0.718}, {0.561, 0.561, 0.561}, {0.494, 
          0.494, 0.494}, {0.494, 0.494, 0.494}}, {{0.494, 0.494, 0.494}, {
          0.494, 0.494, 0.494}, {1., 1., 1.}, {0.718, 0.718, 0.718}, {0.494, 
          0.494, 0.494}, {0.788, 0.788, 0.788}, {0.925, 0.925, 0.925}, {0.494,
           0.494, 0.494}, {0.62, 0.62, 0.62}, {1., 1., 1.}, {0.494, 0.494, 
          0.494}, {0.494, 0.494, 0.494}, {0.494, 0.494, 0.494}, {0.494, 0.494,
           0.494}, {0.686, 0.686, 0.686}, {1., 1., 1.}, {0.718, 0.718, 
          0.718}, {0.62, 0.62, 0.62}, {0.655, 0.655, 0.655}, {1., 1., 1.}, {
          0.494, 0.494, 0.494}, {0.62, 0.62, 0.62}, {1., 1., 1.}, {0.494, 
          0.494, 0.494}, {0.718, 0.718, 0.718}, {0.965, 0.965, 0.965}, {0.494,
           0.494, 0.494}, {0.788, 0.788, 0.788}, {0.859, 0.859, 0.859}, {0.62,
           0.62, 0.62}, {0.62, 0.62, 0.62}, {0.718, 0.718, 0.718}, {1., 1., 
          1.}, {0.494, 0.494, 0.494}, {1., 1., 1.}, {0.718, 0.718, 0.718}, {
          0.62, 0.62, 0.62}, {0.788, 0.788, 0.788}, {1., 1., 1.}, {0.62, 0.62,
           0.62}, {0.494, 0.494, 0.494}, {1., 1., 1.}, {0.718, 0.718, 
          0.718}, {0.62, 0.62, 0.62}, {0.588, 0.588, 0.588}, {0.494, 0.494, 
          0.494}, {0.494, 0.494, 0.494}, {0.494, 0.494, 0.494}, {0.757, 0.757,
           0.757}, {0.925, 0.925, 0.925}, {0.494, 0.494, 0.494}, {0.82, 0.82, 
          0.82}, {0.859, 0.859, 0.859}, {0.494, 0.494, 0.494}, {0.494, 0.494, 
          0.494}}, {{0.494, 0.494, 0.494}, {0.62, 0.62, 0.62}, {1., 1., 1.}, {
          0.525, 0.525, 0.525}, {0.494, 0.494, 0.494}, {0.588, 0.588, 
          0.588}, {1., 1., 1.}, {0.494, 0.494, 0.494}, {0.62, 0.62, 0.62}, {
          1., 1., 1.}, {0.494, 0.494, 0.494}, {0.494, 0.494, 0.494}, {0.494, 
          0.494, 0.494}, {0.494, 0.494, 0.494}, {0.965, 0.965, 0.965}, {0.757,
           0.757, 0.757}, {0.494, 0.494, 0.494}, {0.494, 0.494, 0.494}, {0.62,
           0.62, 0.62}, {1., 1., 1.}, {0.494, 0.494, 0.494}, {0.62, 0.62, 
          0.62}, {1., 1., 1.}, {0.525, 0.525, 0.525}, {0.925, 0.925, 0.925}, {
          0.757, 0.757, 0.757}, {0.494, 0.494, 0.494}, {0.62, 0.62, 0.62}, {
          1., 1., 1.}, {1., 1., 1.}, {1., 1., 1.}, {1., 1., 1.}, {0.82, 0.82, 
          0.82}, {0.494, 0.494, 0.494}, {1., 1., 1.}, {0.62, 0.62, 0.62}, {
          0.494, 0.494, 0.494}, {0.494, 0.494, 0.494}, {0.82, 0.82, 0.82}, {
          0.894, 0.894, 0.894}, {0.494, 0.494, 0.494}, {1., 1., 1.}, {0.62, 
          0.62, 0.62}, {0.494, 0.494, 0.494}, {0.494, 0.494, 0.494}, {0.494, 
          0.494, 0.494}, {0.494, 0.494, 0.494}, {0.494, 0.494, 0.494}, {0.525,
           0.525, 0.525}, {1., 1., 1.}, {0.686, 0.686, 0.686}, {0.588, 0.588, 
          0.588}, {1., 1., 1.}, {0.62, 0.62, 0.62}, {0.494, 0.494, 0.494}}, {{
          0.494, 0.494, 0.494}, {0.62, 0.62, 0.62}, {1., 1., 1.}, {0.494, 
          0.494, 0.494}, {0.494, 0.494, 0.494}, {0.62, 0.62, 0.62}, {1., 1., 
          1.}, {0.494, 0.494, 0.494}, {0.62, 0.62, 0.62}, {1., 1., 1.}, {1., 
          1., 1.}, {0.925, 0.925, 0.925}, {0.62, 0.62, 0.62}, {0.494, 0.494, 
          0.494}, {1., 1., 1.}, {0.655, 0.655, 0.655}, {0.494, 0.494, 
          0.494}, {0.82, 0.82, 0.82}, {1., 1., 1.}, {1., 1., 1.}, {0.494, 
          0.494, 0.494}, {0.62, 0.62, 0.62}, {1., 1., 1.}, {1., 1., 1.}, {1., 
          1., 1.}, {0.561, 0.561, 0.561}, {0.494, 0.494, 0.494}, {0.494, 
          0.494, 0.494}, {0.965, 0.965, 0.965}, {0.655, 0.655, 0.655}, {0.494,
           0.494, 0.494}, {1., 1., 1.}, {0.655, 0.655, 0.655}, {0.494, 0.494, 
          0.494}, {1., 1., 1.}, {0.62, 0.62, 0.62}, {0.494, 0.494, 0.494}, {
          0.494, 0.494, 0.494}, {0.655, 0.655, 0.655}, {1., 1., 1.}, {0.494, 
          0.494, 0.494}, {1., 1., 1.}, {1., 1., 1.}, {1., 1., 1.}, {0.82, 
          0.82, 0.82}, {0.494, 0.494, 0.494}, {0.494, 0.494, 0.494}, {0.494, 
          0.494, 0.494}, {0.494, 0.494, 0.494}, {0.788, 0.788, 0.788}, {0.965,
           0.965, 0.965}, {0.494, 0.494, 0.494}, {0.859, 0.859, 0.859}, {
          0.894, 0.894, 0.894}, {0.494, 0.494, 0.494}}, {{0.494, 0.494, 
          0.494}, {0.62, 0.62, 0.62}, {1., 1., 1.}, {0.494, 0.494, 0.494}, {
          0.494, 0.494, 0.494}, {0.62, 0.62, 0.62}, {1., 1., 1.}, {0.494, 
          0.494, 0.494}, {0.62, 0.62, 0.62}, {1., 1., 1.}, {0.494, 0.494, 
          0.494}, {0.788, 0.788, 0.788}, {0.925, 0.925, 0.925}, {0.494, 0.494,
           0.494}, {1., 1., 1.}, {0.655, 0.655, 0.655}, {0.494, 0.494, 
          0.494}, {0.561, 0.561, 0.561}, {0.62, 0.62, 0.62}, {0.588, 0.588, 
          0.588}, {0.494, 0.494, 0.494}, {0.62, 0.62, 0.62}, {1., 1., 1.}, {
          0.494, 0.494, 0.494}, {0.788, 0.788, 0.788}, {0.894, 0.894, 
          0.894}, {0.494, 0.494, 0.494}, {0.494, 0.494, 0.494}, {0.788, 0.788,
           0.788}, {0.82, 0.82, 0.82}, {0.62, 0.62, 0.62}, {1., 1., 1.}, {
          0.494, 0.494, 0.494}, {0.494, 0.494, 0.494}, {1., 1., 1.}, {0.62, 
          0.62, 0.62}, {0.494, 0.494, 0.494}, {0.494, 0.494, 0.494}, {0.655, 
          0.655, 0.655}, {1., 1., 1.}, {0.494, 0.494, 0.494}, {1., 1., 1.}, {
          0.718, 0.718, 0.718}, {0.62, 0.62, 0.62}, {0.561, 0.561, 0.561}, {
          0.494, 0.494, 0.494}, {0.494, 0.494, 0.494}, {0.494, 0.494, 
          0.494}, {0.494, 0.494, 0.494}, {0.894, 0.894, 0.894}, {0.82, 0.82, 
          0.82}, {0.494, 0.494, 0.494}, {0.965, 0.965, 0.965}, {0.757, 0.757, 
          0.757}, {0.494, 0.494, 0.494}}, {{0.494, 0.494, 0.494}, {0.62, 0.62,
           0.62}, {1., 1., 1.}, {0.494, 0.494, 0.494}, {0.494, 0.494, 
          0.494}, {0.62, 0.62, 0.62}, {1., 1., 1.}, {0.494, 0.494, 0.494}, {
          0.62, 0.62, 0.62}, {1., 1., 1.}, {0.494, 0.494, 0.494}, {0.655, 
          0.655, 0.655}, {1., 1., 1.}, {0.494, 0.494, 0.494}, {0.859, 0.859, 
          0.859}, {0.82, 0.82, 0.82}, {0.494, 0.494, 0.494}, {0.494, 0.494, 
          0.494}, {0.494, 0.494, 0.494}, {0.494, 0.494, 0.494}, {0.494, 0.494,
           0.494}, {0.62, 0.62, 0.62}, {1., 1., 1.}, {0.494, 0.494, 0.494}, {
          0.655, 0.655, 0.655}, {1., 1., 1.}, {0.494, 0.494, 0.494}, {0.494, 
          0.494, 0.494}, {0.62, 0.62, 0.62}, {0.965, 0.965, 0.965}, {0.788, 
          0.788, 0.788}, {0.859, 0.859, 0.859}, {0.494, 0.494, 0.494}, {0.494,
           0.494, 0.494}, {1., 1., 1.}, {0.62, 0.62, 0.62}, {0.494, 0.494, 
          0.494}, {0.494, 0.494, 0.494}, {0.788, 0.788, 0.788}, {0.925, 0.925,
           0.925}, {0.494, 0.494, 0.494}, {1., 1., 1.}, {0.62, 0.62, 0.62}, {
          0.494, 0.494, 0.494}, {0.494, 0.494, 0.494}, {0.494, 0.494, 
          0.494}, {0.494, 0.494, 0.494}, {0.494, 0.494, 0.494}, {0.655, 0.655,
           0.655}, {1., 1., 1.}, {0.561, 0.561, 0.561}, {0.718, 0.718, 
          0.718}, {0.965, 0.965, 0.965}, {0.525, 0.525, 0.525}, {0.494, 0.494,
           0.494}}, {{0.494, 0.494, 0.494}, {0.62, 0.62, 0.62}, {1., 1., 
          1.}, {0.494, 0.494, 0.494}, {0.494, 0.494, 0.494}, {0.62, 0.62, 
          0.62}, {1., 1., 1.}, {0.494, 0.494, 0.494}, {0.62, 0.62, 0.62}, {1.,
           1., 1.}, {0.494, 0.494, 0.494}, {0.788, 0.788, 0.788}, {0.925, 
          0.925, 0.925}, {0.494, 0.494, 0.494}, {0.588, 0.588, 0.588}, {0.965,
           0.965, 0.965}, {0.788, 0.788, 0.788}, {0.588, 0.588, 0.588}, {0.62,
           0.62, 0.62}, {0.718, 0.718, 0.718}, {0.494, 0.494, 0.494}, {0.62, 
          0.62, 0.62}, {1., 1., 1.}, {0.494, 0.494, 0.494}, {0.788, 0.788, 
          0.788}, {0.965, 0.965, 0.965}, {0.494, 0.494, 0.494}, {0.494, 0.494,
           0.494}, {0.494, 0.494, 0.494}, {0.965, 0.965, 0.965}, {1., 1., 
          1.}, {0.686, 0.686, 0.686}, {0.494, 0.494, 0.494}, {0.494, 0.494, 
          0.494}, {1., 1., 1.}, {0.718, 0.718, 0.718}, {0.62, 0.62, 0.62}, {
          0.757, 0.757, 0.757}, {1., 1., 1.}, {0.686, 0.686, 0.686}, {0.494, 
          0.494, 0.494}, {1., 1., 1.}, {0.718, 0.718, 0.718}, {0.62, 0.62, 
          0.62}, {0.561, 0.561, 0.561}, {0.494, 0.494, 0.494}, {0.494, 0.494, 
          0.494}, {0.494, 0.494, 0.494}, {0.894, 0.894, 0.894}, {0.757, 0.757,
           0.757}, {0.494, 0.494, 0.494}, {0.965, 0.965, 0.965}, {0.718, 
          0.718, 0.718}, {0.494, 0.494, 0.494}, {0.494, 0.494, 0.494}}, {{
          0.494, 0.494, 0.494}, {0.588, 0.588, 0.588}, {1., 1., 1.}, {0.494, 
          0.494, 0.494}, {0.494, 0.494, 0.494}, {0.588, 0.588, 0.588}, {1., 
          1., 1.}, {0.494, 0.494, 0.494}, {0.588, 0.588, 0.588}, {1., 1., 
          1.}, {1., 1., 1.}, {0.965, 0.965, 0.965}, {0.62, 0.62, 0.62}, {
          0.494, 0.494, 0.494}, {0.494, 0.494, 0.494}, {0.62, 0.62, 0.62}, {
          0.894, 0.894, 0.894}, {1., 1., 1.}, {1., 1., 1.}, {0.859, 0.859, 
          0.859}, {0.494, 0.494, 0.494}, {0.588, 0.588, 0.588}, {1., 1., 
          1.}, {1., 1., 1.}, {1., 1., 1.}, {0.655, 0.655, 0.655}, {0.494, 
          0.494, 0.494}, {0.494, 0.494, 0.494}, {0.494, 0.494, 0.494}, {0.82, 
          0.82, 0.82}, {1., 1., 1.}, {0.525, 0.525, 0.525}, {0.494, 0.494, 
          0.494}, {0.494, 0.494, 0.494}, {1., 1., 1.}, {1., 1., 1.}, {1., 1., 
          1.}, {0.925, 0.925, 0.925}, {0.686, 0.686, 0.686}, {0.494, 0.494, 
          0.494}, {0.494, 0.494, 0.494}, {1., 1., 1.}, {1., 1., 1.}, {1., 1., 
          1.}, {0.894, 0.894, 0.894}, {0.494, 0.494, 0.494}, {0.494, 0.494, 
          0.494}, {0.494, 0.494, 0.494}, {0.494, 0.494, 0.494}, {0.494, 0.494,
           0.494}, {0.494, 0.494, 0.494}, {0.494, 0.494, 0.494}, {0.494, 
          0.494, 0.494}, {0.494, 0.494, 0.494}, {0.494, 0.494, 0.494}}, {{
          0.494, 0.494, 0.494}, {0.494, 0.494, 0.494}, {0.494, 0.494, 
          0.494}, {0.494, 0.494, 0.494}, {0.494, 0.494, 0.494}, {0.494, 0.494,
           0.494}, {0.494, 0.494, 0.494}, {0.494, 0.494, 0.494}, {0.494, 
          0.494, 0.494}, {0.494, 0.494, 0.494}, {0.494, 0.494, 0.494}, {0.494,
           0.494, 0.494}, {0.494, 0.494, 0.494}, {0.494, 0.494, 0.494}, {
          0.494, 0.494, 0.494}, {0.494, 0.494, 0.494}, {0.494, 0.494, 
          0.494}, {0.494, 0.494, 0.494}, {0.494, 0.494, 0.494}, {0.494, 0.494,
           0.494}, {0.494, 0.494, 0.494}, {0.494, 0.494, 0.494}, {0.494, 
          0.494, 0.494}, {0.494, 0.494, 0.494}, {0.494, 0.494, 0.494}, {0.494,
           0.494, 0.494}, {0.494, 0.494, 0.494}, {0.494, 0.494, 0.494}, {
          0.494, 0.494, 0.494}, {0.494, 0.494, 0.494}, {0.494, 0.494, 
          0.494}, {0.494, 0.494, 0.494}, {0.494, 0.494, 0.494}, {0.494, 0.494,
           0.494}, {0.494, 0.494, 0.494}, {0.494, 0.494, 0.494}, {0.494, 
          0.494, 0.494}, {0.494, 0.494, 0.494}, {0.494, 0.494, 0.494}, {0.494,
           0.494, 0.494}, {0.494, 0.494, 0.494}, {0.494, 0.494, 0.494}, {
          0.494, 0.494, 0.494}, {0.494, 0.494, 0.494}, {0.494, 0.494, 
          0.494}, {0.494, 0.494, 0.494}, {0.494, 0.494, 0.494}, {0.494, 0.494,
           0.494}, {0.494, 0.494, 0.494}, {0.494, 0.494, 0.494}, {0.494, 
          0.494, 0.494}, {0.494, 0.494, 0.494}, {0.494, 0.494, 0.494}, {0.494,
           0.494, 0.494}, {0.494, 0.494, 0.494}}, {{0.494, 0.494, 0.494}, {
          0.494, 0.494, 0.494}, {0.494, 0.494, 0.494}, {0.494, 0.494, 
          0.494}, {0.494, 0.494, 0.494}, {0.494, 0.494, 0.494}, {0.494, 0.494,
           0.494}, {0.494, 0.494, 0.494}, {0.494, 0.494, 0.494}, {0.494, 
          0.494, 0.494}, {0.494, 0.494, 0.494}, {0.494, 0.494, 0.494}, {0.494,
           0.494, 0.494}, {0.494, 0.494, 0.494}, {0.494, 0.494, 0.494}, {
          0.494, 0.494, 0.494}, {0.494, 0.494, 0.494}, {0.494, 0.494, 
          0.494}, {0.494, 0.494, 0.494}, {0.494, 0.494, 0.494}, {0.494, 0.494,
           0.494}, {0.494, 0.494, 0.494}, {0.494, 0.494, 0.494}, {0.494, 
          0.494, 0.494}, {0.494, 0.494, 0.494}, {0.494, 0.494, 0.494}, {0.494,
           0.494, 0.494}, {0.494, 0.494, 0.494}, {0.494, 0.494, 0.494}, {
          0.494, 0.494, 0.494}, {0.494, 0.494, 0.494}, {0.494, 0.494, 
          0.494}, {0.494, 0.494, 0.494}, {0.494, 0.494, 0.494}, {0.494, 0.494,
           0.494}, {0.494, 0.494, 0.494}, {0.494, 0.494, 0.494}, {0.494, 
          0.494, 0.494}, {0.494, 0.494, 0.494}, {0.494, 0.494, 0.494}, {0.494,
           0.494, 0.494}, {0.494, 0.494, 0.494}, {0.494, 0.494, 0.494}, {
          0.494, 0.494, 0.494}, {0.494, 0.494, 0.494}, {0.494, 0.494, 
          0.494}, {0.494, 0.494, 0.494}, {0.494, 0.494, 0.494}, {0.494, 0.494,
           0.494}, {0.494, 0.494, 0.494}, {0.494, 0.494, 0.494}, {0.494, 
          0.494, 0.494}, {0.494, 0.494, 0.494}, {0.494, 0.494, 0.494}, {0.494,
           0.494, 0.494}}, {{0.494, 0.494, 0.494}, {0.494, 0.494, 0.494}, {
          0.494, 0.494, 0.494}, {0.494, 0.494, 0.494}, {0.494, 0.494, 
          0.494}, {0.494, 0.494, 0.494}, {0.494, 0.494, 0.494}, {0.494, 0.494,
           0.494}, {0.494, 0.494, 0.494}, {0.494, 0.494, 0.494}, {0.494, 
          0.494, 0.494}, {0.494, 0.494, 0.494}, {0.494, 0.494, 0.494}, {0.494,
           0.494, 0.494}, {0.494, 0.494, 0.494}, {0.494, 0.494, 0.494}, {
          0.494, 0.494, 0.494}, {0.494, 0.494, 0.494}, {0.494, 0.494, 
          0.494}, {0.494, 0.494, 0.494}, {0.494, 0.494, 0.494}, {0.494, 0.494,
           0.494}, {0.494, 0.494, 0.494}, {0.494, 0.494, 0.494}, {0.494, 
          0.494, 0.494}, {0.494, 0.494, 0.494}, {0.494, 0.494, 0.494}, {0.494,
           0.494, 0.494}, {0.494, 0.494, 0.494}, {0.494, 0.494, 0.494}, {
          0.494, 0.494, 0.494}, {0.494, 0.494, 0.494}, {0.494, 0.494, 
          0.494}, {0.494, 0.494, 0.494}, {0.494, 0.494, 0.494}, {0.494, 0.494,
           0.494}, {0.494, 0.494, 0.494}, {0.494, 0.494, 0.494}, {0.494, 
          0.494, 0.494}, {0.494, 0.494, 0.494}, {0.494, 0.494, 0.494}, {0.494,
           0.494, 0.494}, {0.494, 0.494, 0.494}, {0.494, 0.494, 0.494}, {
          0.494, 0.494, 0.494}, {0.494, 0.494, 0.494}, {0.494, 0.494, 
          0.494}, {0.494, 0.494, 0.494}, {0.494, 0.494, 0.494}, {0.494, 0.494,
           0.494}, {0.494, 0.494, 0.494}, {0.494, 0.494, 0.494}, {0.494, 
          0.494, 0.494}, {0.494, 0.494, 0.494}, {0.494, 0.494, 0.494}}}], 
         ImageSize -> {55, 14}, PlotRange -> {{0, 55}, {0, 14}}], BaseStyle -> 
        "Hyperlink", ButtonData -> {
          URL["http://www.wolfram.com/upgrade"], None}, ButtonNote -> 
        "http://www.wolfram.com/upgrade"], "   ", 
       GraphicsBox[
        RasterBox[{{{0.518, 0.518, 0.518}, {0.612, 0.608, 0.608}}, {{0.541, 
         0.537, 0.537}, {0.671, 0.663, 0.663}}, {{0.541, 0.537, 0.537}, {
         0.671, 0.663, 0.663}}, {{0.541, 0.537, 0.537}, {0.671, 0.663, 
         0.663}}, {{0.541, 0.537, 0.537}, {0.671, 0.663, 0.663}}, {{0.541, 
         0.537, 0.537}, {0.671, 0.663, 0.663}}, {{0.541, 0.537, 0.537}, {
         0.671, 0.663, 0.663}}, {{0.541, 0.537, 0.537}, {0.671, 0.663, 
         0.663}}, {{0.541, 0.537, 0.537}, {0.671, 0.663, 0.663}}, {{0.541, 
         0.537, 0.537}, {0.671, 0.663, 0.663}}, {{0.541, 0.537, 0.537}, {
         0.671, 0.663, 0.663}}, {{0.541, 0.537, 0.537}, {0.671, 0.663, 
         0.663}}, {{0.541, 0.537, 0.537}, {0.671, 0.663, 0.663}}, {{0.529, 
         0.529, 0.529}, {0.655, 0.651, 0.651}}}], ImageSize -> {2, 14}, 
        PlotRange -> {{0, 2}, {0, 14}}], "   ", 
       ButtonBox[
        GraphicsBox[
         RasterBox[{{{0.494, 0.494, 0.494}, {0.494, 0.494, 0.494}, {0.494, 
          0.494, 0.494}, {0.494, 0.494, 0.494}, {0.494, 0.494, 0.494}, {0.494,
           0.494, 0.494}, {0.494, 0.494, 0.494}, {0.494, 0.494, 0.494}, {
          0.494, 0.494, 0.494}, {0.494, 0.494, 0.494}, {0.494, 0.494, 
          0.494}, {0.494, 0.494, 0.494}, {0.494, 0.494, 0.494}, {0.494, 0.494,
           0.494}, {0.494, 0.494, 0.494}, {0.494, 0.494, 0.494}, {0.494, 
          0.494, 0.494}, {0.494, 0.494, 0.494}, {0.494, 0.494, 0.494}, {0.494,
           0.494, 0.494}, {0.494, 0.494, 0.494}, {0.494, 0.494, 0.494}, {
          0.494, 0.494, 0.494}, {0.494, 0.494, 0.494}, {0.494, 0.494, 
          0.494}, {0.494, 0.494, 0.494}, {0.494, 0.494, 0.494}, {0.494, 0.494,
           0.494}, {0.494, 0.494, 0.494}, {0.494, 0.494, 0.494}, {0.494, 
          0.494, 0.494}, {0.494, 0.494, 0.494}, {0.494, 0.494, 0.494}, {0.494,
           0.494, 0.494}, {0.494, 0.494, 0.494}, {0.494, 0.494, 0.494}, {
          0.494, 0.494, 0.494}, {0.494, 0.494, 0.494}, {0.494, 0.494, 
          0.494}, {0.494, 0.494, 0.494}, {0.494, 0.494, 0.494}, {0.494, 0.494,
           0.494}, {0.494, 0.494, 0.494}, {0.494, 0.494, 0.494}, {0.494, 
          0.494, 0.494}, {0.494, 0.494, 0.494}, {0.494, 0.494, 0.494}, {0.494,
           0.494, 0.494}, {0.494, 0.494, 0.494}, {0.494, 0.494, 0.494}, {
          0.494, 0.494, 0.494}, {0.494, 0.494, 0.494}, {0.494, 0.494, 
          0.494}, {0.494, 0.494, 0.494}, {0.494, 0.494, 0.494}, {0.494, 0.494,
           0.494}, {0.494, 0.494, 0.494}, {0.494, 0.494, 0.494}, {0.494, 
          0.494, 0.494}, {0.494, 0.494, 0.494}, {0.494, 0.494, 0.494}, {0.494,
           0.494, 0.494}, {0.494, 0.494, 0.494}, {0.494, 0.494, 0.494}, {
          0.494, 0.494, 0.494}, {0.494, 0.494, 0.494}, {0.494, 0.494, 
          0.494}, {0.494, 0.494, 0.494}, {0.494, 0.494, 0.494}, {0.494, 0.494,
           0.494}, {0.494, 0.494, 0.494}, {0.494, 0.494, 0.494}, {0.494, 
          0.494, 0.494}, {0.494, 0.494, 0.494}, {0.494, 0.494, 0.494}, {0.494,
           0.494, 0.494}, {0.494, 0.494, 0.494}}, {{0.494, 0.494, 0.494}, {
          0.494, 0.494, 0.494}, {0.494, 0.494, 0.494}, {0.494, 0.494, 
          0.494}, {0.494, 0.494, 0.494}, {0.494, 0.494, 0.494}, {0.494, 0.494,
           0.494}, {0.494, 0.494, 0.494}, {0.494, 0.494, 0.494}, {0.494, 
          0.494, 0.494}, {0.494, 0.494, 0.494}, {0.494, 0.494, 0.494}, {0.494,
           0.494, 0.494}, {0.494, 0.494, 0.494}, {0.494, 0.494, 0.494}, {
          0.494, 0.494, 0.494}, {0.494, 0.494, 0.494}, {0.494, 0.494, 
          0.494}, {0.494, 0.494, 0.494}, {0.494, 0.494, 0.494}, {0.494, 0.494,
           0.494}, {0.494, 0.494, 0.494}, {0.494, 0.494, 0.494}, {0.494, 
          0.494, 0.494}, {0.494, 0.494, 0.494}, {0.494, 0.494, 0.494}, {0.494,
           0.494, 0.494}, {0.494, 0.494, 0.494}, {0.494, 0.494, 0.494}, {
          0.494, 0.494, 0.494}, {0.494, 0.494, 0.494}, {0.494, 0.494, 
          0.494}, {0.494, 0.494, 0.494}, {0.494, 0.494, 0.494}, {0.494, 0.494,
           0.494}, {0.494, 0.494, 0.494}, {0.494, 0.494, 0.494}, {0.494, 
          0.494, 0.494}, {0.494, 0.494, 0.494}, {0.494, 0.494, 0.494}, {0.494,
           0.494, 0.494}, {0.494, 0.494, 0.494}, {0.494, 0.494, 0.494}, {
          0.494, 0.494, 0.494}, {0.494, 0.494, 0.494}, {0.494, 0.494, 
          0.494}, {0.494, 0.494, 0.494}, {0.494, 0.494, 0.494}, {0.494, 0.494,
           0.494}, {0.494, 0.494, 0.494}, {0.494, 0.494, 0.494}, {0.494, 
          0.494, 0.494}, {0.494, 0.494, 0.494}, {0.494, 0.494, 0.494}, {0.494,
           0.494, 0.494}, {0.494, 0.494, 0.494}, {0.494, 0.494, 0.494}, {
          0.494, 0.494, 0.494}, {0.494, 0.494, 0.494}, {0.494, 0.494, 
          0.494}, {0.494, 0.494, 0.494}, {0.494, 0.494, 0.494}, {0.494, 0.494,
           0.494}, {0.494, 0.494, 0.494}, {0.494, 0.494, 0.494}, {0.494, 
          0.494, 0.494}, {0.494, 0.494, 0.494}, {0.494, 0.494, 0.494}, {0.494,
           0.494, 0.494}, {0.494, 0.494, 0.494}, {0.494, 0.494, 0.494}, {
          0.494, 0.494, 0.494}, {0.494, 0.494, 0.494}, {0.494, 0.494, 
          0.494}, {0.494, 0.494, 0.494}, {0.494, 0.494, 0.494}, {0.494, 0.494,
           0.494}}, {{0.494, 0.494, 0.494}, {0.494, 0.494, 0.494}, {0.494, 
          0.494, 0.494}, {0.494, 0.494, 0.494}, {0.494, 0.494, 0.494}, {0.494,
           0.494, 0.494}, {0.494, 0.494, 0.494}, {0.494, 0.494, 0.494}, {
          0.494, 0.494, 0.494}, {0.494, 0.494, 0.494}, {0.494, 0.494, 
          0.494}, {0.494, 0.494, 0.494}, {0.494, 0.494, 0.494}, {0.494, 0.494,
           0.494}, {0.494, 0.494, 0.494}, {0.494, 0.494, 0.494}, {0.494, 
          0.494, 0.494}, {0.494, 0.494, 0.494}, {0.494, 0.494, 0.494}, {0.494,
           0.494, 0.494}, {0.494, 0.494, 0.494}, {0.494, 0.494, 0.494}, {
          0.494, 0.494, 0.494}, {0.494, 0.494, 0.494}, {0.494, 0.494, 
          0.494}, {0.494, 0.494, 0.494}, {0.494, 0.494, 0.494}, {0.494, 0.494,
           0.494}, {0.494, 0.494, 0.494}, {0.494, 0.494, 0.494}, {0.494, 
          0.494, 0.494}, {0.494, 0.494, 0.494}, {0.494, 0.494, 0.494}, {0.494,
           0.494, 0.494}, {0.494, 0.494, 0.494}, {0.494, 0.494, 0.494}, {
          0.494, 0.494, 0.494}, {0.494, 0.494, 0.494}, {0.494, 0.494, 
          0.494}, {0.494, 0.494, 0.494}, {0.494, 0.494, 0.494}, {0.494, 0.494,
           0.494}, {0.494, 0.494, 0.494}, {0.494, 0.494, 0.494}, {0.494, 
          0.494, 0.494}, {0.494, 0.494, 0.494}, {0.494, 0.494, 0.494}, {0.494,
           0.494, 0.494}, {0.494, 0.494, 0.494}, {0.494, 0.494, 0.494}, {
          0.494, 0.494, 0.494}, {0.494, 0.494, 0.494}, {0.494, 0.494, 
          0.494}, {0.494, 0.494, 0.494}, {0.494, 0.494, 0.494}, {0.494, 0.494,
           0.494}, {0.494, 0.494, 0.494}, {0.494, 0.494, 0.494}, {0.494, 
          0.494, 0.494}, {0.494, 0.494, 0.494}, {0.494, 0.494, 0.494}, {0.494,
           0.494, 0.494}, {0.494, 0.494, 0.494}, {0.494, 0.494, 0.494}, {
          0.494, 0.494, 0.494}, {0.494, 0.494, 0.494}, {0.494, 0.494, 
          0.494}, {0.494, 0.494, 0.494}, {0.494, 0.494, 0.494}, {0.494, 0.494,
           0.494}, {0.494, 0.494, 0.494}, {0.494, 0.494, 0.494}, {0.494, 
          0.494, 0.494}, {0.494, 0.494, 0.494}, {0.494, 0.494, 0.494}, {0.494,
           0.494, 0.494}, {0.494, 0.494, 0.494}}, {{0.494, 0.494, 0.494}, {
          0.494, 0.494, 0.494}, {0.588, 0.588, 0.588}, {1., 1., 1.}, {0.494, 
          0.494, 0.494}, {0.494, 0.494, 0.494}, {0.494, 0.494, 0.494}, {1., 
          1., 1.}, {1., 1., 1.}, {1., 1., 1.}, {0.965, 0.965, 0.965}, {0.494, 
          0.494, 0.494}, {0.588, 0.588, 0.588}, {1., 1., 1.}, {0.494, 0.494, 
          0.494}, {0.525, 0.525, 0.525}, {1., 1., 1.}, {0.62, 0.62, 0.62}, {
          0.588, 0.588, 0.588}, {1., 1., 1.}, {0.494, 0.494, 0.494}, {0.62, 
          0.62, 0.62}, {1., 1., 1.}, {0.525, 0.525, 0.525}, {0.588, 0.588, 
          0.588}, {1., 1., 1.}, {0.494, 0.494, 0.494}, {0.588, 0.588, 
          0.588}, {0.965, 0.965, 0.965}, {1., 1., 1.}, {0.718, 0.718, 
          0.718}, {0.494, 0.494, 0.494}, {0.494, 0.494, 0.494}, {0.494, 0.494,
           0.494}, {0.494, 0.494, 0.494}, {0.494, 0.494, 0.494}, {0.494, 
          0.494, 0.494}, {0.788, 0.788, 0.788}, {1., 1., 1.}, {1., 1., 1.}, {
          0.788, 0.788, 0.788}, {0.494, 0.494, 0.494}, {0.494, 0.494, 
          0.494}, {1., 1., 1.}, {0.588, 0.588, 0.588}, {0.494, 0.494, 
          0.494}, {0.494, 0.494, 0.494}, {0.494, 0.494, 0.494}, {0.494, 0.494,
           0.494}, {0.494, 0.494, 0.494}, {0.494, 0.494, 0.494}, {0.494, 
          0.494, 0.494}, {0.655, 0.655, 0.655}, {1., 1., 1.}, {1., 1., 1.}, {
          0.655, 0.655, 0.655}, {0.494, 0.494, 0.494}, {0.494, 0.494, 
          0.494}, {0.925, 0.925, 0.925}, {1., 1., 1.}, {1., 1., 1.}, {0.718, 
          0.718, 0.718}, {0.494, 0.494, 0.494}, {0.588, 0.588, 0.588}, {1., 
          1., 1.}, {1., 1., 1.}, {1., 1., 1.}, {0.894, 0.894, 0.894}, {0.494, 
          0.494, 0.494}, {0.494, 0.494, 0.494}, {0.494, 0.494, 0.494}, {0.718,
           0.718, 0.718}, {0.588, 0.588, 0.588}, {0.494, 0.494, 0.494}, {
          0.718, 0.718, 0.718}, {0.561, 0.561, 0.561}, {0.494, 0.494, 
          0.494}}, {{0.494, 0.494, 0.494}, {0.494, 0.494, 0.494}, {0.62, 0.62,
           0.62}, {1., 1., 1.}, {0.494, 0.494, 0.494}, {0.494, 0.494, 
          0.494}, {0.494, 0.494, 0.494}, {1., 1., 1.}, {0.718, 0.718, 
          0.718}, {0.62, 0.62, 0.62}, {0.588, 0.588, 0.588}, {0.494, 0.494, 
          0.494}, {0.62, 0.62, 0.62}, {1., 1., 1.}, {0.494, 0.494, 0.494}, {
          0.718, 0.718, 0.718}, {0.965, 0.965, 0.965}, {0.494, 0.494, 
          0.494}, {0.62, 0.62, 0.62}, {1., 1., 1.}, {0.494, 0.494, 0.494}, {
          0.788, 0.788, 0.788}, {1., 1., 1.}, {0.686, 0.686, 0.686}, {0.62, 
          0.62, 0.62}, {1., 1., 1.}, {0.494, 0.494, 0.494}, {0.588, 0.588, 
          0.588}, {0.686, 0.686, 0.686}, {0.655, 0.655, 0.655}, {1., 1., 
          1.}, {0.561, 0.561, 0.561}, {0.494, 0.494, 0.494}, {0.494, 0.494, 
          0.494}, {0.494, 0.494, 0.494}, {0.494, 0.494, 0.494}, {0.718, 0.718,
           0.718}, {0.925, 0.925, 0.925}, {0.561, 0.561, 0.561}, {0.561, 
          0.561, 0.561}, {0.965, 0.965, 0.965}, {0.757, 0.757, 0.757}, {0.494,
           0.494, 0.494}, {1., 1., 1.}, {0.62, 0.62, 0.62}, {0.494, 0.494, 
          0.494}, {0.494, 0.494, 0.494}, {0.494, 0.494, 0.494}, {0.494, 0.494,
           0.494}, {0.494, 0.494, 0.494}, {0.494, 0.494, 0.494}, {0.494, 
          0.494, 0.494}, {1., 1., 1.}, {0.655, 0.655, 0.655}, {0.655, 0.655, 
          0.655}, {1., 1., 1.}, {0.494, 0.494, 0.494}, {0.494, 0.494, 
          0.494}, {0.718, 0.718, 0.718}, {0.62, 0.62, 0.62}, {0.686, 0.686, 
          0.686}, {1., 1., 1.}, {0.561, 0.561, 0.561}, {0.62, 0.62, 0.62}, {
          1., 1., 1.}, {0.62, 0.62, 0.62}, {0.62, 0.62, 0.62}, {0.561, 0.561, 
          0.561}, {0.494, 0.494, 0.494}, {0.494, 0.494, 0.494}, {0.494, 0.494,
           0.494}, {0.757, 0.757, 0.757}, {0.925, 0.925, 0.925}, {0.494, 
          0.494, 0.494}, {0.82, 0.82, 0.82}, {0.859, 0.859, 0.859}, {0.494, 
          0.494, 0.494}}, {{0.494, 0.494, 0.494}, {0.494, 0.494, 0.494}, {
          0.62, 0.62, 0.62}, {1., 1., 1.}, {0.494, 0.494, 0.494}, {0.494, 
          0.494, 0.494}, {0.494, 0.494, 0.494}, {1., 1., 1.}, {0.62, 0.62, 
          0.62}, {0.494, 0.494, 0.494}, {0.494, 0.494, 0.494}, {0.494, 0.494, 
          0.494}, {0.62, 0.62, 0.62}, {1., 1., 1.}, {0.525, 0.525, 0.525}, {
          0.925, 0.925, 0.925}, {0.757, 0.757, 0.757}, {0.494, 0.494, 
          0.494}, {0.62, 0.62, 0.62}, {1., 1., 1.}, {0.494, 0.494, 0.494}, {
          0.965, 0.965, 0.965}, {0.925, 0.925, 0.925}, {0.859, 0.859, 
          0.859}, {0.62, 0.62, 0.62}, {1., 1., 1.}, {0.494, 0.494, 0.494}, {
          0.494, 0.494, 0.494}, {0.494, 0.494, 0.494}, {0.525, 0.525, 
          0.525}, {1., 1., 1.}, {0.62, 0.62, 0.62}, {0.494, 0.494, 0.494}, {
          0.494, 0.494, 0.494}, {0.494, 0.494, 0.494}, {0.494, 0.494, 
          0.494}, {0.925, 0.925, 0.925}, {0.718, 0.718, 0.718}, {0.494, 0.494,
           0.494}, {0.494, 0.494, 0.494}, {0.757, 0.757, 0.757}, {0.925, 
          0.925, 0.925}, {0.494, 0.494, 0.494}, {1., 1., 1.}, {0.62, 0.62, 
          0.62}, {0.494, 0.494, 0.494}, {0.494, 0.494, 0.494}, {0.494, 0.494, 
          0.494}, {0.494, 0.494, 0.494}, {0.494, 0.494, 0.494}, {0.494, 0.494,
           0.494}, {0.62, 0.62, 0.62}, {1., 1., 1.}, {0.494, 0.494, 0.494}, {
          0.494, 0.494, 0.494}, {1., 1., 1.}, {0.62, 0.62, 0.62}, {0.494, 
          0.494, 0.494}, {0.494, 0.494, 0.494}, {0.494, 0.494, 0.494}, {0.525,
           0.525, 0.525}, {1., 1., 1.}, {0.62, 0.62, 0.62}, {0.62, 0.62, 
          0.62}, {1., 1., 1.}, {0.494, 0.494, 0.494}, {0.494, 0.494, 0.494}, {
          0.494, 0.494, 0.494}, {0.494, 0.494, 0.494}, {0.494, 0.494, 
          0.494}, {0.494, 0.494, 0.494}, {0.525, 0.525, 0.525}, {1., 1., 
          1.}, {0.686, 0.686, 0.686}, {0.588, 0.588, 0.588}, {1., 1., 1.}, {
          0.62, 0.62, 0.62}}, {{0.494, 0.494, 0.494}, {0.494, 0.494, 0.494}, {
          0.62, 0.62, 0.62}, {1., 1., 1.}, {0.494, 0.494, 0.494}, {0.494, 
          0.494, 0.494}, {0.494, 0.494, 0.494}, {1., 1., 1.}, {1., 1., 1.}, {
          1., 1., 1.}, {0.82, 0.82, 0.82}, {0.494, 0.494, 0.494}, {0.62, 0.62,
           0.62}, {1., 1., 1.}, {1., 1., 1.}, {1., 1., 1.}, {0.561, 0.561, 
          0.561}, {0.494, 0.494, 0.494}, {0.62, 0.62, 0.62}, {1., 1., 1.}, {
          0.588, 0.588, 0.588}, {1., 1., 1.}, {0.588, 0.588, 0.588}, {1., 1., 
          1.}, {0.655, 0.655, 0.655}, {1., 1., 1.}, {0.494, 0.494, 0.494}, {
          0.494, 0.494, 0.494}, {0.494, 0.494, 0.494}, {0.82, 0.82, 0.82}, {
          0.925, 0.925, 0.925}, {0.525, 0.525, 0.525}, {0.494, 0.494, 
          0.494}, {0.494, 0.494, 0.494}, {0.494, 0.494, 0.494}, {0.494, 0.494,
           0.494}, {1., 1., 1.}, {0.655, 0.655, 0.655}, {0.494, 0.494, 
          0.494}, {0.494, 0.494, 0.494}, {0.655, 0.655, 0.655}, {1., 1., 
          1.}, {0.494, 0.494, 0.494}, {1., 1., 1.}, {1., 1., 1.}, {1., 1., 
          1.}, {0.757, 0.757, 0.757}, {0.494, 0.494, 0.494}, {0.494, 0.494, 
          0.494}, {0.494, 0.494, 0.494}, {0.494, 0.494, 0.494}, {0.62, 0.62, 
          0.62}, {1., 1., 1.}, {0.494, 0.494, 0.494}, {0.494, 0.494, 0.494}, {
          1., 1., 1.}, {0.62, 0.62, 0.62}, {0.494, 0.494, 0.494}, {0.494, 
          0.494, 0.494}, {0.62, 0.62, 0.62}, {0.925, 0.925, 0.925}, {0.925, 
          0.925, 0.925}, {0.494, 0.494, 0.494}, {0.62, 0.62, 0.62}, {1., 1., 
          1.}, {1., 1., 1.}, {1., 1., 1.}, {0.757, 0.757, 0.757}, {0.494, 
          0.494, 0.494}, {0.494, 0.494, 0.494}, {0.494, 0.494, 0.494}, {0.494,
           0.494, 0.494}, {0.788, 0.788, 0.788}, {0.965, 0.965, 0.965}, {
          0.494, 0.494, 0.494}, {0.859, 0.859, 0.859}, {0.894, 0.894, 
          0.894}}, {{0.494, 0.494, 0.494}, {0.494, 0.494, 0.494}, {0.62, 0.62,
           0.62}, {1., 1., 1.}, {0.494, 0.494, 0.494}, {0.494, 0.494, 
          0.494}, {0.494, 0.494, 0.494}, {1., 1., 1.}, {0.718, 0.718, 
          0.718}, {0.62, 0.62, 0.62}, {0.561, 0.561, 0.561}, {0.494, 0.494, 
          0.494}, {0.62, 0.62, 0.62}, {1., 1., 1.}, {0.494, 0.494, 0.494}, {
          0.788, 0.788, 0.788}, {0.894, 0.894, 0.894}, {0.494, 0.494, 
          0.494}, {0.62, 0.62, 0.62}, {1., 1., 1.}, {0.757, 0.757, 0.757}, {
          0.859, 0.859, 0.859}, {0.494, 0.494, 0.494}, {0.894, 0.894, 
          0.894}, {0.757, 0.757, 0.757}, {1., 1., 1.}, {0.494, 0.494, 
          0.494}, {0.494, 0.494, 0.494}, {0.859, 0.859, 0.859}, {0.925, 0.925,
           0.925}, {0.561, 0.561, 0.561}, {0.494, 0.494, 0.494}, {0.494, 
          0.494, 0.494}, {0.494, 0.494, 0.494}, {0.494, 0.494, 0.494}, {0.494,
           0.494, 0.494}, {1., 1., 1.}, {0.655, 0.655, 0.655}, {0.494, 0.494, 
          0.494}, {0.494, 0.494, 0.494}, {0.655, 0.655, 0.655}, {1., 1., 
          1.}, {0.494, 0.494, 0.494}, {1., 1., 1.}, {0.718, 0.718, 0.718}, {
          0.62, 0.62, 0.62}, {0.525, 0.525, 0.525}, {0.494, 0.494, 0.494}, {
          0.494, 0.494, 0.494}, {0.494, 0.494, 0.494}, {0.494, 0.494, 
          0.494}, {0.62, 0.62, 0.62}, {1., 1., 1.}, {0.494, 0.494, 0.494}, {
          0.494, 0.494, 0.494}, {1., 1., 1.}, {0.62, 0.62, 0.62}, {0.494, 
          0.494, 0.494}, {0.718, 0.718, 0.718}, {1., 1., 1.}, {0.82, 0.82, 
          0.82}, {0.525, 0.525, 0.525}, {0.494, 0.494, 0.494}, {0.62, 0.62, 
          0.62}, {1., 1., 1.}, {0.62, 0.62, 0.62}, {0.62, 0.62, 0.62}, {0.525,
           0.525, 0.525}, {0.494, 0.494, 0.494}, {0.494, 0.494, 0.494}, {
          0.494, 0.494, 0.494}, {0.494, 0.494, 0.494}, {0.894, 0.894, 
          0.894}, {0.82, 0.82, 0.82}, {0.494, 0.494, 0.494}, {0.965, 0.965, 
          0.965}, {0.757, 0.757, 0.757}}, {{0.494, 0.494, 0.494}, {0.494, 
          0.494, 0.494}, {0.62, 0.62, 0.62}, {1., 1., 1.}, {0.494, 0.494, 
          0.494}, {0.494, 0.494, 0.494}, {0.494, 0.494, 0.494}, {1., 1., 
          1.}, {0.62, 0.62, 0.62}, {0.494, 0.494, 0.494}, {0.494, 0.494, 
          0.494}, {0.494, 0.494, 0.494}, {0.62, 0.62, 0.62}, {1., 1., 1.}, {
          0.494, 0.494, 0.494}, {0.655, 0.655, 0.655}, {1., 1., 1.}, {0.494, 
          0.494, 0.494}, {0.62, 0.62, 0.62}, {1., 1., 1.}, {0.925, 0.925, 
          0.925}, {0.686, 0.686, 0.686}, {0.494, 0.494, 0.494}, {0.718, 0.718,
           0.718}, {0.925, 0.925, 0.925}, {1., 1., 1.}, {0.494, 0.494, 
          0.494}, {0.62, 0.62, 0.62}, {1., 1., 1.}, {0.561, 0.561, 0.561}, {
          0.494, 0.494, 0.494}, {0.494, 0.494, 0.494}, {0.494, 0.494, 
          0.494}, {0.494, 0.494, 0.494}, {0.494, 0.494, 0.494}, {0.494, 0.494,
           0.494}, {0.925, 0.925, 0.925}, {0.718, 0.718, 0.718}, {0.494, 
          0.494, 0.494}, {0.494, 0.494, 0.494}, {0.718, 0.718, 0.718}, {0.925,
           0.925, 0.925}, {0.494, 0.494, 0.494}, {1., 1., 1.}, {0.62, 0.62, 
          0.62}, {0.494, 0.494, 0.494}, {0.494, 0.494, 0.494}, {0.494, 0.494, 
          0.494}, {0.494, 0.494, 0.494}, {0.494, 0.494, 0.494}, {0.494, 0.494,
           0.494}, {0.62, 0.62, 0.62}, {1., 1., 1.}, {0.494, 0.494, 0.494}, {
          0.494, 0.494, 0.494}, {1., 1., 1.}, {0.62, 0.62, 0.62}, {0.494, 
          0.494, 0.494}, {1., 1., 1.}, {0.718, 0.718, 0.718}, {0.494, 0.494, 
          0.494}, {0.494, 0.494, 0.494}, {0.494, 0.494, 0.494}, {0.62, 0.62, 
          0.62}, {1., 1., 1.}, {0.494, 0.494, 0.494}, {0.494, 0.494, 0.494}, {
          0.494, 0.494, 0.494}, {0.494, 0.494, 0.494}, {0.494, 0.494, 
          0.494}, {0.494, 0.494, 0.494}, {0.655, 0.655, 0.655}, {1., 1., 
          1.}, {0.561, 0.561, 0.561}, {0.718, 0.718, 0.718}, {0.965, 0.965, 
          0.965}, {0.525, 0.525, 0.525}}, {{0.494, 0.494, 0.494}, {0.588, 
          0.588, 0.588}, {0.718, 0.718, 0.718}, {1., 1., 1.}, {0.62, 0.62, 
          0.62}, {0.561, 0.561, 0.561}, {0.494, 0.494, 0.494}, {1., 1., 1.}, {
          0.718, 0.718, 0.718}, {0.62, 0.62, 0.62}, {0.561, 0.561, 0.561}, {
          0.494, 0.494, 0.494}, {0.62, 0.62, 0.62}, {1., 1., 1.}, {0.494, 
          0.494, 0.494}, {0.788, 0.788, 0.788}, {0.965, 0.965, 0.965}, {0.494,
           0.494, 0.494}, {0.62, 0.62, 0.62}, {1., 1., 1.}, {1., 1., 1.}, {
          0.525, 0.525, 0.525}, {0.494, 0.494, 0.494}, {0.561, 0.561, 
          0.561}, {1., 1., 1.}, {1., 1., 1.}, {0.494, 0.494, 0.494}, {0.588, 
          0.588, 0.588}, {1., 1., 1.}, {0.62, 0.62, 0.62}, {0.62, 0.62, 
          0.62}, {0.494, 0.494, 0.494}, {0.494, 0.494, 0.494}, {0.494, 0.494, 
          0.494}, {0.494, 0.494, 0.494}, {0.494, 0.494, 0.494}, {0.757, 0.757,
           0.757}, {0.965, 0.965, 0.965}, {0.561, 0.561, 0.561}, {0.561, 
          0.561, 0.561}, {0.925, 0.925, 0.925}, {0.718, 0.718, 0.718}, {0.494,
           0.494, 0.494}, {1., 1., 1.}, {0.718, 0.718, 0.718}, {0.62, 0.62, 
          0.62}, {0.561, 0.561, 0.561}, {0.494, 0.494, 0.494}, {0.494, 0.494, 
          0.494}, {0.494, 0.494, 0.494}, {0.494, 0.494, 0.494}, {0.62, 0.62, 
          0.62}, {1., 1., 1.}, {0.494, 0.494, 0.494}, {0.494, 0.494, 0.494}, {
          1., 1., 1.}, {0.62, 0.62, 0.62}, {0.494, 0.494, 0.494}, {1., 1., 
          1.}, {0.788, 0.788, 0.788}, {0.62, 0.62, 0.62}, {0.62, 0.62, 
          0.62}, {0.494, 0.494, 0.494}, {0.62, 0.62, 0.62}, {1., 1., 1.}, {
          0.62, 0.62, 0.62}, {0.62, 0.62, 0.62}, {0.561, 0.561, 0.561}, {
          0.494, 0.494, 0.494}, {0.494, 0.494, 0.494}, {0.494, 0.494, 
          0.494}, {0.894, 0.894, 0.894}, {0.757, 0.757, 0.757}, {0.494, 0.494,
           0.494}, {0.965, 0.965, 0.965}, {0.718, 0.718, 0.718}, {0.494, 
          0.494, 0.494}}, {{0.494, 0.494, 0.494}, {0.965, 0.965, 0.965}, {1., 
          1., 1.}, {1., 1., 1.}, {1., 1., 1.}, {0.894, 0.894, 0.894}, {0.494, 
          0.494, 0.494}, {1., 1., 1.}, {1., 1., 1.}, {1., 1., 1.}, {0.894, 
          0.894, 0.894}, {0.494, 0.494, 0.494}, {0.588, 0.588, 0.588}, {1., 
          1., 1.}, {1., 1., 1.}, {1., 1., 1.}, {0.655, 0.655, 0.655}, {0.494, 
          0.494, 0.494}, {0.588, 0.588, 0.588}, {1., 1., 1.}, {0.859, 0.859, 
          0.859}, {0.494, 0.494, 0.494}, {0.494, 0.494, 0.494}, {0.494, 0.494,
           0.494}, {0.894, 0.894, 0.894}, {1., 1., 1.}, {0.494, 0.494, 
          0.494}, {0.494, 0.494, 0.494}, {0.788, 0.788, 0.788}, {1., 1., 
          1.}, {0.894, 0.894, 0.894}, {0.494, 0.494, 0.494}, {0.494, 0.494, 
          0.494}, {0.494, 0.494, 0.494}, {0.494, 0.494, 0.494}, {0.494, 0.494,
           0.494}, {0.494, 0.494, 0.494}, {0.788, 0.788, 0.788}, {1., 1., 
          1.}, {1., 1., 1.}, {0.757, 0.757, 0.757}, {0.494, 0.494, 0.494}, {
          0.494, 0.494, 0.494}, {1., 1., 1.}, {1., 1., 1.}, {1., 1., 1.}, {
          0.82, 0.82, 0.82}, {0.494, 0.494, 0.494}, {0.494, 0.494, 0.494}, {
          0.494, 0.494, 0.494}, {0.494, 0.494, 0.494}, {0.588, 0.588, 
          0.588}, {1., 1., 1.}, {0.494, 0.494, 0.494}, {0.494, 0.494, 
          0.494}, {1., 1., 1.}, {0.588, 0.588, 0.588}, {0.494, 0.494, 
          0.494}, {0.655, 0.655, 0.655}, {0.965, 0.965, 0.965}, {1., 1., 
          1.}, {0.894, 0.894, 0.894}, {0.494, 0.494, 0.494}, {0.588, 0.588, 
          0.588}, {1., 1., 1.}, {1., 1., 1.}, {1., 1., 1.}, {0.82, 0.82, 
          0.82}, {0.494, 0.494, 0.494}, {0.494, 0.494, 0.494}, {0.494, 0.494, 
          0.494}, {0.494, 0.494, 0.494}, {0.494, 0.494, 0.494}, {0.494, 0.494,
           0.494}, {0.494, 0.494, 0.494}, {0.494, 0.494, 0.494}, {0.494, 
          0.494, 0.494}}, {{0.494, 0.494, 0.494}, {0.494, 0.494, 0.494}, {
          0.494, 0.494, 0.494}, {0.494, 0.494, 0.494}, {0.494, 0.494, 
          0.494}, {0.494, 0.494, 0.494}, {0.494, 0.494, 0.494}, {0.494, 0.494,
           0.494}, {0.494, 0.494, 0.494}, {0.494, 0.494, 0.494}, {0.494, 
          0.494, 0.494}, {0.494, 0.494, 0.494}, {0.494, 0.494, 0.494}, {0.494,
           0.494, 0.494}, {0.494, 0.494, 0.494}, {0.494, 0.494, 0.494}, {
          0.494, 0.494, 0.494}, {0.494, 0.494, 0.494}, {0.494, 0.494, 
          0.494}, {0.494, 0.494, 0.494}, {0.494, 0.494, 0.494}, {0.494, 0.494,
           0.494}, {0.494, 0.494, 0.494}, {0.494, 0.494, 0.494}, {0.494, 
          0.494, 0.494}, {0.494, 0.494, 0.494}, {0.494, 0.494, 0.494}, {0.494,
           0.494, 0.494}, {0.494, 0.494, 0.494}, {0.494, 0.494, 0.494}, {
          0.494, 0.494, 0.494}, {0.494, 0.494, 0.494}, {0.494, 0.494, 
          0.494}, {0.494, 0.494, 0.494}, {0.494, 0.494, 0.494}, {0.494, 0.494,
           0.494}, {0.494, 0.494, 0.494}, {0.494, 0.494, 0.494}, {0.494, 
          0.494, 0.494}, {0.494, 0.494, 0.494}, {0.494, 0.494, 0.494}, {0.494,
           0.494, 0.494}, {0.494, 0.494, 0.494}, {0.494, 0.494, 0.494}, {
          0.494, 0.494, 0.494}, {0.494, 0.494, 0.494}, {0.494, 0.494, 
          0.494}, {0.494, 0.494, 0.494}, {0.494, 0.494, 0.494}, {0.494, 0.494,
           0.494}, {0.494, 0.494, 0.494}, {0.494, 0.494, 0.494}, {0.494, 
          0.494, 0.494}, {0.494, 0.494, 0.494}, {0.494, 0.494, 0.494}, {0.494,
           0.494, 0.494}, {0.494, 0.494, 0.494}, {0.494, 0.494, 0.494}, {
          0.494, 0.494, 0.494}, {0.494, 0.494, 0.494}, {0.494, 0.494, 
          0.494}, {0.494, 0.494, 0.494}, {0.494, 0.494, 0.494}, {0.494, 0.494,
           0.494}, {0.494, 0.494, 0.494}, {0.494, 0.494, 0.494}, {0.494, 
          0.494, 0.494}, {0.494, 0.494, 0.494}, {0.494, 0.494, 0.494}, {0.494,
           0.494, 0.494}, {0.494, 0.494, 0.494}, {0.494, 0.494, 0.494}, {
          0.494, 0.494, 0.494}, {0.494, 0.494, 0.494}, {0.494, 0.494, 
          0.494}, {0.494, 0.494, 0.494}, {0.494, 0.494, 0.494}}, {{0.494, 
          0.494, 0.494}, {0.494, 0.494, 0.494}, {0.494, 0.494, 0.494}, {0.494,
           0.494, 0.494}, {0.494, 0.494, 0.494}, {0.494, 0.494, 0.494}, {
          0.494, 0.494, 0.494}, {0.494, 0.494, 0.494}, {0.494, 0.494, 
          0.494}, {0.494, 0.494, 0.494}, {0.494, 0.494, 0.494}, {0.494, 0.494,
           0.494}, {0.494, 0.494, 0.494}, {0.494, 0.494, 0.494}, {0.494, 
          0.494, 0.494}, {0.494, 0.494, 0.494}, {0.494, 0.494, 0.494}, {0.494,
           0.494, 0.494}, {0.494, 0.494, 0.494}, {0.494, 0.494, 0.494}, {
          0.494, 0.494, 0.494}, {0.494, 0.494, 0.494}, {0.494, 0.494, 
          0.494}, {0.494, 0.494, 0.494}, {0.494, 0.494, 0.494}, {0.494, 0.494,
           0.494}, {0.494, 0.494, 0.494}, {0.494, 0.494, 0.494}, {0.494, 
          0.494, 0.494}, {0.494, 0.494, 0.494}, {0.494, 0.494, 0.494}, {0.494,
           0.494, 0.494}, {0.494, 0.494, 0.494}, {0.494, 0.494, 0.494}, {
          0.494, 0.494, 0.494}, {0.494, 0.494, 0.494}, {0.494, 0.494, 
          0.494}, {0.494, 0.494, 0.494}, {0.494, 0.494, 0.494}, {0.494, 0.494,
           0.494}, {0.494, 0.494, 0.494}, {0.494, 0.494, 0.494}, {0.494, 
          0.494, 0.494}, {0.494, 0.494, 0.494}, {0.494, 0.494, 0.494}, {0.494,
           0.494, 0.494}, {0.494, 0.494, 0.494}, {0.494, 0.494, 0.494}, {
          0.494, 0.494, 0.494}, {0.494, 0.494, 0.494}, {0.494, 0.494, 
          0.494}, {0.494, 0.494, 0.494}, {0.494, 0.494, 0.494}, {0.494, 0.494,
           0.494}, {0.494, 0.494, 0.494}, {0.494, 0.494, 0.494}, {0.494, 
          0.494, 0.494}, {0.494, 0.494, 0.494}, {0.494, 0.494, 0.494}, {0.494,
           0.494, 0.494}, {0.494, 0.494, 0.494}, {0.494, 0.494, 0.494}, {
          0.494, 0.494, 0.494}, {0.494, 0.494, 0.494}, {0.494, 0.494, 
          0.494}, {0.494, 0.494, 0.494}, {0.494, 0.494, 0.494}, {0.494, 0.494,
           0.494}, {0.494, 0.494, 0.494}, {0.494, 0.494, 0.494}, {0.494, 
          0.494, 0.494}, {0.494, 0.494, 0.494}, {0.494, 0.494, 0.494}, {0.494,
           0.494, 0.494}, {0.494, 0.494, 0.494}, {0.494, 0.494, 0.494}, {
          0.494, 0.494, 0.494}}, {{0.494, 0.494, 0.494}, {0.494, 0.494, 
          0.494}, {0.494, 0.494, 0.494}, {0.494, 0.494, 0.494}, {0.494, 0.494,
           0.494}, {0.494, 0.494, 0.494}, {0.494, 0.494, 0.494}, {0.494, 
          0.494, 0.494}, {0.494, 0.494, 0.494}, {0.494, 0.494, 0.494}, {0.494,
           0.494, 0.494}, {0.494, 0.494, 0.494}, {0.494, 0.494, 0.494}, {
          0.494, 0.494, 0.494}, {0.494, 0.494, 0.494}, {0.494, 0.494, 
          0.494}, {0.494, 0.494, 0.494}, {0.494, 0.494, 0.494}, {0.494, 0.494,
           0.494}, {0.494, 0.494, 0.494}, {0.494, 0.494, 0.494}, {0.494, 
          0.494, 0.494}, {0.494, 0.494, 0.494}, {0.494, 0.494, 0.494}, {0.494,
           0.494, 0.494}, {0.494, 0.494, 0.494}, {0.494, 0.494, 0.494}, {
          0.494, 0.494, 0.494}, {0.494, 0.494, 0.494}, {0.494, 0.494, 
          0.494}, {0.494, 0.494, 0.494}, {0.494, 0.494, 0.494}, {0.494, 0.494,
           0.494}, {0.494, 0.494, 0.494}, {0.494, 0.494, 0.494}, {0.494, 
          0.494, 0.494}, {0.494, 0.494, 0.494}, {0.494, 0.494, 0.494}, {0.494,
           0.494, 0.494}, {0.494, 0.494, 0.494}, {0.494, 0.494, 0.494}, {
          0.494, 0.494, 0.494}, {0.494, 0.494, 0.494}, {0.494, 0.494, 
          0.494}, {0.494, 0.494, 0.494}, {0.494, 0.494, 0.494}, {0.494, 0.494,
           0.494}, {0.494, 0.494, 0.494}, {0.494, 0.494, 0.494}, {0.494, 
          0.494, 0.494}, {0.494, 0.494, 0.494}, {0.494, 0.494, 0.494}, {0.494,
           0.494, 0.494}, {0.494, 0.494, 0.494}, {0.494, 0.494, 0.494}, {
          0.494, 0.494, 0.494}, {0.494, 0.494, 0.494}, {0.494, 0.494, 
          0.494}, {0.494, 0.494, 0.494}, {0.494, 0.494, 0.494}, {0.494, 0.494,
           0.494}, {0.494, 0.494, 0.494}, {0.494, 0.494, 0.494}, {0.494, 
          0.494, 0.494}, {0.494, 0.494, 0.494}, {0.494, 0.494, 0.494}, {0.494,
           0.494, 0.494}, {0.494, 0.494, 0.494}, {0.494, 0.494, 0.494}, {
          0.494, 0.494, 0.494}, {0.494, 0.494, 0.494}, {0.494, 0.494, 
          0.494}, {0.494, 0.494, 0.494}, {0.494, 0.494, 0.494}, {0.494, 0.494,
           0.494}, {0.494, 0.494, 0.494}, {0.494, 0.494, 0.494}}}], 
         ImageSize -> {77, 14}, PlotRange -> {{0, 77}, {0, 14}}], BaseStyle -> 
        "Hyperlink", ButtonData -> {
          URL["http://www.wolfram.com/company/terms.html"], None}, ButtonNote -> 
        "http://www.wolfram.com/company/terms.html"]}]], "DockedCell", 
    CellFrameColor -> RGBColor[0.690074, 0.12871, 0.194598], CellMargins -> 0,
     CellFrameMargins -> 0, Background -> GrayLevel[0.494118], 
    CellFrame -> {{0, 0}, {4, 0}}]}, {}],
FrontEndVersion->"6.0 for Microsoft Windows (32-bit) (June 19, 2007)",
StyleDefinitions->"Default.nb"
]
(* End of Notebook Content *)

(* Internal cache information *)
(*CellTagsOutline
CellTagsIndex->{}
*)
(*CellTagsIndex
CellTagsIndex->{}
*)
(*NotebookFileOutline
Notebook[{
Cell[CellGroupData[{
Cell[590, 23, 26449, 587, 1592, "Input"],
Cell[27042, 612, 477720, 7983, 778, "Output"]
}, Open  ]]
}
]
*)

(* End of internal cache information *)
(* NotebookSignature xu02GDx@6suwpDg8zIfkXIww *)
